(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    305056,      11855]*)
(*NotebookOutlinePosition[    305747,      11879]*)
(*  CellTagsIndexPosition[    305703,      11875]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Configuration 3: Aavid-Thermalloy Heat Sink", "Subtitle"],

Cell[BoxData[{
    \(Needs["\<Graphics`\>"]\ ; Needs["\<Statistics`\>"]\), "\n", 
    \(\(data\  := 
        Import["\<docs/electronics/to220-heat-sinks/3-aavid.dat\>", \ "\<List\
\>"];\)\)}], "Input",
  CellOpen->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -40.2359 0.537473 [
[.21429 .06215 -12 -9 ]
[.21429 .06215 12 0 ]
[.40476 .06215 -12 -9 ]
[.40476 .06215 12 0 ]
[.59524 .06215 -12 -9 ]
[.59524 .06215 12 0 ]
[.78571 .06215 -12 -9 ]
[.78571 .06215 12 0 ]
[.97619 .06215 -15 -9 ]
[.97619 .06215 15 0 ]
[.01131 .18214 -24 -4.5 ]
[.01131 .18214 0 4.5 ]
[.01131 .28963 -24 -4.5 ]
[.01131 .28963 0 4.5 ]
[.01131 .39713 -24 -4.5 ]
[.01131 .39713 0 4.5 ]
[.01131 .50462 -24 -4.5 ]
[.01131 .50462 0 4.5 ]
[.01131 .61212 -12 -4.5 ]
[.01131 .61212 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .07465 m
.21429 .0809 L
s
[(2000)] .21429 .06215 0 1 Mshowa
.40476 .07465 m
.40476 .0809 L
s
[(4000)] .40476 .06215 0 1 Mshowa
.59524 .07465 m
.59524 .0809 L
s
[(6000)] .59524 .06215 0 1 Mshowa
.78571 .07465 m
.78571 .0809 L
s
[(8000)] .78571 .06215 0 1 Mshowa
.97619 .07465 m
.97619 .0809 L
s
[(10000)] .97619 .06215 0 1 Mshowa
.125 Mabswid
.07143 .07465 m
.07143 .0784 L
s
.11905 .07465 m
.11905 .0784 L
s
.16667 .07465 m
.16667 .0784 L
s
.2619 .07465 m
.2619 .0784 L
s
.30952 .07465 m
.30952 .0784 L
s
.35714 .07465 m
.35714 .0784 L
s
.45238 .07465 m
.45238 .0784 L
s
.5 .07465 m
.5 .0784 L
s
.54762 .07465 m
.54762 .0784 L
s
.64286 .07465 m
.64286 .0784 L
s
.69048 .07465 m
.69048 .0784 L
s
.7381 .07465 m
.7381 .0784 L
s
.83333 .07465 m
.83333 .0784 L
s
.88095 .07465 m
.88095 .0784 L
s
.92857 .07465 m
.92857 .0784 L
s
.25 Mabswid
0 .07465 m
1 .07465 L
s
.02381 .18214 m
.03006 .18214 L
s
[(75.2)] .01131 .18214 1 0 Mshowa
.02381 .28963 m
.03006 .28963 L
s
[(75.4)] .01131 .28963 1 0 Mshowa
.02381 .39713 m
.03006 .39713 L
s
[(75.6)] .01131 .39713 1 0 Mshowa
.02381 .50462 m
.03006 .50462 L
s
[(75.8)] .01131 .50462 1 0 Mshowa
.02381 .61212 m
.03006 .61212 L
s
[(76)] .01131 .61212 1 0 Mshowa
.125 Mabswid
.02381 .10152 m
.02756 .10152 L
s
.02381 .12839 m
.02756 .12839 L
s
.02381 .15527 m
.02756 .15527 L
s
.02381 .20901 m
.02756 .20901 L
s
.02381 .23589 m
.02756 .23589 L
s
.02381 .26276 m
.02756 .26276 L
s
.02381 .31651 m
.02756 .31651 L
s
.02381 .34338 m
.02756 .34338 L
s
.02381 .37026 m
.02756 .37026 L
s
.02381 .424 m
.02756 .424 L
s
.02381 .45088 m
.02756 .45088 L
s
.02381 .47775 m
.02756 .47775 L
s
.02381 .5315 m
.02756 .5315 L
s
.02381 .55837 m
.02756 .55837 L
s
.02381 .58525 m
.02756 .58525 L
s
.02381 .04777 m
.02756 .04777 L
s
.02381 .0209 m
.02756 .0209 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0239 .10525 Mdot
.024 .10754 Mdot
.0241 .10972 Mdot
.02419 .11179 Mdot
.02429 .11384 Mdot
.02438 .11589 Mdot
.02448 .11791 Mdot
.02457 .11986 Mdot
.02467 .12175 Mdot
.02476 .12355 Mdot
.02486 .12522 Mdot
.02495 .12668 Mdot
.02505 .12796 Mdot
.02514 .12893 Mdot
.02524 .12965 Mdot
.02533 .13009 Mdot
.02543 .13039 Mdot
.02552 .13052 Mdot
.02562 .13064 Mdot
.02571 .13082 Mdot
.02581 .13111 Mdot
.0259 .13156 Mdot
.026 .13218 Mdot
.0261 .13288 Mdot
.02619 .13363 Mdot
.02629 .13434 Mdot
.02638 .13492 Mdot
.02648 .13534 Mdot
.02657 .13553 Mdot
.02667 .13552 Mdot
.02676 .13531 Mdot
.02686 .13498 Mdot
.02695 .13455 Mdot
.02705 .1342 Mdot
.02714 .13395 Mdot
.02724 .1339 Mdot
.02733 .13409 Mdot
.02743 .13454 Mdot
.02752 .13519 Mdot
.02762 .13597 Mdot
.02771 .13679 Mdot
.02781 .13761 Mdot
.0279 .13834 Mdot
.028 .13893 Mdot
.0281 .13934 Mdot
.02819 .13958 Mdot
.02829 .13968 Mdot
.02838 .13965 Mdot
.02848 .13961 Mdot
.02857 .13953 Mdot
.02867 .13943 Mdot
.02876 .13933 Mdot
.02886 .13923 Mdot
.02895 .1392 Mdot
.02905 .13916 Mdot
.02914 .13916 Mdot
.02924 .13917 Mdot
.02933 .13927 Mdot
.02943 .13946 Mdot
.02952 .1398 Mdot
.02962 .14027 Mdot
.02971 .14087 Mdot
.02981 .14144 Mdot
.0299 .1418 Mdot
.03 .14176 Mdot
.0301 .14108 Mdot
.03019 .13973 Mdot
.03029 .13772 Mdot
.03038 .13513 Mdot
.03048 .13206 Mdot
.03057 .12868 Mdot
.03067 .12514 Mdot
.03076 .12162 Mdot
.03086 .11825 Mdot
.03095 .11512 Mdot
.03105 .11233 Mdot
.03114 .10996 Mdot
.03124 .10811 Mdot
.03133 .10692 Mdot
.03143 .10645 Mdot
.03152 .10659 Mdot
.03162 .10719 Mdot
.03171 .10806 Mdot
.03181 .10907 Mdot
.0319 .1101 Mdot
.032 .11112 Mdot
.0321 .11209 Mdot
.03219 .11307 Mdot
.03229 .11409 Mdot
.03238 .1152 Mdot
.03248 .11642 Mdot
.03257 .11776 Mdot
.03267 .11917 Mdot
.03276 .12069 Mdot
.03286 .12229 Mdot
.03295 .12397 Mdot
.03305 .12572 Mdot
.03314 .12753 Mdot
.03324 .12934 Mdot
.03333 .13115 Mdot
.03343 .1329 Mdot
.03352 .13454 Mdot
.03362 .13609 Mdot
.03371 .13755 Mdot
.03381 .13887 Mdot
.0339 .14014 Mdot
.034 .14132 Mdot
.0341 .14249 Mdot
.03419 .14358 Mdot
.03429 .14457 Mdot
.03438 .14548 Mdot
.03448 .14629 Mdot
.03457 .14701 Mdot
.03467 .14759 Mdot
.03476 .14811 Mdot
.03486 .14851 Mdot
.03495 .1488 Mdot
.03505 .14903 Mdot
.03514 .14911 Mdot
.03524 .14909 Mdot
.03533 .14899 Mdot
.03543 .14882 Mdot
.03552 .14855 Mdot
.03562 .1482 Mdot
.03571 .14773 Mdot
.03581 .14715 Mdot
.0359 .14648 Mdot
.036 .14573 Mdot
.0361 .14491 Mdot
.03619 .14405 Mdot
.03629 .1432 Mdot
.03638 .14237 Mdot
.03648 .1416 Mdot
.03657 .14088 Mdot
.03667 .14029 Mdot
.03676 .13974 Mdot
.03686 .13935 Mdot
.03695 .13909 Mdot
.03705 .139 Mdot
.03714 .13911 Mdot
.03724 .13943 Mdot
.03733 .13991 Mdot
.03743 .14056 Mdot
.03752 .14132 Mdot
.03762 .14213 Mdot
.03771 .14296 Mdot
.03781 .14381 Mdot
.0379 .14475 Mdot
.038 .14582 Mdot
.0381 .14705 Mdot
.03819 .14849 Mdot
.03829 .15025 Mdot
.03838 .15231 Mdot
.03848 .15462 Mdot
.03857 .15715 Mdot
.03867 .1598 Mdot
.03876 .16252 Mdot
.03886 .1652 Mdot
.03895 .16774 Mdot
.03905 .1701 Mdot
.03914 .17221 Mdot
.03924 .17408 Mdot
.03933 .17565 Mdot
.03943 .1769 Mdot
.03952 .17787 Mdot
.03962 .17857 Mdot
.03971 .17906 Mdot
.03981 .17937 Mdot
.0399 .17958 Mdot
.04 .17971 Mdot
.0401 .17985 Mdot
.04019 .18004 Mdot
.04029 .18031 Mdot
.04038 .18081 Mdot
.04048 .18152 Mdot
.04057 .18254 Mdot
.04067 .18391 Mdot
.04076 .18559 Mdot
.04086 .1876 Mdot
.04095 .18985 Mdot
.04105 .19238 Mdot
.04114 .19502 Mdot
.04124 .1978 Mdot
.04133 .2006 Mdot
.04143 .20334 Mdot
.04152 .20604 Mdot
.04162 .20865 Mdot
.04171 .21116 Mdot
.04181 .21355 Mdot
.0419 .21581 Mdot
.042 .21795 Mdot
.0421 .21996 Mdot
.04219 .22182 Mdot
.04229 .22357 Mdot
.04238 .2252 Mdot
.04248 .22676 Mdot
.04257 .22826 Mdot
.04267 .22968 Mdot
.04276 .23113 Mdot
.04286 .2326 Mdot
.04295 .23409 Mdot
.04305 .23561 Mdot
.04314 .23715 Mdot
.04324 .23865 Mdot
.04333 .24007 Mdot
.04343 .24142 Mdot
.04352 .2427 Mdot
.04362 .24394 Mdot
.04371 .24512 Mdot
.04381 .24617 Mdot
.0439 .24694 Mdot
.044 .24737 Mdot
.0441 .24738 Mdot
.04419 .24707 Mdot
.04429 .24665 Mdot
.04438 .24616 Mdot
.04448 .24585 Mdot
.04457 .24574 Mdot
.04467 .24583 Mdot
.04476 .24601 Mdot
.04486 .24625 Mdot
.04495 .24642 Mdot
.04505 .24647 Mdot
.04514 .24635 Mdot
.04524 .24602 Mdot
.04533 .24553 Mdot
.04543 .24481 Mdot
.04552 .24393 Mdot
.04562 .2429 Mdot
.04571 .24177 Mdot
.04581 .24059 Mdot
.0459 .23951 Mdot
.046 .23861 Mdot
.0461 .2379 Mdot
.04619 .23737 Mdot
.04629 .23698 Mdot
.04638 .23673 Mdot
.04648 .23657 Mdot
.04657 .23651 Mdot
.04667 .23655 Mdot
.04676 .23673 Mdot
.04686 .23698 Mdot
.04695 .23731 Mdot
.04705 .23767 Mdot
.04714 .23805 Mdot
.04724 .23841 Mdot
.04733 .23878 Mdot
.04743 .23918 Mdot
.04752 .23962 Mdot
.04762 .24004 Mdot
.04771 .24044 Mdot
.04781 .24073 Mdot
.0479 .24082 Mdot
.048 .24075 Mdot
.0481 .24048 Mdot
.04819 .24002 Mdot
.04829 .23946 Mdot
.04838 .23886 Mdot
.04848 .2381 Mdot
.04857 .23716 Mdot
.04867 .23582 Mdot
.04876 .23403 Mdot
.04886 .23174 Mdot
.04895 .22909 Mdot
.04905 .22607 Mdot
.04914 .22283 Mdot
.04924 .21949 Mdot
.04933 .21638 Mdot
.04943 .21374 Mdot
.04952 .21161 Mdot
.04962 .21 Mdot
.04971 .20887 Mdot
.04981 .20827 Mdot
.0499 .20826 Mdot
.05 .20869 Mdot
.0501 .20947 Mdot
.05019 .2104 Mdot
.05029 .21136 Mdot
.05038 .21221 Mdot
.05048 .21294 Mdot
.05057 .21355 Mdot
.05067 .21398 Mdot
.05076 .21428 Mdot
.05086 .21443 Mdot
.05095 .21436 Mdot
.05105 .21409 Mdot
.05114 .21354 Mdot
.05124 .21275 Mdot
.05133 .21163 Mdot
.05143 .21023 Mdot
.05152 .20856 Mdot
.05162 .20668 Mdot
.05171 .2045 Mdot
.05181 .20205 Mdot
.0519 .1993 Mdot
.052 .19622 Mdot
.0521 .19287 Mdot
.05219 .18924 Mdot
.05229 .18541 Mdot
.05238 .18139 Mdot
.05248 .17724 Mdot
.05257 .17293 Mdot
.05267 .16851 Mdot
.05276 .16397 Mdot
.05286 .15935 Mdot
.05295 .15468 Mdot
.05305 .15004 Mdot
.05314 .14551 Mdot
.05324 .14109 Mdot
.05333 .13684 Mdot
.05343 .13276 Mdot
.05352 .12887 Mdot
.05362 .12517 Mdot
.05371 .12165 Mdot
.05381 .1183 Mdot
.0539 .11511 Mdot
.054 .11207 Mdot
.0541 .1092 Mdot
.05419 .10647 Mdot
.05429 .10393 Mdot
.05438 .10161 Mdot
.05448 .09952 Mdot
.05457 .09773 Mdot
.05467 .09625 Mdot
.05476 .09521 Mdot
.05486 .09459 Mdot
.05495 .09446 Mdot
.05505 .09476 Mdot
.05514 .09537 Mdot
.05524 .09622 Mdot
.05533 .09725 Mdot
.05543 .09833 Mdot
.05552 .09943 Mdot
.05562 .10051 Mdot
.05571 .10152 Mdot
.05581 .10245 Mdot
.0559 .10331 Mdot
.056 .10409 Mdot
.0561 .10481 Mdot
.05619 .10549 Mdot
.05629 .10622 Mdot
.05638 .10695 Mdot
.05648 .10784 Mdot
.05657 .10882 Mdot
.05667 .10999 Mdot
.05676 .11129 Mdot
.05686 .11278 Mdot
.05695 .11445 Mdot
.05705 .11631 Mdot
.05714 .11842 Mdot
.05724 .12076 Mdot
.05733 .12332 Mdot
.05743 .12615 Mdot
.05752 .1292 Mdot
.05762 .1325 Mdot
.05771 .136 Mdot
.05781 .13972 Mdot
.0579 .14365 Mdot
.058 .14775 Mdot
.0581 .15199 Mdot
.05819 .15629 Mdot
.05829 .16066 Mdot
.05838 .16506 Mdot
.05848 .16942 Mdot
.05857 .17379 Mdot
.05867 .17816 Mdot
.05876 .18248 Mdot
.05886 .18679 Mdot
.05895 .19111 Mdot
.05905 .19534 Mdot
.05914 .19953 Mdot
.05924 .20364 Mdot
.05933 .20771 Mdot
.05943 .21169 Mdot
.05952 .21564 Mdot
.05962 .21956 Mdot
.05971 .22343 Mdot
.05981 .22726 Mdot
.0599 .23103 Mdot
.06 .23471 Mdot
.0601 .23834 Mdot
.06019 .2419 Mdot
.06029 .24539 Mdot
.06038 .24879 Mdot
.06048 .25199 Mdot
.06057 .2549 Mdot
.06067 .25749 Mdot
.06076 .25966 Mdot
.06086 .2615 Mdot
.06095 .26295 Mdot
.06105 .26411 Mdot
.06114 .26502 Mdot
.06124 .2658 Mdot
.06133 .26647 Mdot
.06143 .26708 Mdot
.06152 .26767 Mdot
.06162 .26826 Mdot
.06171 .26886 Mdot
.06181 .26944 Mdot
.0619 .26995 Mdot
.062 .27043 Mdot
.0621 .2708 Mdot
.06219 .2711 Mdot
.06229 .27125 Mdot
.06238 .27123 Mdot
.06248 .271 Mdot
.06257 .27057 Mdot
.06267 .26994 Mdot
.06276 .26926 Mdot
.06286 .26848 Mdot
.06295 .26762 Mdot
.06305 .26664 Mdot
.06314 .2655 Mdot
.06324 .26416 Mdot
.06333 .26259 Mdot
.06343 .26082 Mdot
.06352 .25884 Mdot
.06362 .2566 Mdot
.06371 .25413 Mdot
.06381 .25143 Mdot
.0639 .24846 Mdot
.064 .24528 Mdot
.0641 .24196 Mdot
.06419 .23856 Mdot
.06429 .23529 Mdot
.06438 .23213 Mdot
.06448 .22925 Mdot
.06457 .22661 Mdot
.06467 .22421 Mdot
.06476 .22202 Mdot
.06486 .21987 Mdot
.06495 .21774 Mdot
.06505 .21545 Mdot
.06514 .21298 Mdot
.06524 .21021 Mdot
.06533 .20712 Mdot
.06543 .20371 Mdot
.06552 .20001 Mdot
.06562 .19607 Mdot
.06571 .19192 Mdot
.06581 .18759 Mdot
.0659 .18315 Mdot
.066 .17872 Mdot
.0661 .17433 Mdot
.06619 .17006 Mdot
.06629 .16604 Mdot
.06638 .16223 Mdot
.06648 .15876 Mdot
.06657 .15568 Mdot
.06667 .15307 Mdot
.06676 .15099 Mdot
.06686 .14952 Mdot
.06695 .14854 Mdot
.06705 .14802 Mdot
.06714 .14783 Mdot
.06724 .14789 Mdot
.06733 .14817 Mdot
.06743 .14857 Mdot
.06752 .14905 Mdot
.06762 .14952 Mdot
.06771 .14999 Mdot
.06781 .15047 Mdot
.0679 .15093 Mdot
.068 .1514 Mdot
.0681 .15193 Mdot
.06819 .15252 Mdot
.06829 .15323 Mdot
.06838 .15399 Mdot
.06848 .15484 Mdot
.06857 .15584 Mdot
.06867 .15697 Mdot
.06876 .1582 Mdot
.06886 .15959 Mdot
.06895 .16109 Mdot
.06905 .16271 Mdot
.06914 .1644 Mdot
.06924 .16618 Mdot
.06933 .16808 Mdot
.06943 .17006 Mdot
.06952 .17211 Mdot
.06962 .17426 Mdot
.06971 .17642 Mdot
.06981 .17864 Mdot
.0699 .18088 Mdot
.07 .18317 Mdot
.0701 .18545 Mdot
.07019 .18768 Mdot
.07029 .18985 Mdot
.07038 .1919 Mdot
.07048 .19381 Mdot
.07057 .19555 Mdot
.07067 .1971 Mdot
.07076 .19842 Mdot
.07086 .19951 Mdot
.07095 .20036 Mdot
.07105 .20099 Mdot
.07114 .20136 Mdot
.07124 .20156 Mdot
.07133 .2016 Mdot
.07143 .20158 Mdot
.07152 .20153 Mdot
.07162 .2015 Mdot
.07171 .20162 Mdot
.07181 .20191 Mdot
.0719 .20242 Mdot
.072 .20318 Mdot
.0721 .20423 Mdot
.07219 .20558 Mdot
.07229 .20724 Mdot
.07238 .20912 Mdot
.07248 .21122 Mdot
.07257 .21349 Mdot
.07267 .21592 Mdot
.07276 .21843 Mdot
.07286 .22096 Mdot
.07295 .2235 Mdot
.07305 .22601 Mdot
.07314 .22852 Mdot
.07324 .23106 Mdot
.07333 .23371 Mdot
.07343 .23654 Mdot
.07352 .23952 Mdot
.07362 .24261 Mdot
.07371 .2458 Mdot
.07381 .24903 Mdot
.0739 .25219 Mdot
.074 .25524 Mdot
.0741 .25812 Mdot
.07419 .2609 Mdot
.07429 .26362 Mdot
.07438 .2664 Mdot
.07448 .26928 Mdot
.07457 .27235 Mdot
.07467 .27549 Mdot
.07476 .2787 Mdot
.07486 .28196 Mdot
.07495 .28522 Mdot
.07505 .28849 Mdot
.07514 .29179 Mdot
.07524 .29509 Mdot
.07533 .29837 Mdot
.07543 .30163 Mdot
.07552 .30483 Mdot
.07562 .30793 Mdot
.07571 .31094 Mdot
.07581 .31376 Mdot
.0759 .31634 Mdot
.076 .31871 Mdot
.0761 .3208 Mdot
.07619 .3226 Mdot
.07629 .32414 Mdot
.07638 .32545 Mdot
.07648 .32652 Mdot
.07657 .32739 Mdot
.07667 .32809 Mdot
.07676 .32855 Mdot
.07686 .32881 Mdot
.07695 .32899 Mdot
.07705 .3291 Mdot
.07714 .32926 Mdot
.07724 .3295 Mdot
.07733 .32984 Mdot
.07743 .33034 Mdot
.07752 .33106 Mdot
.07762 .33202 Mdot
.07771 .33329 Mdot
.07781 .33484 Mdot
.0779 .33669 Mdot
.078 .33874 Mdot
.0781 .34096 Mdot
.07819 .34327 Mdot
.07829 .34566 Mdot
.07838 .34811 Mdot
.07848 .35055 Mdot
.07857 .35302 Mdot
.07867 .35552 Mdot
.07876 .358 Mdot
.07886 .36047 Mdot
.07895 .36293 Mdot
.07905 .36535 Mdot
.07914 .36778 Mdot
.07924 .37012 Mdot
.07933 .37239 Mdot
.07943 .37443 Mdot
.07952 .37613 Mdot
.07962 .37743 Mdot
.07971 .37844 Mdot
.07981 .37925 Mdot
.0799 .37999 Mdot
.08 .38087 Mdot
.0801 .3819 Mdot
.08019 .38322 Mdot
.08029 .38478 Mdot
.08038 .38657 Mdot
.08048 .38853 Mdot
.08057 .39053 Mdot
.08067 .3924 Mdot
.08076 .39403 Mdot
.08086 .39528 Mdot
.08095 .39616 Mdot
.08105 .39669 Mdot
.08114 .39687 Mdot
.08124 .39677 Mdot
.08133 .39643 Mdot
.08143 .39584 Mdot
.08152 .39502 Mdot
.08162 .39392 Mdot
.08171 .39246 Mdot
.08181 .39067 Mdot
.0819 .38845 Mdot
.082 .38577 Mdot
.0821 .38247 Mdot
.08219 .37859 Mdot
.08229 .37407 Mdot
.08238 .36892 Mdot
.08248 .36322 Mdot
.08257 .35708 Mdot
.08267 .35066 Mdot
.08276 .3441 Mdot
.08286 .33761 Mdot
.08295 .33127 Mdot
.08305 .32511 Mdot
.08314 .31922 Mdot
.08324 .31366 Mdot
.08333 .30846 Mdot
.08343 .3037 Mdot
.08352 .29943 Mdot
.08362 .29571 Mdot
.08371 .29248 Mdot
.08381 .28967 Mdot
.0839 .28708 Mdot
.084 .28446 Mdot
.0841 .28164 Mdot
.08419 .27859 Mdot
.08429 .27526 Mdot
.08438 .27178 Mdot
.08448 .26819 Mdot
.08457 .26464 Mdot
.08467 .26122 Mdot
.08476 .25805 Mdot
.08486 .25513 Mdot
.08495 .25247 Mdot
.08505 .25013 Mdot
.08514 .24818 Mdot
.08524 .24662 Mdot
.08533 .24547 Mdot
.08543 .24474 Mdot
.08552 .24441 Mdot
.08562 .24449 Mdot
.08571 .24503 Mdot
.08581 .24602 Mdot
.0859 .24753 Mdot
.086 .24967 Mdot
.0861 .25235 Mdot
.08619 .25563 Mdot
.08629 .25942 Mdot
.08638 .26369 Mdot
.08648 .2683 Mdot
.08657 .2731 Mdot
.08667 .27797 Mdot
.08676 .28279 Mdot
.08686 .28749 Mdot
.08695 .29199 Mdot
.08705 .29625 Mdot
.08714 .30034 Mdot
.08724 .30425 Mdot
.08733 .30805 Mdot
.08743 .31178 Mdot
.08752 .31543 Mdot
.08762 .31903 Mdot
.08771 .32257 Mdot
.08781 .326 Mdot
.0879 .32931 Mdot
.088 .33244 Mdot
.0881 .3354 Mdot
.08819 .33812 Mdot
.08829 .34059 Mdot
.08838 .34286 Mdot
.08848 .3449 Mdot
.08857 .34677 Mdot
.08867 .34846 Mdot
.08876 .34994 Mdot
.08886 .35128 Mdot
.08895 .35245 Mdot
.08905 .35351 Mdot
.08914 .35444 Mdot
.08924 .35535 Mdot
.08933 .35618 Mdot
.08943 .35696 Mdot
.08952 .35764 Mdot
.08962 .35824 Mdot
.08971 .35871 Mdot
.08981 .35902 Mdot
.0899 .35924 Mdot
.09 .35942 Mdot
.0901 .35953 Mdot
.09019 .3596 Mdot
.09029 .35962 Mdot
.09038 .35955 Mdot
.09048 .35943 Mdot
.09057 .35921 Mdot
.09067 .3589 Mdot
.09076 .35853 Mdot
.09086 .35808 Mdot
.09095 .35756 Mdot
.09105 .35697 Mdot
.09114 .35634 Mdot
.09124 .35568 Mdot
.09133 .35497 Mdot
.09143 .35422 Mdot
.09152 .35339 Mdot
.09162 .35254 Mdot
.09171 .35159 Mdot
.09181 .35057 Mdot
.0919 .34953 Mdot
.092 .3484 Mdot
.0921 .34719 Mdot
.09219 .3459 Mdot
.09229 .34444 Mdot
.09238 .34287 Mdot
.09248 .34114 Mdot
.09257 .33921 Mdot
.09267 .33715 Mdot
.09276 .3349 Mdot
.09286 .33255 Mdot
.09295 .33013 Mdot
.09305 .32767 Mdot
.09314 .3252 Mdot
.09324 .32273 Mdot
.09333 .3203 Mdot
.09343 .31801 Mdot
.09352 .31589 Mdot
.09362 .31404 Mdot
.09371 .31248 Mdot
.09381 .3112 Mdot
.0939 .31025 Mdot
.094 .30956 Mdot
.0941 .30908 Mdot
.09419 .30881 Mdot
.09429 .30864 Mdot
.09438 .30854 Mdot
.09448 .30849 Mdot
.09457 .30843 Mdot
.09467 .30834 Mdot
.09476 .30824 Mdot
.09486 .30809 Mdot
.09495 .30789 Mdot
.09505 .30767 Mdot
.09514 .30743 Mdot
.09524 .30721 Mdot
.09533 .30699 Mdot
.09543 .3068 Mdot
.09552 .30659 Mdot
.09562 .30641 Mdot
.09571 .30624 Mdot
.09581 .30601 Mdot
.0959 .30575 Mdot
.096 .30542 Mdot
.0961 .30509 Mdot
.09619 .30466 Mdot
.09629 .30421 Mdot
.09638 .30367 Mdot
.09648 .30308 Mdot
.09657 .30247 Mdot
.09667 .30178 Mdot
.09676 .30107 Mdot
.09686 .30025 Mdot
.09695 .29941 Mdot
.09705 .2985 Mdot
.09714 .29757 Mdot
.09724 .29664 Mdot
.09733 .29574 Mdot
.09743 .29487 Mdot
.09752 .29406 Mdot
.09762 .29328 Mdot
.09771 .29254 Mdot
.09781 .2918 Mdot
.0979 .29105 Mdot
.098 .29027 Mdot
.0981 .28944 Mdot
.09819 .28858 Mdot
.09829 .28763 Mdot
.09838 .28667 Mdot
.09848 .28566 Mdot
.09857 .28457 Mdot
.09867 .28345 Mdot
.09876 .28231 Mdot
.09886 .28117 Mdot
.09895 .28011 Mdot
.09905 .27912 Mdot
.09914 .27835 Mdot
.09924 .27772 Mdot
.09933 .27722 Mdot
.09943 .27677 Mdot
.09952 .2764 Mdot
.09962 .27609 Mdot
.09971 .27584 Mdot
.09981 .27554 Mdot
.0999 .27525 Mdot
.1 .27497 Mdot
.1001 .2747 Mdot
.10019 .27444 Mdot
.10029 .27421 Mdot
.10038 .27398 Mdot
.10048 .27376 Mdot
.10057 .27359 Mdot
.10067 .27343 Mdot
.10076 .27332 Mdot
.10086 .27323 Mdot
.10095 .27316 Mdot
.10105 .27316 Mdot
.10114 .27316 Mdot
.10124 .27317 Mdot
.10133 .27319 Mdot
.10143 .27322 Mdot
.10152 .27316 Mdot
.10162 .27311 Mdot
.10171 .27304 Mdot
.10181 .27291 Mdot
.1019 .27271 Mdot
.102 .27243 Mdot
.1021 .27205 Mdot
.10219 .27155 Mdot
.10229 .2709 Mdot
.10238 .27014 Mdot
.10248 .26921 Mdot
.10257 .26816 Mdot
.10267 .26703 Mdot
.10276 .2658 Mdot
.10286 .26454 Mdot
.10295 .2632 Mdot
.10305 .26182 Mdot
.10314 .26045 Mdot
.10324 .25908 Mdot
.10333 .25775 Mdot
.10343 .25652 Mdot
.10352 .25535 Mdot
.10362 .25429 Mdot
.10371 .25329 Mdot
.10381 .25237 Mdot
.1039 .25155 Mdot
.104 .25079 Mdot
.1041 .2501 Mdot
.10419 .24948 Mdot
.10429 .24891 Mdot
.10438 .24842 Mdot
.10448 .24798 Mdot
.10457 .24774 Mdot
.10467 .24768 Mdot
.10476 .24786 Mdot
.10486 .24834 Mdot
.10495 .24913 Mdot
.10505 .25019 Mdot
.10514 .25141 Mdot
.10524 .25279 Mdot
.10533 .2544 Mdot
.10543 .2562 Mdot
.10552 .2582 Mdot
.10562 .26049 Mdot
.10571 .26309 Mdot
.10581 .26602 Mdot
.1059 .26928 Mdot
.106 .27291 Mdot
.1061 .27687 Mdot
.10619 .2812 Mdot
.10629 .28579 Mdot
.10638 .29063 Mdot
.10648 .29566 Mdot
.10657 .30084 Mdot
.10667 .30614 Mdot
.10676 .31155 Mdot
.10686 .31704 Mdot
.10695 .32262 Mdot
.10705 .32818 Mdot
.10714 .33374 Mdot
.10724 .33922 Mdot
.10733 .34454 Mdot
.10743 .34966 Mdot
.10752 .35448 Mdot
.10762 .359 Mdot
.10771 .36314 Mdot
.10781 .36695 Mdot
.1079 .37033 Mdot
.108 .37333 Mdot
.1081 .37594 Mdot
.10819 .37817 Mdot
.10829 .38001 Mdot
.10838 .38151 Mdot
.10848 .38267 Mdot
.10857 .38352 Mdot
.10867 .38411 Mdot
.10876 .38447 Mdot
.10886 .38462 Mdot
.10895 .38459 Mdot
.10905 .38437 Mdot
.10914 .38398 Mdot
.10924 .3834 Mdot
.10933 .38268 Mdot
.10943 .38179 Mdot
.10952 .38076 Mdot
.10962 .37959 Mdot
.10971 .37834 Mdot
.10981 .37699 Mdot
.1099 .37556 Mdot
.11 .37408 Mdot
.1101 .37252 Mdot
.11019 .37094 Mdot
.11029 .3693 Mdot
.11038 .3677 Mdot
.11048 .36612 Mdot
.11057 .36462 Mdot
.11067 .36319 Mdot
.11076 .36195 Mdot
.11086 .36091 Mdot
.11095 .36021 Mdot
.11105 .35986 Mdot
.11114 .35988 Mdot
.11124 .36027 Mdot
.11133 .36096 Mdot
.11143 .36187 Mdot
.11152 .36296 Mdot
.11162 .36416 Mdot
.11171 .36537 Mdot
.11181 .36657 Mdot
.1119 .36773 Mdot
.112 .36882 Mdot
.1121 .36982 Mdot
.11219 .37074 Mdot
.11229 .37155 Mdot
.11238 .37218 Mdot
.11248 .37259 Mdot
.11257 .37279 Mdot
.11267 .37269 Mdot
.11276 .37234 Mdot
.11286 .3718 Mdot
.11295 .37118 Mdot
.11305 .37055 Mdot
.11314 .37 Mdot
.11324 .36956 Mdot
.11333 .36931 Mdot
.11343 .36928 Mdot
.11352 .36947 Mdot
.11362 .36983 Mdot
.11371 .37039 Mdot
.11381 .37106 Mdot
.1139 .37178 Mdot
.114 .3725 Mdot
.1141 .37317 Mdot
.11419 .37378 Mdot
.11429 .37429 Mdot
.11438 .37471 Mdot
.11448 .37506 Mdot
.11457 .37536 Mdot
.11467 .37564 Mdot
.11476 .37586 Mdot
.11486 .37602 Mdot
.11495 .37616 Mdot
.11505 .37621 Mdot
.11514 .3762 Mdot
.11524 .37611 Mdot
.11533 .37595 Mdot
.11543 .37566 Mdot
.11552 .37523 Mdot
.11562 .37469 Mdot
.11571 .37393 Mdot
.11581 .37303 Mdot
.1159 .3719 Mdot
.116 .3706 Mdot
.1161 .36904 Mdot
.11619 .36733 Mdot
.11629 .3654 Mdot
.11638 .36329 Mdot
.11648 .36097 Mdot
.11657 .35847 Mdot
.11667 .35583 Mdot
.11676 .35303 Mdot
.11686 .35012 Mdot
.11695 .34716 Mdot
.11705 .34418 Mdot
.11714 .34113 Mdot
.11724 .33809 Mdot
.11733 .33505 Mdot
.11743 .33206 Mdot
.11752 .32914 Mdot
.11762 .32634 Mdot
.11771 .32364 Mdot
.11781 .32107 Mdot
.1179 .3187 Mdot
.118 .31651 Mdot
.1181 .31456 Mdot
.11819 .31287 Mdot
.11829 .31142 Mdot
.11838 .31018 Mdot
.11848 .3091 Mdot
.11857 .30815 Mdot
.11867 .30731 Mdot
.11876 .30663 Mdot
.11886 .30621 Mdot
.11895 .3061 Mdot
.11905 .30639 Mdot
.11914 .30713 Mdot
.11924 .30829 Mdot
.11933 .3098 Mdot
.11943 .31161 Mdot
.11952 .31368 Mdot
.11962 .31589 Mdot
.11971 .31822 Mdot
.11981 .32068 Mdot
.1199 .32318 Mdot
.12 .32565 Mdot
.1201 .32805 Mdot
.12019 .33031 Mdot
.12029 .33238 Mdot
.12038 .3343 Mdot
.12048 .33601 Mdot
.12057 .33749 Mdot
.12067 .3388 Mdot
.12076 .33988 Mdot
.12086 .34074 Mdot
.12095 .34143 Mdot
.12105 .34193 Mdot
.12114 .34234 Mdot
.12124 .34267 Mdot
.12133 .34292 Mdot
.12143 .34315 Mdot
.12152 .3433 Mdot
.12162 .34336 Mdot
.12171 .34335 Mdot
.12181 .34324 Mdot
.1219 .34299 Mdot
.122 .3426 Mdot
.1221 .34207 Mdot
.12219 .34141 Mdot
.12229 .34062 Mdot
.12238 .33969 Mdot
.12248 .33873 Mdot
.12257 .3377 Mdot
.12267 .33667 Mdot
.12276 .33564 Mdot
.12286 .33463 Mdot
.12295 .33362 Mdot
.12305 .33272 Mdot
.12314 .33179 Mdot
.12324 .33086 Mdot
.12333 .32992 Mdot
.12343 .329 Mdot
.12352 .32807 Mdot
.12362 .32714 Mdot
.12371 .32627 Mdot
.12381 .32548 Mdot
.1239 .32481 Mdot
.124 .32428 Mdot
.1241 .3239 Mdot
.12419 .32361 Mdot
.12429 .32347 Mdot
.12438 .32342 Mdot
.12448 .32348 Mdot
.12457 .32365 Mdot
.12467 .32398 Mdot
.12476 .32437 Mdot
.12486 .32479 Mdot
.12495 .32521 Mdot
.12505 .32553 Mdot
.12514 .3257 Mdot
.12524 .32566 Mdot
.12533 .32539 Mdot
.12543 .32486 Mdot
.12552 .32406 Mdot
.12562 .32306 Mdot
.12571 .32186 Mdot
.12581 .32052 Mdot
.1259 .31903 Mdot
.126 .31743 Mdot
.1261 .31573 Mdot
.12619 .31392 Mdot
.12629 .312 Mdot
.12638 .31002 Mdot
.12648 .30794 Mdot
.12657 .30583 Mdot
.12667 .30371 Mdot
.12676 .30152 Mdot
.12686 .29937 Mdot
.12695 .29722 Mdot
.12705 .29507 Mdot
.12714 .29293 Mdot
.12724 .29079 Mdot
.12733 .28865 Mdot
.12743 .28663 Mdot
.12752 .28467 Mdot
.12762 .28279 Mdot
.12771 .28106 Mdot
.12781 .27942 Mdot
.1279 .27792 Mdot
.128 .27653 Mdot
.1281 .27534 Mdot
.12819 .27422 Mdot
.12829 .27323 Mdot
.12838 .27228 Mdot
.12848 .27136 Mdot
.12857 .27038 Mdot
.12867 .26935 Mdot
.12876 .26823 Mdot
.12886 .26707 Mdot
.12895 .26588 Mdot
.12905 .26468 Mdot
.12914 .2635 Mdot
.12924 .26239 Mdot
.12933 .26136 Mdot
.12943 .26041 Mdot
.12952 .25951 Mdot
.12962 .25869 Mdot
.12971 .25798 Mdot
.12981 .25734 Mdot
.1299 .25685 Mdot
.13 .25654 Mdot
.1301 .25638 Mdot
.13019 .25637 Mdot
.13029 .25648 Mdot
.13038 .25666 Mdot
.13048 .25694 Mdot
.13057 .25732 Mdot
.13067 .25772 Mdot
.13076 .25815 Mdot
.13086 .2586 Mdot
.13095 .259 Mdot
.13105 .25934 Mdot
.13114 .25957 Mdot
.13124 .25972 Mdot
.13133 .25978 Mdot
.13143 .25982 Mdot
.13152 .25985 Mdot
.13162 .25993 Mdot
.13171 .2601 Mdot
.13181 .2604 Mdot
.1319 .26084 Mdot
.132 .26139 Mdot
.1321 .26206 Mdot
.13219 .26281 Mdot
.13229 .26357 Mdot
.13238 .26431 Mdot
.13248 .26505 Mdot
.13257 .26578 Mdot
.13267 .26644 Mdot
.13276 .26702 Mdot
.13286 .26748 Mdot
.13295 .26776 Mdot
.13305 .26781 Mdot
.13314 .26761 Mdot
.13324 .26713 Mdot
.13333 .26636 Mdot
.13343 .26531 Mdot
.13352 .26407 Mdot
.13362 .26267 Mdot
.13371 .26133 Mdot
.13381 .26011 Mdot
.1339 .25908 Mdot
.134 .2582 Mdot
.1341 .25741 Mdot
.13419 .25668 Mdot
.13429 .25594 Mdot
.13438 .25516 Mdot
.13448 .25428 Mdot
.13457 .25329 Mdot
.13467 .25222 Mdot
.13476 .25112 Mdot
.13486 .25012 Mdot
.13495 .24928 Mdot
.13505 .24871 Mdot
.13514 .24844 Mdot
.13524 .24853 Mdot
.13533 .24902 Mdot
.13543 .24992 Mdot
.13552 .25122 Mdot
.13562 .2529 Mdot
.13571 .25492 Mdot
.13581 .25719 Mdot
.1359 .25966 Mdot
.136 .26227 Mdot
.1361 .26501 Mdot
.13619 .26781 Mdot
.13629 .27068 Mdot
.13638 .27359 Mdot
.13648 .27655 Mdot
.13657 .27949 Mdot
.13667 .28243 Mdot
.13676 .28535 Mdot
.13686 .28826 Mdot
.13695 .29113 Mdot
.13705 .29399 Mdot
.13714 .29679 Mdot
.13724 .29952 Mdot
.13733 .30219 Mdot
.13743 .30485 Mdot
.13752 .30748 Mdot
.13762 .31021 Mdot
.13771 .31307 Mdot
.13781 .3161 Mdot
.1379 .31928 Mdot
.138 .32263 Mdot
.1381 .3261 Mdot
.13819 .32965 Mdot
.13829 .33319 Mdot
.13838 .33672 Mdot
.13848 .3401 Mdot
.13857 .34345 Mdot
.13867 .34667 Mdot
.13876 .34982 Mdot
.13886 .35291 Mdot
.13895 .35593 Mdot
.13905 .35893 Mdot
.13914 .3618 Mdot
.13924 .36462 Mdot
.13933 .36727 Mdot
.13943 .36981 Mdot
.13952 .37218 Mdot
.13962 .37439 Mdot
.13971 .37645 Mdot
.13981 .37839 Mdot
.1399 .38023 Mdot
.14 .38198 Mdot
.1401 .38369 Mdot
.14019 .38539 Mdot
.14029 .38706 Mdot
.14038 .38871 Mdot
.14048 .39029 Mdot
.14057 .39176 Mdot
.14067 .39313 Mdot
.14076 .39446 Mdot
.14086 .39577 Mdot
.14095 .39719 Mdot
.14105 .39868 Mdot
.14114 .40023 Mdot
.14124 .40172 Mdot
.14133 .40315 Mdot
.14143 .40448 Mdot
.14152 .40571 Mdot
.14162 .40685 Mdot
.14171 .40796 Mdot
.14181 .40905 Mdot
.1419 .41016 Mdot
.142 .41132 Mdot
.1421 .41248 Mdot
.14219 .41366 Mdot
.14229 .41484 Mdot
.14238 .41594 Mdot
.14248 .41702 Mdot
.14257 .41798 Mdot
.14267 .41887 Mdot
.14276 .41957 Mdot
.14286 .42014 Mdot
.14295 .42048 Mdot
.14305 .42056 Mdot
.14314 .42032 Mdot
.14324 .4198 Mdot
.14333 .41893 Mdot
.14343 .41775 Mdot
.14352 .41632 Mdot
.14362 .4148 Mdot
.14371 .41333 Mdot
.14381 .41206 Mdot
.1439 .41112 Mdot
.144 .41047 Mdot
.1441 .41019 Mdot
.14419 .4101 Mdot
.14429 .41019 Mdot
.14438 .41023 Mdot
.14448 .41023 Mdot
.14457 .41003 Mdot
.14467 .40969 Mdot
.14476 .40915 Mdot
.14486 .40848 Mdot
.14495 .40774 Mdot
.14505 .40704 Mdot
.14514 .40642 Mdot
.14524 .40583 Mdot
.14533 .40516 Mdot
.14543 .40445 Mdot
.14552 .40352 Mdot
.14562 .4024 Mdot
.14571 .40114 Mdot
.14581 .39969 Mdot
.1459 .39824 Mdot
.146 .39678 Mdot
.1461 .39544 Mdot
.14619 .39418 Mdot
.14629 .39304 Mdot
.14638 .39197 Mdot
.14648 .39102 Mdot
.14657 .39019 Mdot
.14667 .38957 Mdot
.14676 .38916 Mdot
.14686 .38902 Mdot
.14695 .38925 Mdot
.14705 .38996 Mdot
.14714 .39111 Mdot
.14724 .39252 Mdot
.14733 .39398 Mdot
.14743 .39515 Mdot
.14752 .39586 Mdot
.14762 .39608 Mdot
.14771 .39573 Mdot
.14781 .3948 Mdot
.1479 .39337 Mdot
.148 .39158 Mdot
.1481 .38946 Mdot
.14819 .38713 Mdot
.14829 .38454 Mdot
.14838 .38178 Mdot
.14848 .3788 Mdot
.14857 .37565 Mdot
.14867 .37232 Mdot
.14876 .36886 Mdot
.14886 .36531 Mdot
.14895 .3617 Mdot
.14905 .35795 Mdot
.14914 .35412 Mdot
.14924 .35024 Mdot
.14933 .34636 Mdot
.14943 .34255 Mdot
.14952 .33885 Mdot
.14962 .33527 Mdot
.14971 .33182 Mdot
.14981 .3284 Mdot
.1499 .32509 Mdot
.15 .32183 Mdot
.1501 .31861 Mdot
.15019 .31545 Mdot
.15029 .31229 Mdot
.15038 .30915 Mdot
.15048 .3061 Mdot
.15057 .30312 Mdot
.15067 .30033 Mdot
.15076 .29776 Mdot
.15086 .29551 Mdot
.15095 .29368 Mdot
.15105 .29228 Mdot
.15114 .29135 Mdot
.15124 .29086 Mdot
.15133 .29079 Mdot
.15143 .29104 Mdot
.15152 .29156 Mdot
.15162 .29224 Mdot
.15171 .29309 Mdot
.15181 .29401 Mdot
.1519 .295 Mdot
.152 .29603 Mdot
.1521 .29704 Mdot
.15219 .29802 Mdot
.15229 .29893 Mdot
.15238 .29971 Mdot
.15248 .30031 Mdot
.15257 .30078 Mdot
.15267 .30103 Mdot
.15276 .30106 Mdot
.15286 .30092 Mdot
.15295 .30059 Mdot
.15305 .3001 Mdot
.15314 .2995 Mdot
.15324 .29881 Mdot
.15333 .29812 Mdot
.15343 .2974 Mdot
.15352 .29667 Mdot
.15362 .296 Mdot
.15371 .29529 Mdot
.15381 .29458 Mdot
.1539 .29384 Mdot
.154 .29307 Mdot
.1541 .29229 Mdot
.15419 .29151 Mdot
.15429 .29065 Mdot
.15438 .28979 Mdot
.15448 .28889 Mdot
.15457 .28796 Mdot
.15467 .28703 Mdot
.15476 .28615 Mdot
.15486 .28534 Mdot
.15495 .28469 Mdot
.15505 .28423 Mdot
.15514 .284 Mdot
.15524 .28402 Mdot
.15533 .28431 Mdot
.15543 .28492 Mdot
.15552 .28583 Mdot
.15562 .28702 Mdot
.15571 .28847 Mdot
.15581 .29015 Mdot
.1559 .292 Mdot
.156 .29399 Mdot
.1561 .29611 Mdot
.15619 .29833 Mdot
.15629 .30065 Mdot
.15638 .30305 Mdot
.15648 .3055 Mdot
.15657 .30795 Mdot
.15667 .31039 Mdot
.15676 .31278 Mdot
.15686 .31502 Mdot
.15695 .31717 Mdot
.15705 .31915 Mdot
.15714 .32099 Mdot
.15724 .32266 Mdot
.15733 .32417 Mdot
.15743 .32549 Mdot
.15752 .32671 Mdot
.15762 .32779 Mdot
.15771 .3287 Mdot
.15781 .32945 Mdot
.1579 .33005 Mdot
.158 .33049 Mdot
.1581 .33082 Mdot
.15819 .33102 Mdot
.15829 .33118 Mdot
.15838 .33126 Mdot
.15848 .3313 Mdot
.15857 .33134 Mdot
.15867 .33133 Mdot
.15876 .33129 Mdot
.15886 .33124 Mdot
.15895 .33106 Mdot
.15905 .33077 Mdot
.15914 .33036 Mdot
.15924 .32985 Mdot
.15933 .3292 Mdot
.15943 .3285 Mdot
.15952 .32775 Mdot
.15962 .327 Mdot
.15971 .32627 Mdot
.15981 .32551 Mdot
.1599 .32481 Mdot
.16 .32411 Mdot
.1601 .32341 Mdot
.16019 .32276 Mdot
.16029 .32209 Mdot
.16038 .32145 Mdot
.16048 .32081 Mdot
.16057 .32017 Mdot
.16067 .3195 Mdot
.16076 .31878 Mdot
.16086 .31802 Mdot
.16095 .31721 Mdot
.16105 .31634 Mdot
.16114 .31541 Mdot
.16124 .31448 Mdot
.16133 .3135 Mdot
.16143 .3125 Mdot
.16152 .31154 Mdot
.16162 .31056 Mdot
.16171 .30962 Mdot
.16181 .30878 Mdot
.1619 .30805 Mdot
.162 .30744 Mdot
.1621 .30706 Mdot
.16219 .30676 Mdot
.16229 .30661 Mdot
.16238 .30659 Mdot
.16248 .30669 Mdot
.16257 .30681 Mdot
.16267 .30706 Mdot
.16276 .30738 Mdot
.16286 .30778 Mdot
.16295 .30827 Mdot
.16305 .3088 Mdot
.16314 .30934 Mdot
.16324 .30993 Mdot
.16333 .31053 Mdot
.16343 .31117 Mdot
.16352 .31181 Mdot
.16362 .31247 Mdot
.16371 .31316 Mdot
.16381 .31392 Mdot
.1639 .31473 Mdot
.164 .31561 Mdot
.1641 .31654 Mdot
.16419 .31755 Mdot
.16429 .3187 Mdot
.16438 .31989 Mdot
.16448 .32118 Mdot
.16457 .3225 Mdot
.16467 .32384 Mdot
.16476 .32516 Mdot
.16486 .3264 Mdot
.16495 .32757 Mdot
.16505 .32868 Mdot
.16514 .32972 Mdot
.16524 .33068 Mdot
.16533 .3316 Mdot
.16543 .33248 Mdot
.16552 .33333 Mdot
.16562 .3342 Mdot
.16571 .33511 Mdot
.16581 .33601 Mdot
.1659 .33694 Mdot
.166 .33778 Mdot
.1661 .33853 Mdot
.16619 .33914 Mdot
.16629 .33949 Mdot
.16638 .33963 Mdot
.16648 .3395 Mdot
.16657 .33907 Mdot
.16667 .33842 Mdot
.16676 .33752 Mdot
.16686 .3364 Mdot
.16695 .335 Mdot
.16705 .3333 Mdot
.16714 .33123 Mdot
.16724 .32882 Mdot
.16733 .32602 Mdot
.16743 .32284 Mdot
.16752 .31937 Mdot
.16762 .31561 Mdot
.16771 .31165 Mdot
.16781 .30753 Mdot
.1679 .30336 Mdot
.168 .29918 Mdot
.1681 .29502 Mdot
.16819 .29093 Mdot
.16829 .28694 Mdot
.16838 .28313 Mdot
.16848 .27948 Mdot
.16857 .27606 Mdot
.16867 .27291 Mdot
.16876 .27003 Mdot
.16886 .26751 Mdot
.16895 .26535 Mdot
.16905 .2636 Mdot
.16914 .26226 Mdot
.16924 .26131 Mdot
.16933 .26069 Mdot
.16943 .26035 Mdot
.16952 .2603 Mdot
.16962 .26048 Mdot
.16971 .26096 Mdot
.16981 .26163 Mdot
.1699 .26249 Mdot
.17 .26355 Mdot
.1701 .26469 Mdot
.17019 .26587 Mdot
.17029 .26698 Mdot
.17038 .26796 Mdot
.17048 .26877 Mdot
.17057 .26942 Mdot
.17067 .26992 Mdot
.17076 .27033 Mdot
.17086 .27068 Mdot
.17095 .27106 Mdot
.17105 .27153 Mdot
.17114 .27214 Mdot
.17124 .27287 Mdot
.17133 .27371 Mdot
.17143 .27461 Mdot
.17152 .27544 Mdot
.17162 .27617 Mdot
.17171 .27676 Mdot
.17181 .27711 Mdot
.1719 .27723 Mdot
.172 .27713 Mdot
.1721 .27684 Mdot
.17219 .27642 Mdot
.17229 .27599 Mdot
.17238 .27559 Mdot
.17248 .27536 Mdot
.17257 .27531 Mdot
.17267 .27544 Mdot
.17276 .27581 Mdot
.17286 .27634 Mdot
.17295 .27711 Mdot
.17305 .27805 Mdot
.17314 .27917 Mdot
.17324 .28045 Mdot
.17333 .28183 Mdot
.17343 .28328 Mdot
.17352 .28475 Mdot
.17362 .2861 Mdot
.17371 .28735 Mdot
.17381 .28845 Mdot
.1739 .28943 Mdot
.174 .29024 Mdot
.1741 .29086 Mdot
.17419 .29128 Mdot
.17429 .29146 Mdot
.17438 .29133 Mdot
.17448 .29085 Mdot
.17457 .29 Mdot
.17467 .2888 Mdot
.17476 .28736 Mdot
.17486 .28571 Mdot
.17495 .28397 Mdot
.17505 .28223 Mdot
.17514 .28058 Mdot
.17524 .27911 Mdot
.17533 .27792 Mdot
.17543 .27696 Mdot
.17552 .27633 Mdot
.17562 .27591 Mdot
.17571 .27575 Mdot
.17581 .27577 Mdot
.1759 .27593 Mdot
.176 .27617 Mdot
.1761 .27642 Mdot
.17619 .27662 Mdot
.17629 .27677 Mdot
.17638 .27678 Mdot
.17648 .27666 Mdot
.17657 .27636 Mdot
.17667 .27596 Mdot
.17676 .27546 Mdot
.17686 .27496 Mdot
.17695 .27456 Mdot
.17705 .27428 Mdot
.17714 .27422 Mdot
.17724 .27439 Mdot
.17733 .27475 Mdot
.17743 .27529 Mdot
.17752 .27608 Mdot
.17762 .27698 Mdot
.17771 .27801 Mdot
.17781 .27911 Mdot
.1779 .28018 Mdot
.178 .2812 Mdot
.1781 .28203 Mdot
.17819 .28269 Mdot
.17829 .28319 Mdot
.17838 .28355 Mdot
.17848 .2838 Mdot
.17857 .284 Mdot
.17867 .28411 Mdot
.17876 .28416 Mdot
.17886 .28412 Mdot
.17895 .28392 Mdot
.17905 .28353 Mdot
.17914 .28292 Mdot
.17924 .28212 Mdot
.17933 .28115 Mdot
.17943 .28005 Mdot
.17952 .27888 Mdot
.17962 .27763 Mdot
.17971 .27647 Mdot
.17981 .27539 Mdot
.1799 .27451 Mdot
.18 .2738 Mdot
.1801 .27319 Mdot
.18019 .27265 Mdot
.18029 .27216 Mdot
.18038 .27173 Mdot
.18048 .27139 Mdot
.18057 .27124 Mdot
.18067 .27135 Mdot
.18076 .27169 Mdot
.18086 .27228 Mdot
.18095 .27305 Mdot
.18105 .27399 Mdot
.18114 .27518 Mdot
.18124 .27663 Mdot
.18133 .27844 Mdot
.18143 .28051 Mdot
.18152 .28267 Mdot
.18162 .2849 Mdot
.18171 .28703 Mdot
.18181 .28905 Mdot
.1819 .29093 Mdot
.182 .29257 Mdot
.1821 .29394 Mdot
.18219 .29503 Mdot
.18229 .29585 Mdot
.18238 .2964 Mdot
.18248 .29664 Mdot
.18257 .2966 Mdot
.18267 .29622 Mdot
.18276 .29547 Mdot
.18286 .29437 Mdot
.18295 .29289 Mdot
.18305 .29107 Mdot
.18314 .28898 Mdot
.18324 .28669 Mdot
.18333 .28424 Mdot
.18343 .28173 Mdot
.18352 .27915 Mdot
.18362 .27658 Mdot
.18371 .27399 Mdot
.18381 .27142 Mdot
.1839 .26896 Mdot
.184 .26666 Mdot
.1841 .26462 Mdot
.18419 .26289 Mdot
.18429 .2615 Mdot
.18438 .26044 Mdot
.18448 .25965 Mdot
.18457 .2591 Mdot
.18467 .25872 Mdot
.18476 .25853 Mdot
.18486 .25841 Mdot
.18495 .2584 Mdot
.18505 .25836 Mdot
.18514 .25834 Mdot
.18524 .25832 Mdot
.18533 .25832 Mdot
.18543 .25841 Mdot
.18552 .25862 Mdot
.18562 .2589 Mdot
.18571 .25932 Mdot
.18581 .25983 Mdot
.1859 .26044 Mdot
.186 .26115 Mdot
.1861 .26198 Mdot
.18619 .26286 Mdot
.18629 .26379 Mdot
.18638 .26475 Mdot
.18648 .2657 Mdot
.18657 .26664 Mdot
.18667 .26756 Mdot
.18676 .26838 Mdot
.18686 .26915 Mdot
.18695 .26978 Mdot
.18705 .2703 Mdot
.18714 .27069 Mdot
.18724 .27097 Mdot
.18733 .27112 Mdot
.18743 .2711 Mdot
.18752 .27089 Mdot
.18762 .27046 Mdot
.18771 .26981 Mdot
.18781 .26882 Mdot
.1879 .26751 Mdot
.188 .26586 Mdot
.1881 .26395 Mdot
.18819 .26182 Mdot
.18829 .25956 Mdot
.18838 .25717 Mdot
.18848 .25471 Mdot
.18857 .25224 Mdot
.18867 .24976 Mdot
.18876 .24726 Mdot
.18886 .24476 Mdot
.18895 .24225 Mdot
.18905 .23983 Mdot
.18914 .23757 Mdot
.18924 .2356 Mdot
.18933 .23385 Mdot
.18943 .23233 Mdot
.18952 .23102 Mdot
.18962 .22976 Mdot
.18971 .22866 Mdot
.18981 .22763 Mdot
.1899 .2267 Mdot
.19 .2258 Mdot
.1901 .22494 Mdot
.19019 .22404 Mdot
.19029 .22313 Mdot
.19038 .22221 Mdot
.19048 .22127 Mdot
.19057 .22023 Mdot
.19067 .2191 Mdot
.19076 .21784 Mdot
.19086 .21647 Mdot
.19095 .21498 Mdot
.19105 .21334 Mdot
.19114 .21159 Mdot
.19124 .20973 Mdot
.19133 .2078 Mdot
.19143 .20579 Mdot
.19152 .2038 Mdot
.19162 .20182 Mdot
.19171 .19987 Mdot
.19181 .19799 Mdot
.1919 .19618 Mdot
.192 .19449 Mdot
.1921 .19295 Mdot
.19219 .19155 Mdot
.19229 .19031 Mdot
.19238 .18918 Mdot
.19248 .18819 Mdot
.19257 .18728 Mdot
.19267 .18643 Mdot
.19276 .18559 Mdot
.19286 .18473 Mdot
.19295 .18389 Mdot
.19305 .18304 Mdot
.19314 .18217 Mdot
.19324 .18126 Mdot
.19333 .18036 Mdot
.19343 .17948 Mdot
.19352 .17866 Mdot
.19362 .17789 Mdot
.19371 .17721 Mdot
.19381 .1766 Mdot
.1939 .1761 Mdot
.194 .17571 Mdot
.1941 .17544 Mdot
.19419 .17532 Mdot
.19429 .17534 Mdot
.19438 .1755 Mdot
.19448 .17587 Mdot
.19457 .1764 Mdot
.19467 .17713 Mdot
.19476 .17803 Mdot
.19486 .17913 Mdot
.19495 .18038 Mdot
.19505 .18184 Mdot
.19514 .18348 Mdot
.19524 .18527 Mdot
.19533 .18726 Mdot
.19543 .1894 Mdot
.19552 .19168 Mdot
.19562 .19414 Mdot
.19571 .19671 Mdot
.19581 .19935 Mdot
.1959 .20208 Mdot
.196 .20482 Mdot
.1961 .20766 Mdot
.19619 .21059 Mdot
.19629 .21362 Mdot
.19638 .21677 Mdot
.19648 .22003 Mdot
.19657 .22331 Mdot
.19667 .22659 Mdot
.19676 .2299 Mdot
.19686 .23328 Mdot
.19695 .23674 Mdot
.19705 .24033 Mdot
.19714 .24407 Mdot
.19724 .24789 Mdot
.19733 .25186 Mdot
.19743 .25586 Mdot
.19752 .25989 Mdot
.19762 .26392 Mdot
.19771 .26797 Mdot
.19781 .27202 Mdot
.1979 .27607 Mdot
.198 .28018 Mdot
.1981 .28427 Mdot
.19819 .28834 Mdot
.19829 .29232 Mdot
.19838 .29626 Mdot
.19848 .30005 Mdot
.19857 .30374 Mdot
.19867 .30728 Mdot
.19876 .31065 Mdot
.19886 .31387 Mdot
.19895 .31694 Mdot
.19905 .31994 Mdot
.19914 .32281 Mdot
.19924 .32568 Mdot
.19933 .32854 Mdot
.19943 .33143 Mdot
.19952 .33434 Mdot
.19962 .33729 Mdot
.19971 .34028 Mdot
.19981 .34324 Mdot
.1999 .34623 Mdot
.2 .34915 Mdot
.2001 .35207 Mdot
.20019 .35493 Mdot
.20029 .35785 Mdot
.20038 .36084 Mdot
.20048 .36401 Mdot
.20057 .36736 Mdot
.20067 .37097 Mdot
.20076 .37486 Mdot
.20086 .37901 Mdot
.20095 .38338 Mdot
.20105 .38789 Mdot
.20114 .39245 Mdot
.20124 .39709 Mdot
.20133 .40173 Mdot
.20143 .40637 Mdot
.20152 .41097 Mdot
.20162 .41553 Mdot
.20171 .42 Mdot
.20181 .42432 Mdot
.2019 .42848 Mdot
.202 .4324 Mdot
.2021 .43609 Mdot
.20219 .43951 Mdot
.20229 .44273 Mdot
.20238 .44572 Mdot
.20248 .44852 Mdot
.20257 .45116 Mdot
.20267 .45372 Mdot
.20276 .45622 Mdot
.20286 .45868 Mdot
.20295 .46118 Mdot
.20305 .46368 Mdot
.20314 .46618 Mdot
.20324 .46874 Mdot
.20333 .47129 Mdot
.20343 .47384 Mdot
.20352 .47637 Mdot
.20362 .47883 Mdot
.20371 .48124 Mdot
.20381 .48348 Mdot
.2039 .48557 Mdot
.204 .48746 Mdot
.2041 .48914 Mdot
.20419 .49067 Mdot
.20429 .49202 Mdot
.20438 .4932 Mdot
.20448 .49419 Mdot
.20457 .49499 Mdot
.20467 .49557 Mdot
.20476 .49585 Mdot
.20486 .49584 Mdot
.20495 .49553 Mdot
.20505 .49494 Mdot
.20514 .49403 Mdot
.20524 .49288 Mdot
.20533 .49148 Mdot
.20543 .48982 Mdot
.20552 .48789 Mdot
.20562 .48573 Mdot
.20571 .48335 Mdot
.20581 .48076 Mdot
.2059 .47794 Mdot
.206 .47496 Mdot
.2061 .47177 Mdot
.20619 .46841 Mdot
.20629 .46487 Mdot
.20638 .46121 Mdot
.20648 .45746 Mdot
.20657 .45369 Mdot
.20667 .44989 Mdot
.20676 .44619 Mdot
.20686 .44256 Mdot
.20695 .43905 Mdot
.20705 .43569 Mdot
.20714 .4325 Mdot
.20724 .4295 Mdot
.20733 .4267 Mdot
.20743 .42411 Mdot
.20752 .4217 Mdot
.20762 .41945 Mdot
.20771 .41737 Mdot
.20781 .41532 Mdot
.2079 .41337 Mdot
.208 .41145 Mdot
.2081 .40959 Mdot
.20819 .40779 Mdot
.20829 .40608 Mdot
.20838 .40445 Mdot
.20848 .40279 Mdot
.20857 .40117 Mdot
.20867 .39952 Mdot
.20876 .39791 Mdot
.20886 .39627 Mdot
.20895 .39464 Mdot
.20905 .39299 Mdot
.20914 .3913 Mdot
.20924 .3896 Mdot
.20933 .38795 Mdot
.20943 .38626 Mdot
.20952 .38455 Mdot
.20962 .38286 Mdot
.20971 .38116 Mdot
.20981 .37951 Mdot
.2099 .37787 Mdot
.21 .37626 Mdot
.2101 .37473 Mdot
.21019 .37323 Mdot
.21029 .37179 Mdot
.21038 .37046 Mdot
.21048 .36925 Mdot
.21057 .36811 Mdot
.21067 .36711 Mdot
.21076 .36619 Mdot
.21086 .36535 Mdot
.21095 .36462 Mdot
.21105 .36393 Mdot
.21114 .36329 Mdot
.21124 .36271 Mdot
.21133 .36216 Mdot
.21143 .36162 Mdot
.21152 .36112 Mdot
.21162 .36059 Mdot
.21171 .3601 Mdot
.21181 .35958 Mdot
.2119 .35899 Mdot
.212 .35837 Mdot
.2121 .35763 Mdot
.21219 .35683 Mdot
.21229 .35592 Mdot
.21238 .35492 Mdot
.21248 .35381 Mdot
.21257 .35263 Mdot
.21267 .3514 Mdot
.21276 .35008 Mdot
.21286 .34874 Mdot
.21295 .3474 Mdot
.21305 .34608 Mdot
.21314 .34472 Mdot
.21324 .34342 Mdot
.21333 .34212 Mdot
.21343 .34089 Mdot
.21352 .33968 Mdot
.21362 .3386 Mdot
.21371 .33759 Mdot
.21381 .33674 Mdot
.2139 .33604 Mdot
.214 .33556 Mdot
.2141 .3353 Mdot
.21419 .33526 Mdot
.21429 .33544 Mdot
.21438 .33574 Mdot
.21448 .33617 Mdot
.21457 .33671 Mdot
.21467 .33731 Mdot
.21476 .33794 Mdot
.21486 .33862 Mdot
.21495 .3394 Mdot
.21505 .34024 Mdot
.21514 .34123 Mdot
.21524 .34237 Mdot
.21533 .34364 Mdot
.21543 .34504 Mdot
.21552 .3466 Mdot
.21562 .34829 Mdot
.21571 .35012 Mdot
.21581 .3521 Mdot
.2159 .35431 Mdot
.216 .35682 Mdot
.2161 .35967 Mdot
.21619 .36292 Mdot
.21629 .36652 Mdot
.21638 .37043 Mdot
.21648 .37455 Mdot
.21657 .37876 Mdot
.21667 .3829 Mdot
.21676 .38679 Mdot
.21686 .39036 Mdot
.21695 .39343 Mdot
.21705 .39598 Mdot
.21714 .39793 Mdot
.21724 .39929 Mdot
.21733 .40009 Mdot
.21743 .40029 Mdot
.21752 .39988 Mdot
.21762 .39884 Mdot
.21771 .39718 Mdot
.21781 .39496 Mdot
.2179 .39229 Mdot
.218 .38931 Mdot
.2181 .38613 Mdot
.21819 .38283 Mdot
.21829 .37947 Mdot
.21838 .37615 Mdot
.21848 .3729 Mdot
.21857 .36978 Mdot
.21867 .3668 Mdot
.21876 .36401 Mdot
.21886 .36146 Mdot
.21895 .35922 Mdot
.21905 .35742 Mdot
.21914 .35599 Mdot
.21924 .35511 Mdot
.21933 .35474 Mdot
.21943 .35485 Mdot
.21952 .35546 Mdot
.21962 .35649 Mdot
.21971 .35786 Mdot
.21981 .35955 Mdot
.2199 .36144 Mdot
.22 .36346 Mdot
.2201 .36553 Mdot
.22019 .36755 Mdot
.22029 .36947 Mdot
.22038 .37124 Mdot
.22048 .37283 Mdot
.22057 .37421 Mdot
.22067 .37541 Mdot
.22076 .37643 Mdot
.22086 .37725 Mdot
.22095 .37792 Mdot
.22105 .37843 Mdot
.22114 .3788 Mdot
.22124 .37904 Mdot
.22133 .3792 Mdot
.22143 .37933 Mdot
.22152 .3794 Mdot
.22162 .37946 Mdot
.22171 .37948 Mdot
.22181 .37955 Mdot
.2219 .3796 Mdot
.222 .3797 Mdot
.2221 .37986 Mdot
.22219 .38007 Mdot
.22229 .38036 Mdot
.22238 .38072 Mdot
.22248 .3812 Mdot
.22257 .38178 Mdot
.22267 .38248 Mdot
.22276 .38329 Mdot
.22286 .38426 Mdot
.22295 .38539 Mdot
.22305 .38669 Mdot
.22314 .38817 Mdot
.22324 .38979 Mdot
.22333 .39152 Mdot
.22343 .39337 Mdot
.22352 .39516 Mdot
.22362 .39694 Mdot
.22371 .39863 Mdot
.22381 .40021 Mdot
.2239 .40163 Mdot
.224 .40299 Mdot
.2241 .40424 Mdot
.22419 .40537 Mdot
.22429 .40643 Mdot
.22438 .40736 Mdot
.22448 .40815 Mdot
.22457 .4088 Mdot
.22467 .40934 Mdot
.22476 .40973 Mdot
.22486 .41001 Mdot
.22495 .41007 Mdot
.22505 .40992 Mdot
.22514 .40954 Mdot
.22524 .40894 Mdot
.22533 .40814 Mdot
.22543 .40712 Mdot
.22552 .40591 Mdot
.22562 .40456 Mdot
.22571 .40308 Mdot
.22581 .40152 Mdot
.2259 .39992 Mdot
.226 .39825 Mdot
.2261 .39664 Mdot
.22619 .39508 Mdot
.22629 .39356 Mdot
.22638 .39217 Mdot
.22648 .39084 Mdot
.22657 .38964 Mdot
.22667 .38851 Mdot
.22676 .3875 Mdot
.22686 .38655 Mdot
.22695 .38571 Mdot
.22705 .38494 Mdot
.22714 .38429 Mdot
.22724 .38376 Mdot
.22733 .3833 Mdot
.22743 .38298 Mdot
.22752 .3827 Mdot
.22762 .38252 Mdot
.22771 .38236 Mdot
.22781 .38219 Mdot
.2279 .382 Mdot
.228 .38178 Mdot
.2281 .38147 Mdot
.22819 .38112 Mdot
.22829 .38071 Mdot
.22838 .38025 Mdot
.22848 .37975 Mdot
.22857 .37921 Mdot
.22867 .37864 Mdot
.22876 .37807 Mdot
.22886 .37756 Mdot
.22895 .37714 Mdot
.22905 .37678 Mdot
.22914 .3765 Mdot
.22924 .37632 Mdot
.22933 .37619 Mdot
.22943 .37613 Mdot
.22952 .37618 Mdot
.22962 .37644 Mdot
.22971 .37688 Mdot
.22981 .37753 Mdot
.2299 .37836 Mdot
.23 .37937 Mdot
.2301 .38042 Mdot
.23019 .38151 Mdot
.23029 .38257 Mdot
.23038 .38359 Mdot
.23048 .38454 Mdot
.23057 .38542 Mdot
.23067 .38627 Mdot
.23076 .38705 Mdot
.23086 .38777 Mdot
.23095 .38843 Mdot
.23105 .3891 Mdot
.23114 .38972 Mdot
.23124 .3903 Mdot
.23133 .39079 Mdot
.23143 .39121 Mdot
.23152 .39159 Mdot
.23162 .39193 Mdot
.23171 .39222 Mdot
.23181 .39242 Mdot
.2319 .39257 Mdot
.232 .39263 Mdot
.2321 .3926 Mdot
.23219 .39253 Mdot
.23229 .39238 Mdot
.23238 .39222 Mdot
.23248 .39201 Mdot
.23257 .39185 Mdot
.23267 .39171 Mdot
.23276 .39159 Mdot
.23286 .39153 Mdot
.23295 .39146 Mdot
.23305 .39143 Mdot
.23314 .39138 Mdot
.23324 .39134 Mdot
.23333 .39124 Mdot
.23343 .39116 Mdot
.23352 .39108 Mdot
.23362 .39098 Mdot
.23371 .3909 Mdot
.23381 .3908 Mdot
.2339 .39072 Mdot
.234 .39067 Mdot
.2341 .39064 Mdot
.23419 .3906 Mdot
.23429 .3906 Mdot
.23438 .39063 Mdot
.23448 .39071 Mdot
.23457 .39084 Mdot
.23467 .39102 Mdot
.23476 .39123 Mdot
.23486 .39146 Mdot
.23495 .39166 Mdot
.23505 .39185 Mdot
.23514 .39198 Mdot
.23524 .39203 Mdot
.23533 .39195 Mdot
.23543 .39175 Mdot
.23552 .39146 Mdot
.23562 .39112 Mdot
.23571 .39079 Mdot
.23581 .39048 Mdot
.2359 .39021 Mdot
.236 .39001 Mdot
.2361 .38991 Mdot
.23619 .38981 Mdot
.23629 .38973 Mdot
.23638 .38959 Mdot
.23648 .38934 Mdot
.23657 .38891 Mdot
.23667 .38827 Mdot
.23676 .38735 Mdot
.23686 .38606 Mdot
.23695 .38435 Mdot
.23705 .38228 Mdot
.23714 .37984 Mdot
.23724 .37706 Mdot
.23733 .37407 Mdot
.23743 .371 Mdot
.23752 .36788 Mdot
.23762 .3649 Mdot
.23771 .36213 Mdot
.23781 .35966 Mdot
.2379 .35767 Mdot
.238 .35613 Mdot
.2381 .35505 Mdot
.23819 .35445 Mdot
.23829 .35427 Mdot
.23838 .35445 Mdot
.23848 .35496 Mdot
.23857 .35571 Mdot
.23867 .35665 Mdot
.23876 .35775 Mdot
.23886 .359 Mdot
.23895 .36039 Mdot
.23905 .36187 Mdot
.23914 .36339 Mdot
.23924 .36488 Mdot
.23933 .36631 Mdot
.23943 .3676 Mdot
.23952 .36865 Mdot
.23962 .36951 Mdot
.23971 .37011 Mdot
.23981 .37045 Mdot
.2399 .37057 Mdot
.24 .37044 Mdot
.2401 .37009 Mdot
.24019 .36954 Mdot
.24029 .36886 Mdot
.24038 .36806 Mdot
.24048 .36709 Mdot
.24057 .36599 Mdot
.24067 .36476 Mdot
.24076 .36345 Mdot
.24086 .36204 Mdot
.24095 .36063 Mdot
.24105 .3592 Mdot
.24114 .35785 Mdot
.24124 .35651 Mdot
.24133 .35521 Mdot
.24143 .35398 Mdot
.24152 .35272 Mdot
.24162 .35151 Mdot
.24171 .35028 Mdot
.24181 .34905 Mdot
.2419 .34782 Mdot
.242 .3465 Mdot
.2421 .34511 Mdot
.24219 .34363 Mdot
.24229 .3421 Mdot
.24238 .34048 Mdot
.24248 .3388 Mdot
.24257 .33704 Mdot
.24267 .33521 Mdot
.24276 .33336 Mdot
.24286 .33149 Mdot
.24295 .32966 Mdot
.24305 .32788 Mdot
.24314 .32622 Mdot
.24324 .32463 Mdot
.24333 .3232 Mdot
.24343 .32194 Mdot
.24352 .32084 Mdot
.24362 .31993 Mdot
.24371 .31923 Mdot
.24381 .31869 Mdot
.2439 .31833 Mdot
.244 .31815 Mdot
.2441 .31812 Mdot
.24419 .31827 Mdot
.24429 .31859 Mdot
.24438 .31907 Mdot
.24448 .31974 Mdot
.24457 .32049 Mdot
.24467 .32136 Mdot
.24476 .32222 Mdot
.24486 .32302 Mdot
.24495 .32374 Mdot
.24505 .32433 Mdot
.24514 .32473 Mdot
.24524 .32492 Mdot
.24533 .3249 Mdot
.24543 .3247 Mdot
.24552 .32432 Mdot
.24562 .32375 Mdot
.24571 .32309 Mdot
.24581 .32222 Mdot
.2459 .32126 Mdot
.246 .3202 Mdot
.2461 .31905 Mdot
.24619 .31779 Mdot
.24629 .31645 Mdot
.24638 .31504 Mdot
.24648 .31361 Mdot
.24657 .31215 Mdot
.24667 .3107 Mdot
.24676 .3093 Mdot
.24686 .30794 Mdot
.24695 .30665 Mdot
.24705 .30547 Mdot
.24714 .3044 Mdot
.24724 .3035 Mdot
.24733 .30276 Mdot
.24743 .30221 Mdot
.24752 .3019 Mdot
.24762 .30177 Mdot
.24771 .30186 Mdot
.24781 .30218 Mdot
.2479 .30271 Mdot
.248 .30345 Mdot
.2481 .3044 Mdot
.24819 .30549 Mdot
.24829 .3067 Mdot
.24838 .30799 Mdot
.24848 .30933 Mdot
.24857 .31065 Mdot
.24867 .31199 Mdot
.24876 .31329 Mdot
.24886 .31457 Mdot
.24895 .31588 Mdot
.24905 .31722 Mdot
.24914 .31866 Mdot
.24924 .32019 Mdot
.24933 .32189 Mdot
.24943 .32373 Mdot
.24952 .32567 Mdot
.24962 .32771 Mdot
.24971 .32976 Mdot
.24981 .33183 Mdot
.2499 .33384 Mdot
.25 .33577 Mdot
.2501 .33753 Mdot
.25019 .33915 Mdot
.25029 .34046 Mdot
.25038 .3415 Mdot
.25048 .34225 Mdot
.25057 .34263 Mdot
.25067 .34275 Mdot
.25076 .3426 Mdot
.25086 .34224 Mdot
.25095 .34163 Mdot
.25105 .34085 Mdot
.25114 .33993 Mdot
.25124 .3388 Mdot
.25133 .33754 Mdot
.25143 .33615 Mdot
.25152 .33466 Mdot
.25162 .33302 Mdot
.25171 .33128 Mdot
.25181 .32939 Mdot
.2519 .3274 Mdot
.252 .32535 Mdot
.2521 .3233 Mdot
.25219 .32129 Mdot
.25229 .31943 Mdot
.25238 .31768 Mdot
.25248 .31605 Mdot
.25257 .31455 Mdot
.25267 .31314 Mdot
.25276 .31183 Mdot
.25286 .31059 Mdot
.25295 .30938 Mdot
.25305 .3082 Mdot
.25314 .30693 Mdot
.25324 .30562 Mdot
.25333 .30418 Mdot
.25343 .30267 Mdot
.25352 .30101 Mdot
.25362 .29926 Mdot
.25371 .29748 Mdot
.25381 .29563 Mdot
.2539 .29378 Mdot
.254 .29192 Mdot
.2541 .29009 Mdot
.25419 .28826 Mdot
.25429 .28646 Mdot
.25438 .28465 Mdot
.25448 .28287 Mdot
.25457 .28109 Mdot
.25467 .27938 Mdot
.25476 .27771 Mdot
.25486 .27613 Mdot
.25495 .27462 Mdot
.25505 .27317 Mdot
.25514 .27183 Mdot
.25524 .27053 Mdot
.25533 .26931 Mdot
.25543 .26816 Mdot
.25552 .26708 Mdot
.25562 .26609 Mdot
.25571 .26518 Mdot
.25581 .26435 Mdot
.2559 .2636 Mdot
.256 .26299 Mdot
.2561 .26244 Mdot
.25619 .26205 Mdot
.25629 .26176 Mdot
.25638 .26159 Mdot
.25648 .26151 Mdot
.25657 .26152 Mdot
.25667 .26159 Mdot
.25676 .26171 Mdot
.25686 .26184 Mdot
.25695 .26196 Mdot
.25705 .26205 Mdot
.25714 .26213 Mdot
.25724 .26221 Mdot
.25733 .26239 Mdot
.25743 .26261 Mdot
.25752 .26301 Mdot
.25762 .26356 Mdot
.25771 .26427 Mdot
.25781 .26512 Mdot
.2579 .26613 Mdot
.258 .26729 Mdot
.2581 .26855 Mdot
.25819 .26988 Mdot
.25829 .27132 Mdot
.25838 .27278 Mdot
.25848 .27433 Mdot
.25857 .27589 Mdot
.25867 .27745 Mdot
.25876 .27899 Mdot
.25886 .28046 Mdot
.25895 .28193 Mdot
.25905 .28341 Mdot
.25914 .28483 Mdot
.25924 .28632 Mdot
.25933 .28791 Mdot
.25943 .28961 Mdot
.25952 .29148 Mdot
.25962 .29352 Mdot
.25971 .29574 Mdot
.25981 .29808 Mdot
.2599 .3006 Mdot
.26 .3033 Mdot
.2601 .30618 Mdot
.26019 .30928 Mdot
.26029 .31257 Mdot
.26038 .31601 Mdot
.26048 .31958 Mdot
.26057 .32323 Mdot
.26067 .32693 Mdot
.26076 .33062 Mdot
.26086 .33429 Mdot
.26095 .33791 Mdot
.26105 .34144 Mdot
.26114 .34489 Mdot
.26124 .34819 Mdot
.26133 .35137 Mdot
.26143 .35443 Mdot
.26152 .35749 Mdot
.26162 .36055 Mdot
.26171 .36363 Mdot
.26181 .36684 Mdot
.2619 .37015 Mdot
.262 .37355 Mdot
.2621 .37692 Mdot
.26219 .38025 Mdot
.26229 .3835 Mdot
.26238 .38662 Mdot
.26248 .38956 Mdot
.26257 .39237 Mdot
.26267 .39485 Mdot
.26276 .39704 Mdot
.26286 .39882 Mdot
.26295 .40019 Mdot
.26305 .40108 Mdot
.26314 .40152 Mdot
.26324 .4015 Mdot
.26333 .40101 Mdot
.26343 .40006 Mdot
.26352 .39867 Mdot
.26362 .39689 Mdot
.26371 .39472 Mdot
.26381 .39223 Mdot
.2639 .38943 Mdot
.264 .38637 Mdot
.2641 .38306 Mdot
.26419 .37952 Mdot
.26429 .37572 Mdot
.26438 .37168 Mdot
.26448 .36745 Mdot
.26457 .36305 Mdot
.26467 .35852 Mdot
.26476 .35388 Mdot
.26486 .34926 Mdot
.26495 .3446 Mdot
.26505 .33987 Mdot
.26514 .33516 Mdot
.26524 .33045 Mdot
.26533 .32579 Mdot
.26543 .3212 Mdot
.26552 .31669 Mdot
.26562 .31231 Mdot
.26571 .30807 Mdot
.26581 .30399 Mdot
.2659 .30007 Mdot
.266 .29628 Mdot
.2661 .2926 Mdot
.26619 .28903 Mdot
.26629 .28556 Mdot
.26638 .28221 Mdot
.26648 .27906 Mdot
.26657 .27611 Mdot
.26667 .27341 Mdot
.26676 .271 Mdot
.26686 .26886 Mdot
.26695 .26697 Mdot
.26705 .2653 Mdot
.26714 .26383 Mdot
.26724 .26247 Mdot
.26733 .26119 Mdot
.26743 .25997 Mdot
.26752 .2587 Mdot
.26762 .25744 Mdot
.26771 .25628 Mdot
.26781 .25528 Mdot
.2679 .25438 Mdot
.268 .25352 Mdot
.2681 .25244 Mdot
.26819 .25099 Mdot
.26829 .24921 Mdot
.26838 .24713 Mdot
.26848 .24489 Mdot
.26857 .24255 Mdot
.26867 .24015 Mdot
.26876 .23781 Mdot
.26886 .23565 Mdot
.26895 .23372 Mdot
.26905 .23204 Mdot
.26914 .23069 Mdot
.26924 .22968 Mdot
.26933 .22905 Mdot
.26943 .22882 Mdot
.26952 .22898 Mdot
.26962 .22964 Mdot
.26971 .23071 Mdot
.26981 .23214 Mdot
.2699 .23376 Mdot
.27 .23546 Mdot
.2701 .23703 Mdot
.27019 .23845 Mdot
.27029 .23964 Mdot
.27038 .24066 Mdot
.27048 .24141 Mdot
.27057 .24201 Mdot
.27067 .24251 Mdot
.27076 .24306 Mdot
.27086 .24368 Mdot
.27095 .24445 Mdot
.27105 .2454 Mdot
.27114 .24652 Mdot
.27124 .24784 Mdot
.27133 .24934 Mdot
.27143 .25102 Mdot
.27152 .25292 Mdot
.27162 .25498 Mdot
.27171 .25721 Mdot
.27181 .25964 Mdot
.2719 .26224 Mdot
.272 .26504 Mdot
.2721 .26808 Mdot
.27219 .27139 Mdot
.27229 .27497 Mdot
.27238 .27891 Mdot
.27248 .28306 Mdot
.27257 .28739 Mdot
.27267 .29177 Mdot
.27276 .29621 Mdot
.27286 .3006 Mdot
.27295 .30499 Mdot
.27305 .30935 Mdot
.27314 .31373 Mdot
.27324 .31814 Mdot
.27333 .32255 Mdot
.27343 .32697 Mdot
.27352 .33137 Mdot
.27362 .33572 Mdot
.27371 .33993 Mdot
.27381 .34398 Mdot
.2739 .34781 Mdot
.274 .3515 Mdot
.2741 .35495 Mdot
.27419 .3582 Mdot
.27429 .36129 Mdot
.27438 .36423 Mdot
.27448 .36706 Mdot
.27457 .36975 Mdot
.27467 .37233 Mdot
.27476 .37478 Mdot
.27486 .37708 Mdot
.27495 .37927 Mdot
.27505 .38136 Mdot
.27514 .38332 Mdot
.27524 .38518 Mdot
.27533 .38699 Mdot
.27543 .38878 Mdot
.27552 .39057 Mdot
.27562 .3924 Mdot
.27571 .3942 Mdot
.27581 .39602 Mdot
.2759 .39786 Mdot
.276 .39974 Mdot
.2761 .4016 Mdot
.27619 .40346 Mdot
.27629 .40535 Mdot
.27638 .40723 Mdot
.27648 .40917 Mdot
.27657 .41114 Mdot
.27667 .41315 Mdot
.27676 .41517 Mdot
.27686 .41718 Mdot
.27695 .41917 Mdot
.27705 .42117 Mdot
.27714 .42305 Mdot
.27724 .42492 Mdot
.27733 .42679 Mdot
.27743 .42862 Mdot
.27752 .43047 Mdot
.27762 .43226 Mdot
.27771 .43405 Mdot
.27781 .43586 Mdot
.2779 .4376 Mdot
.278 .43929 Mdot
.2781 .44092 Mdot
.27819 .44246 Mdot
.27829 .44387 Mdot
.27838 .44512 Mdot
.27848 .44626 Mdot
.27857 .44727 Mdot
.27867 .44815 Mdot
.27876 .44896 Mdot
.27886 .44969 Mdot
.27895 .45046 Mdot
.27905 .45123 Mdot
.27914 .45205 Mdot
.27924 .45287 Mdot
.27933 .4537 Mdot
.27943 .45452 Mdot
.27952 .45532 Mdot
.27962 .45607 Mdot
.27971 .45674 Mdot
.27981 .45729 Mdot
.2799 .45771 Mdot
.28 .45803 Mdot
.2801 .4582 Mdot
.28019 .45825 Mdot
.28029 .45825 Mdot
.28038 .45817 Mdot
.28048 .45803 Mdot
.28057 .45787 Mdot
.28067 .45764 Mdot
.28076 .45735 Mdot
.28086 .45699 Mdot
.28095 .45657 Mdot
.28105 .45601 Mdot
.28114 .45532 Mdot
.28124 .45452 Mdot
.28133 .45354 Mdot
.28143 .45239 Mdot
.28152 .4511 Mdot
.28162 .44961 Mdot
.28171 .44799 Mdot
.28181 .44621 Mdot
.2819 .44429 Mdot
.282 .44226 Mdot
.2821 .4401 Mdot
.28219 .43784 Mdot
.28229 .43546 Mdot
.28238 .43295 Mdot
.28248 .43032 Mdot
.28257 .42754 Mdot
.28267 .42455 Mdot
.28276 .42138 Mdot
.28286 .41809 Mdot
.28295 .41481 Mdot
.28305 .41164 Mdot
.28314 .40869 Mdot
.28324 .40592 Mdot
.28333 .4034 Mdot
.28343 .40107 Mdot
.28352 .39905 Mdot
.28362 .39727 Mdot
.28371 .3957 Mdot
.28381 .39438 Mdot
.2839 .39328 Mdot
.284 .3924 Mdot
.2841 .39174 Mdot
.28419 .39129 Mdot
.28429 .39105 Mdot
.28438 .39101 Mdot
.28448 .39114 Mdot
.28457 .39136 Mdot
.28467 .39164 Mdot
.28476 .3919 Mdot
.28486 .39216 Mdot
.28495 .39239 Mdot
.28505 .39268 Mdot
.28514 .393 Mdot
.28524 .39343 Mdot
.28533 .3939 Mdot
.28543 .39446 Mdot
.28552 .39509 Mdot
.28562 .39574 Mdot
.28571 .39643 Mdot
.28581 .39715 Mdot
.2859 .3979 Mdot
.286 .39866 Mdot
.2861 .39937 Mdot
.28619 .40003 Mdot
.28629 .40074 Mdot
.28638 .40151 Mdot
.28648 .40241 Mdot
.28657 .40349 Mdot
.28667 .40474 Mdot
.28676 .40606 Mdot
.28686 .40734 Mdot
.28695 .40852 Mdot
.28705 .40947 Mdot
.28714 .41014 Mdot
.28724 .41053 Mdot
.28733 .41058 Mdot
.28743 .41039 Mdot
.28752 .40992 Mdot
.28762 .40914 Mdot
.28771 .40806 Mdot
.28781 .40666 Mdot
.2879 .40486 Mdot
.288 .40268 Mdot
.2881 .40002 Mdot
.28819 .39689 Mdot
.28829 .39318 Mdot
.28838 .38884 Mdot
.28848 .38386 Mdot
.28857 .37842 Mdot
.28867 .37266 Mdot
.28876 .36674 Mdot
.28886 .36075 Mdot
.28895 .35474 Mdot
.28905 .34873 Mdot
.28914 .34281 Mdot
.28924 .33701 Mdot
.28933 .33131 Mdot
.28943 .32576 Mdot
.28952 .32043 Mdot
.28962 .31538 Mdot
.28971 .3107 Mdot
.28981 .30644 Mdot
.2899 .3026 Mdot
.29 .29922 Mdot
.2901 .29621 Mdot
.29019 .29357 Mdot
.29029 .29122 Mdot
.29038 .28911 Mdot
.29048 .28721 Mdot
.29057 .28545 Mdot
.29067 .28378 Mdot
.29076 .28227 Mdot
.29086 .2809 Mdot
.29095 .27973 Mdot
.29105 .27878 Mdot
.29114 .27793 Mdot
.29124 .27713 Mdot
.29133 .27634 Mdot
.29143 .2755 Mdot
.29152 .27462 Mdot
.29162 .27364 Mdot
.29171 .27258 Mdot
.29181 .27152 Mdot
.2919 .27053 Mdot
.292 .26971 Mdot
.2921 .26908 Mdot
.29219 .26878 Mdot
.29229 .26871 Mdot
.29238 .26893 Mdot
.29248 .26931 Mdot
.29257 .26972 Mdot
.29267 .2702 Mdot
.29276 .27075 Mdot
.29286 .27139 Mdot
.29295 .27216 Mdot
.29305 .27307 Mdot
.29314 .27409 Mdot
.29324 .27529 Mdot
.29333 .27661 Mdot
.29343 .278 Mdot
.29352 .27946 Mdot
.29362 .28086 Mdot
.29371 .28213 Mdot
.29381 .2832 Mdot
.2939 .28401 Mdot
.294 .28455 Mdot
.2941 .28485 Mdot
.29419 .28491 Mdot
.29429 .28483 Mdot
.29438 .28459 Mdot
.29448 .28425 Mdot
.29457 .28376 Mdot
.29467 .2832 Mdot
.29476 .28255 Mdot
.29486 .28182 Mdot
.29495 .28103 Mdot
.29505 .28016 Mdot
.29514 .27925 Mdot
.29524 .27829 Mdot
.29533 .27728 Mdot
.29543 .27617 Mdot
.29552 .27499 Mdot
.29562 .27367 Mdot
.29571 .27223 Mdot
.29581 .27064 Mdot
.2959 .26888 Mdot
.296 .26699 Mdot
.2961 .26502 Mdot
.29619 .26301 Mdot
.29629 .26105 Mdot
.29638 .25919 Mdot
.29648 .25752 Mdot
.29657 .25602 Mdot
.29667 .25474 Mdot
.29676 .25376 Mdot
.29686 .25304 Mdot
.29695 .25255 Mdot
.29705 .25231 Mdot
.29714 .25231 Mdot
.29724 .25258 Mdot
.29733 .25313 Mdot
.29743 .25411 Mdot
.29752 .25552 Mdot
.29762 .25731 Mdot
.29771 .25944 Mdot
.29781 .26176 Mdot
.2979 .26416 Mdot
.298 .26654 Mdot
.2981 .26877 Mdot
.29819 .27084 Mdot
.29829 .27272 Mdot
.29838 .27439 Mdot
.29848 .27589 Mdot
.29857 .27723 Mdot
.29867 .27843 Mdot
.29876 .27957 Mdot
.29886 .28066 Mdot
.29895 .28176 Mdot
.29905 .28287 Mdot
.29914 .28398 Mdot
.29924 .28513 Mdot
.29933 .28625 Mdot
.29943 .28734 Mdot
.29952 .28834 Mdot
.29962 .28924 Mdot
.29971 .28999 Mdot
.29981 .29067 Mdot
.2999 .29129 Mdot
.3 .29184 Mdot
.3001 .29229 Mdot
.30019 .29267 Mdot
.30029 .29293 Mdot
.30038 .29304 Mdot
.30048 .29306 Mdot
.30057 .29296 Mdot
.30067 .29276 Mdot
.30076 .29254 Mdot
.30086 .29229 Mdot
.30095 .29209 Mdot
.30105 .29201 Mdot
.30114 .29215 Mdot
.30124 .29259 Mdot
.30133 .29338 Mdot
.30143 .29459 Mdot
.30152 .29619 Mdot
.30162 .29817 Mdot
.30171 .30048 Mdot
.30181 .30307 Mdot
.3019 .30581 Mdot
.302 .30873 Mdot
.3021 .31164 Mdot
.30219 .31452 Mdot
.30229 .31734 Mdot
.30238 .3201 Mdot
.30248 .32274 Mdot
.30257 .32535 Mdot
.30267 .32788 Mdot
.30276 .33026 Mdot
.30286 .33255 Mdot
.30295 .33471 Mdot
.30305 .33676 Mdot
.30314 .33875 Mdot
.30324 .34067 Mdot
.30333 .34264 Mdot
.30343 .34471 Mdot
.30352 .34686 Mdot
.30362 .3492 Mdot
.30371 .35175 Mdot
.30381 .35449 Mdot
.3039 .35743 Mdot
.304 .36057 Mdot
.3041 .36387 Mdot
.30419 .36733 Mdot
.30429 .37091 Mdot
.30438 .37459 Mdot
.30448 .3783 Mdot
.30457 .38207 Mdot
.30467 .38584 Mdot
.30476 .38956 Mdot
.30486 .39324 Mdot
.30495 .39689 Mdot
.30505 .40046 Mdot
.30514 .40399 Mdot
.30524 .4074 Mdot
.30533 .41074 Mdot
.30543 .41391 Mdot
.30552 .41696 Mdot
.30562 .4199 Mdot
.30571 .42268 Mdot
.30581 .42526 Mdot
.3059 .42771 Mdot
.306 .43002 Mdot
.3061 .43218 Mdot
.30619 .43438 Mdot
.30629 .43654 Mdot
.30638 .43876 Mdot
.30648 .44105 Mdot
.30657 .44338 Mdot
.30667 .44567 Mdot
.30676 .44797 Mdot
.30686 .45015 Mdot
.30695 .45229 Mdot
.30705 .45431 Mdot
.30714 .4563 Mdot
.30724 .45826 Mdot
.30733 .46017 Mdot
.30743 .46197 Mdot
.30752 .46366 Mdot
.30762 .4652 Mdot
.30771 .46659 Mdot
.30781 .46779 Mdot
.3079 .46882 Mdot
.308 .46968 Mdot
.3081 .47037 Mdot
.30819 .47088 Mdot
.30829 .47121 Mdot
.30838 .47143 Mdot
.30848 .47156 Mdot
.30857 .47162 Mdot
.30867 .47162 Mdot
.30876 .47162 Mdot
.30886 .47155 Mdot
.30895 .47133 Mdot
.30905 .47097 Mdot
.30914 .47034 Mdot
.30924 .46946 Mdot
.30933 .4683 Mdot
.30943 .46689 Mdot
.30952 .46526 Mdot
.30962 .46343 Mdot
.30971 .4614 Mdot
.30981 .45929 Mdot
.3099 .4571 Mdot
.31 .45494 Mdot
.3101 .45284 Mdot
.31019 .45085 Mdot
.31029 .44909 Mdot
.31038 .44751 Mdot
.31048 .44623 Mdot
.31057 .44522 Mdot
.31067 .44458 Mdot
.31076 .4442 Mdot
.31086 .44397 Mdot
.31095 .44368 Mdot
.31105 .44326 Mdot
.31114 .44267 Mdot
.31124 .44194 Mdot
.31133 .4411 Mdot
.31143 .44023 Mdot
.31152 .43929 Mdot
.31162 .43833 Mdot
.31171 .43733 Mdot
.31181 .43626 Mdot
.3119 .43512 Mdot
.312 .43388 Mdot
.3121 .43245 Mdot
.31219 .4309 Mdot
.31229 .42919 Mdot
.31238 .4273 Mdot
.31248 .42532 Mdot
.31257 .42313 Mdot
.31267 .42075 Mdot
.31276 .41827 Mdot
.31286 .41561 Mdot
.31295 .41277 Mdot
.31305 .40984 Mdot
.31314 .40679 Mdot
.31324 .40365 Mdot
.31333 .40045 Mdot
.31343 .39716 Mdot
.31352 .39379 Mdot
.31362 .39035 Mdot
.31371 .38694 Mdot
.31381 .38355 Mdot
.3139 .38023 Mdot
.314 .37702 Mdot
.3141 .37391 Mdot
.31419 .37098 Mdot
.31429 .36823 Mdot
.31438 .36564 Mdot
.31448 .36324 Mdot
.31457 .36098 Mdot
.31467 .35888 Mdot
.31476 .35693 Mdot
.31486 .35515 Mdot
.31495 .35352 Mdot
.31505 .35204 Mdot
.31514 .35071 Mdot
.31524 .34946 Mdot
.31533 .34835 Mdot
.31543 .34735 Mdot
.31552 .34646 Mdot
.31562 .34565 Mdot
.31571 .34493 Mdot
.31581 .34431 Mdot
.3159 .34379 Mdot
.316 .34334 Mdot
.3161 .34304 Mdot
.31619 .34279 Mdot
.31629 .34262 Mdot
.31638 .34245 Mdot
.31648 .34235 Mdot
.31657 .34224 Mdot
.31667 .34214 Mdot
.31676 .34205 Mdot
.31686 .34193 Mdot
.31695 .34181 Mdot
.31705 .34165 Mdot
.31714 .3414 Mdot
.31724 .3411 Mdot
.31733 .34076 Mdot
.31743 .34033 Mdot
.31752 .3398 Mdot
.31762 .33925 Mdot
.31771 .33864 Mdot
.31781 .33799 Mdot
.3179 .33732 Mdot
.318 .33662 Mdot
.3181 .33593 Mdot
.31819 .33529 Mdot
.31829 .33463 Mdot
.31838 .334 Mdot
.31848 .33335 Mdot
.31857 .33274 Mdot
.31867 .33213 Mdot
.31876 .33152 Mdot
.31886 .33093 Mdot
.31895 .33035 Mdot
.31905 .32976 Mdot
.31914 .3292 Mdot
.31924 .32867 Mdot
.31933 .32816 Mdot
.31943 .32767 Mdot
.31952 .32723 Mdot
.31962 .32681 Mdot
.31971 .32645 Mdot
.31981 .32623 Mdot
.3199 .32614 Mdot
.32 .32626 Mdot
.3201 .32662 Mdot
.32019 .32723 Mdot
.32029 .32806 Mdot
.32038 .3291 Mdot
.32048 .33032 Mdot
.32057 .33165 Mdot
.32067 .33314 Mdot
.32076 .33467 Mdot
.32086 .33628 Mdot
.32095 .33798 Mdot
.32105 .33972 Mdot
.32114 .34149 Mdot
.32124 .34325 Mdot
.32133 .34497 Mdot
.32143 .34658 Mdot
.32152 .34806 Mdot
.32162 .34934 Mdot
.32171 .3504 Mdot
.32181 .35119 Mdot
.3219 .35173 Mdot
.322 .35205 Mdot
.3221 .35211 Mdot
.32219 .35198 Mdot
.32229 .35166 Mdot
.32238 .35117 Mdot
.32248 .35054 Mdot
.32257 .34974 Mdot
.32267 .34876 Mdot
.32276 .34764 Mdot
.32286 .34633 Mdot
.32295 .34491 Mdot
.32305 .34335 Mdot
.32314 .34163 Mdot
.32324 .33977 Mdot
.32333 .33774 Mdot
.32343 .33552 Mdot
.32352 .33313 Mdot
.32362 .33059 Mdot
.32371 .32789 Mdot
.32381 .32512 Mdot
.3239 .32221 Mdot
.324 .31923 Mdot
.3241 .31617 Mdot
.32419 .313 Mdot
.32429 .30982 Mdot
.32438 .30661 Mdot
.32448 .3034 Mdot
.32457 .30017 Mdot
.32467 .29692 Mdot
.32476 .29363 Mdot
.32486 .29032 Mdot
.32495 .28697 Mdot
.32505 .28363 Mdot
.32514 .28045 Mdot
.32524 .27748 Mdot
.32533 .27489 Mdot
.32543 .27268 Mdot
.32552 .27089 Mdot
.32562 .26954 Mdot
.32571 .2686 Mdot
.32581 .26803 Mdot
.3259 .26774 Mdot
.326 .26769 Mdot
.3261 .2678 Mdot
.32619 .26797 Mdot
.32629 .26816 Mdot
.32638 .26827 Mdot
.32648 .2683 Mdot
.32657 .26823 Mdot
.32667 .26802 Mdot
.32676 .26774 Mdot
.32686 .26741 Mdot
.32695 .26706 Mdot
.32705 .26671 Mdot
.32714 .26641 Mdot
.32724 .26615 Mdot
.32733 .26599 Mdot
.32743 .26593 Mdot
.32752 .26597 Mdot
.32762 .26621 Mdot
.32771 .26666 Mdot
.32781 .26728 Mdot
.3279 .26812 Mdot
.328 .26915 Mdot
.3281 .27037 Mdot
.32819 .27171 Mdot
.32829 .27321 Mdot
.32838 .27478 Mdot
.32848 .27645 Mdot
.32857 .27827 Mdot
.32867 .2802 Mdot
.32876 .28221 Mdot
.32886 .28431 Mdot
.32895 .28653 Mdot
.32905 .2888 Mdot
.32914 .29115 Mdot
.32924 .29351 Mdot
.32933 .29588 Mdot
.32943 .29821 Mdot
.32952 .30052 Mdot
.32962 .30277 Mdot
.32971 .30498 Mdot
.32981 .30719 Mdot
.3299 .30939 Mdot
.33 .31157 Mdot
.3301 .31373 Mdot
.33019 .31589 Mdot
.33029 .31805 Mdot
.33038 .32017 Mdot
.33048 .32229 Mdot
.33057 .32436 Mdot
.33067 .32643 Mdot
.33076 .32843 Mdot
.33086 .33036 Mdot
.33095 .3322 Mdot
.33105 .33394 Mdot
.33114 .33555 Mdot
.33124 .33703 Mdot
.33133 .33837 Mdot
.33143 .33962 Mdot
.33152 .34073 Mdot
.33162 .34168 Mdot
.33171 .34248 Mdot
.33181 .3432 Mdot
.3319 .34379 Mdot
.332 .34431 Mdot
.3321 .34472 Mdot
.33219 .34507 Mdot
.33229 .34537 Mdot
.33238 .3456 Mdot
.33248 .34576 Mdot
.33257 .34587 Mdot
.33267 .34598 Mdot
.33276 .34603 Mdot
.33286 .34599 Mdot
.33295 .34588 Mdot
.33305 .34572 Mdot
.33314 .34547 Mdot
.33324 .34518 Mdot
.33333 .34491 Mdot
.33343 .3447 Mdot
.33352 .34454 Mdot
.33362 .34446 Mdot
.33371 .34451 Mdot
.33381 .3447 Mdot
.3339 .34502 Mdot
.334 .34546 Mdot
.3341 .34606 Mdot
.33419 .34681 Mdot
.33429 .34762 Mdot
.33438 .34848 Mdot
.33448 .34935 Mdot
.33457 .35023 Mdot
.33467 .35107 Mdot
.33476 .35183 Mdot
.33486 .35243 Mdot
.33495 .35292 Mdot
.33505 .35327 Mdot
.33514 .35347 Mdot
.33524 .35362 Mdot
.33533 .35369 Mdot
.33543 .35377 Mdot
.33552 .35384 Mdot
.33562 .35393 Mdot
.33571 .35413 Mdot
.33581 .35434 Mdot
.3359 .35462 Mdot
.336 .35494 Mdot
.3361 .35531 Mdot
.33619 .35571 Mdot
.33629 .35611 Mdot
.33638 .35656 Mdot
.33648 .35708 Mdot
.33657 .35766 Mdot
.33667 .3583 Mdot
.33676 .35903 Mdot
.33686 .35983 Mdot
.33695 .36063 Mdot
.33705 .36146 Mdot
.33714 .36232 Mdot
.33724 .3632 Mdot
.33733 .36411 Mdot
.33743 .36502 Mdot
.33752 .36597 Mdot
.33762 .36696 Mdot
.33771 .36804 Mdot
.33781 .36918 Mdot
.3379 .3704 Mdot
.338 .37171 Mdot
.3381 .37313 Mdot
.33819 .37464 Mdot
.33829 .37618 Mdot
.33838 .37774 Mdot
.33848 .37927 Mdot
.33857 .38078 Mdot
.33867 .38224 Mdot
.33876 .38358 Mdot
.33886 .38492 Mdot
.33895 .38616 Mdot
.33905 .38735 Mdot
.33914 .38848 Mdot
.33924 .38951 Mdot
.33933 .39041 Mdot
.33943 .39111 Mdot
.33952 .39153 Mdot
.33962 .39169 Mdot
.33971 .39155 Mdot
.33981 .39113 Mdot
.3399 .3905 Mdot
.34 .3896 Mdot
.3401 .38856 Mdot
.34019 .38739 Mdot
.34029 .38617 Mdot
.34038 .38487 Mdot
.34048 .38358 Mdot
.34057 .38227 Mdot
.34067 .38097 Mdot
.34076 .37965 Mdot
.34086 .37832 Mdot
.34095 .37698 Mdot
.34105 .37562 Mdot
.34114 .37419 Mdot
.34124 .37272 Mdot
.34133 .37112 Mdot
.34143 .3694 Mdot
.34152 .36762 Mdot
.34162 .36573 Mdot
.34171 .36374 Mdot
.34181 .36166 Mdot
.3419 .35945 Mdot
.342 .35709 Mdot
.3421 .35461 Mdot
.34219 .35202 Mdot
.34229 .34931 Mdot
.34238 .34649 Mdot
.34248 .34361 Mdot
.34257 .34065 Mdot
.34267 .3376 Mdot
.34276 .33451 Mdot
.34286 .33136 Mdot
.34295 .32819 Mdot
.34305 .32501 Mdot
.34314 .32184 Mdot
.34324 .31865 Mdot
.34333 .31547 Mdot
.34343 .3124 Mdot
.34352 .30933 Mdot
.34362 .30631 Mdot
.34371 .30326 Mdot
.34381 .30026 Mdot
.3439 .29725 Mdot
.344 .29427 Mdot
.3441 .29134 Mdot
.34419 .28841 Mdot
.34429 .28551 Mdot
.34438 .28263 Mdot
.34448 .27976 Mdot
.34457 .27692 Mdot
.34467 .27415 Mdot
.34476 .27139 Mdot
.34486 .26868 Mdot
.34495 .26603 Mdot
.34505 .26344 Mdot
.34514 .26092 Mdot
.34524 .25854 Mdot
.34533 .25624 Mdot
.34543 .25412 Mdot
.34552 .25213 Mdot
.34562 .2503 Mdot
.34571 .24866 Mdot
.34581 .24719 Mdot
.3459 .24593 Mdot
.346 .24482 Mdot
.3461 .24385 Mdot
.34619 .24307 Mdot
.34629 .24247 Mdot
.34638 .24211 Mdot
.34648 .24189 Mdot
.34657 .24183 Mdot
.34667 .24187 Mdot
.34676 .24192 Mdot
.34686 .24196 Mdot
.34695 .24195 Mdot
.34705 .24192 Mdot
.34714 .2419 Mdot
.34724 .24195 Mdot
.34733 .24214 Mdot
.34743 .24251 Mdot
.34752 .24307 Mdot
.34762 .24381 Mdot
.34771 .2447 Mdot
.34781 .24567 Mdot
.3479 .24663 Mdot
.348 .24755 Mdot
.3481 .24835 Mdot
.34819 .24896 Mdot
.34829 .24938 Mdot
.34838 .24954 Mdot
.34848 .24948 Mdot
.34857 .24918 Mdot
.34867 .24863 Mdot
.34876 .24785 Mdot
.34886 .24689 Mdot
.34895 .2458 Mdot
.34905 .24462 Mdot
.34914 .24339 Mdot
.34924 .24209 Mdot
.34933 .24076 Mdot
.34943 .23942 Mdot
.34952 .23805 Mdot
.34962 .23655 Mdot
.34971 .23499 Mdot
.34981 .23335 Mdot
.3499 .23166 Mdot
.35 .22992 Mdot
.3501 .22819 Mdot
.35019 .22651 Mdot
.35029 .22484 Mdot
.35038 .22322 Mdot
.35048 .22167 Mdot
.35057 .22017 Mdot
.35067 .21877 Mdot
.35076 .21748 Mdot
.35086 .21633 Mdot
.35095 .21526 Mdot
.35105 .2143 Mdot
.35114 .21348 Mdot
.35124 .21271 Mdot
.35133 .21208 Mdot
.35143 .21152 Mdot
.35152 .21099 Mdot
.35162 .21052 Mdot
.35171 .21014 Mdot
.35181 .20983 Mdot
.3519 .20958 Mdot
.352 .20939 Mdot
.3521 .2093 Mdot
.35219 .20936 Mdot
.35229 .20959 Mdot
.35238 .21001 Mdot
.35248 .21068 Mdot
.35257 .21164 Mdot
.35267 .21292 Mdot
.35276 .21456 Mdot
.35286 .21658 Mdot
.35295 .21898 Mdot
.35305 .22171 Mdot
.35314 .22472 Mdot
.35324 .22795 Mdot
.35333 .23136 Mdot
.35343 .23491 Mdot
.35352 .23862 Mdot
.35362 .24252 Mdot
.35371 .24667 Mdot
.35381 .25105 Mdot
.3539 .25565 Mdot
.354 .26032 Mdot
.3541 .26506 Mdot
.35419 .26979 Mdot
.35429 .27448 Mdot
.35438 .2791 Mdot
.35448 .28357 Mdot
.35457 .28788 Mdot
.35467 .29201 Mdot
.35476 .29602 Mdot
.35486 .29978 Mdot
.35495 .3033 Mdot
.35505 .30656 Mdot
.35514 .30961 Mdot
.35524 .31234 Mdot
.35533 .31481 Mdot
.35543 .31699 Mdot
.35552 .31889 Mdot
.35562 .32049 Mdot
.35571 .32181 Mdot
.35581 .32284 Mdot
.3559 .32359 Mdot
.356 .32409 Mdot
.3561 .32435 Mdot
.35619 .32444 Mdot
.35629 .32435 Mdot
.35638 .32413 Mdot
.35648 .32376 Mdot
.35657 .32332 Mdot
.35667 .32283 Mdot
.35676 .32239 Mdot
.35686 .32195 Mdot
.35695 .32164 Mdot
.35705 .32137 Mdot
.35714 .3212 Mdot
.35724 .32112 Mdot
.35733 .32111 Mdot
.35743 .32114 Mdot
.35752 .32121 Mdot
.35762 .32127 Mdot
.35771 .3214 Mdot
.35781 .32159 Mdot
.3579 .3219 Mdot
.358 .32239 Mdot
.3581 .32301 Mdot
.35819 .32379 Mdot
.35829 .32472 Mdot
.35838 .32571 Mdot
.35848 .32671 Mdot
.35857 .32769 Mdot
.35867 .3286 Mdot
.35876 .32939 Mdot
.35886 .33007 Mdot
.35895 .33065 Mdot
.35905 .33107 Mdot
.35914 .33139 Mdot
.35924 .3316 Mdot
.35933 .33178 Mdot
.35943 .33194 Mdot
.35952 .33206 Mdot
.35962 .33225 Mdot
.35971 .33231 Mdot
.35981 .33228 Mdot
.3599 .33201 Mdot
.36 .33143 Mdot
.3601 .33049 Mdot
.36019 .32924 Mdot
.36029 .32787 Mdot
.36038 .32651 Mdot
.36048 .32521 Mdot
.36057 .3241 Mdot
.36067 .32318 Mdot
.36076 .32242 Mdot
.36086 .32186 Mdot
.36095 .32159 Mdot
.36105 .32178 Mdot
.36114 .32253 Mdot
.36124 .32395 Mdot
.36133 .32603 Mdot
.36143 .32866 Mdot
.36152 .33166 Mdot
.36162 .33484 Mdot
.36171 .33807 Mdot
.36181 .34132 Mdot
.3619 .3446 Mdot
.362 .34795 Mdot
.3621 .35136 Mdot
.36219 .35479 Mdot
.36229 .3581 Mdot
.36238 .36122 Mdot
.36248 .36416 Mdot
.36257 .36683 Mdot
.36267 .36928 Mdot
.36276 .37147 Mdot
.36286 .3735 Mdot
.36295 .37541 Mdot
.36305 .37725 Mdot
.36314 .37909 Mdot
.36324 .38102 Mdot
.36333 .38296 Mdot
.36343 .38483 Mdot
.36352 .3866 Mdot
.36362 .38806 Mdot
.36371 .38908 Mdot
.36381 .38978 Mdot
.3639 .3901 Mdot
.364 .39025 Mdot
.3641 .39029 Mdot
.36419 .39037 Mdot
.36429 .39055 Mdot
.36438 .39084 Mdot
.36448 .39127 Mdot
.36457 .39178 Mdot
.36467 .39241 Mdot
.36476 .39312 Mdot
.36486 .39378 Mdot
.36495 .39432 Mdot
.36505 .3947 Mdot
.36514 .39488 Mdot
.36524 .39483 Mdot
.36533 .39459 Mdot
.36543 .39424 Mdot
.36552 .39381 Mdot
.36562 .39331 Mdot
.36571 .39279 Mdot
.36581 .39224 Mdot
.3659 .39164 Mdot
.366 .39097 Mdot
.3661 .39026 Mdot
.36619 .38949 Mdot
.36629 .38869 Mdot
.36638 .38784 Mdot
.36648 .38693 Mdot
.36657 .38592 Mdot
.36667 .38484 Mdot
.36676 .38368 Mdot
.36686 .38244 Mdot
.36695 .38115 Mdot
.36705 .37985 Mdot
.36714 .37854 Mdot
.36724 .37728 Mdot
.36733 .37607 Mdot
.36743 .37489 Mdot
.36752 .37373 Mdot
.36762 .37258 Mdot
.36771 .37139 Mdot
.36781 .37018 Mdot
.3679 .36889 Mdot
.368 .36747 Mdot
.3681 .36586 Mdot
.36819 .36396 Mdot
.36829 .36176 Mdot
.36838 .35927 Mdot
.36848 .35654 Mdot
.36857 .3537 Mdot
.36867 .35082 Mdot
.36876 .34792 Mdot
.36886 .34499 Mdot
.36895 .34207 Mdot
.36905 .33916 Mdot
.36914 .33623 Mdot
.36924 .33316 Mdot
.36933 .3298 Mdot
.36943 .32626 Mdot
.36952 .32251 Mdot
.36962 .31869 Mdot
.36971 .31488 Mdot
.36981 .31115 Mdot
.3699 .30759 Mdot
.37 .30439 Mdot
.3701 .30169 Mdot
.37019 .29959 Mdot
.37029 .29812 Mdot
.37038 .29728 Mdot
.37048 .29695 Mdot
.37057 .29696 Mdot
.37067 .29715 Mdot
.37076 .29738 Mdot
.37086 .2975 Mdot
.37095 .29746 Mdot
.37105 .29719 Mdot
.37114 .29681 Mdot
.37124 .2965 Mdot
.37133 .29642 Mdot
.37143 .29668 Mdot
.37152 .29733 Mdot
.37162 .29822 Mdot
.37171 .29921 Mdot
.37181 .30022 Mdot
.3719 .30123 Mdot
.372 .30232 Mdot
.3721 .30354 Mdot
.37219 .30486 Mdot
.37229 .30623 Mdot
.37238 .30755 Mdot
.37248 .30875 Mdot
.37257 .30974 Mdot
.37267 .31055 Mdot
.37276 .31122 Mdot
.37286 .31186 Mdot
.37295 .31253 Mdot
.37305 .31322 Mdot
.37314 .314 Mdot
.37324 .31483 Mdot
.37333 .3157 Mdot
.37343 .31662 Mdot
.37352 .31756 Mdot
.37362 .31847 Mdot
.37371 .31937 Mdot
.37381 .32025 Mdot
.3739 .32106 Mdot
.374 .32183 Mdot
.3741 .32257 Mdot
.37419 .32331 Mdot
.37429 .32403 Mdot
.37438 .32473 Mdot
.37448 .32543 Mdot
.37457 .32614 Mdot
.37467 .32684 Mdot
.37476 .32755 Mdot
.37486 .32829 Mdot
.37495 .32898 Mdot
.37505 .32967 Mdot
.37514 .33029 Mdot
.37524 .3308 Mdot
.37533 .33132 Mdot
.37543 .33173 Mdot
.37552 .33214 Mdot
.37562 .3325 Mdot
.37571 .33286 Mdot
.37581 .33321 Mdot
.3759 .33355 Mdot
.376 .33392 Mdot
.3761 .33431 Mdot
.37619 .33474 Mdot
.37629 .33529 Mdot
.37638 .33589 Mdot
.37648 .33661 Mdot
.37657 .33748 Mdot
.37667 .33849 Mdot
.37676 .33969 Mdot
.37686 .34114 Mdot
.37695 .34284 Mdot
.37705 .34481 Mdot
.37714 .34718 Mdot
.37724 .34988 Mdot
.37733 .35296 Mdot
.37743 .35636 Mdot
.37752 .36007 Mdot
.37762 .36404 Mdot
.37771 .36825 Mdot
.37781 .37262 Mdot
.3779 .37708 Mdot
.378 .38159 Mdot
.3781 .38613 Mdot
.37819 .39062 Mdot
.37829 .39509 Mdot
.37838 .39951 Mdot
.37848 .40386 Mdot
.37857 .40817 Mdot
.37867 .41235 Mdot
.37876 .41643 Mdot
.37886 .42034 Mdot
.37895 .42411 Mdot
.37905 .42772 Mdot
.37914 .43114 Mdot
.37924 .43435 Mdot
.37933 .4374 Mdot
.37943 .44028 Mdot
.37952 .44296 Mdot
.37962 .44544 Mdot
.37971 .44769 Mdot
.37981 .44968 Mdot
.3799 .45136 Mdot
.38 .45272 Mdot
.3801 .45382 Mdot
.38019 .4546 Mdot
.38029 .45515 Mdot
.38038 .45547 Mdot
.38048 .45564 Mdot
.38057 .45566 Mdot
.38067 .45558 Mdot
.38076 .45541 Mdot
.38086 .45512 Mdot
.38095 .45478 Mdot
.38105 .45434 Mdot
.38114 .45387 Mdot
.38124 .45332 Mdot
.38133 .45274 Mdot
.38143 .45214 Mdot
.38152 .45157 Mdot
.38162 .45102 Mdot
.38171 .45055 Mdot
.38181 .45011 Mdot
.3819 .44972 Mdot
.382 .44944 Mdot
.3821 .44919 Mdot
.38219 .44906 Mdot
.38229 .44898 Mdot
.38238 .44905 Mdot
.38248 .44913 Mdot
.38257 .44933 Mdot
.38267 .44951 Mdot
.38276 .44969 Mdot
.38286 .44978 Mdot
.38295 .44977 Mdot
.38305 .44969 Mdot
.38314 .44953 Mdot
.38324 .44933 Mdot
.38333 .44906 Mdot
.38343 .44883 Mdot
.38352 .44862 Mdot
.38362 .44846 Mdot
.38371 .44841 Mdot
.38381 .44844 Mdot
.3839 .44855 Mdot
.384 .44871 Mdot
.3841 .44899 Mdot
.38419 .4493 Mdot
.38429 .44961 Mdot
.38438 .44993 Mdot
.38448 .45023 Mdot
.38457 .45052 Mdot
.38467 .45083 Mdot
.38476 .45111 Mdot
.38486 .45145 Mdot
.38495 .45182 Mdot
.38505 .45223 Mdot
.38514 .45268 Mdot
.38524 .45315 Mdot
.38533 .45369 Mdot
.38543 .45435 Mdot
.38552 .45515 Mdot
.38562 .45613 Mdot
.38571 .45721 Mdot
.38581 .45837 Mdot
.3859 .45958 Mdot
.386 .46083 Mdot
.3861 .46201 Mdot
.38619 .46316 Mdot
.38629 .46427 Mdot
.38638 .46536 Mdot
.38648 .46636 Mdot
.38657 .46726 Mdot
.38667 .46808 Mdot
.38676 .46873 Mdot
.38686 .46923 Mdot
.38695 .46955 Mdot
.38705 .46969 Mdot
.38714 .46967 Mdot
.38724 .4695 Mdot
.38733 .46917 Mdot
.38743 .46873 Mdot
.38752 .46816 Mdot
.38762 .46745 Mdot
.38771 .46664 Mdot
.38781 .46572 Mdot
.3879 .46478 Mdot
.388 .4639 Mdot
.3881 .46311 Mdot
.38819 .46254 Mdot
.38829 .46221 Mdot
.38838 .46217 Mdot
.38848 .46241 Mdot
.38857 .46292 Mdot
.38867 .46359 Mdot
.38876 .46438 Mdot
.38886 .46521 Mdot
.38895 .46598 Mdot
.38905 .46665 Mdot
.38914 .4671 Mdot
.38924 .46728 Mdot
.38933 .4672 Mdot
.38943 .46679 Mdot
.38952 .46609 Mdot
.38962 .46508 Mdot
.38971 .46383 Mdot
.38981 .46231 Mdot
.3899 .46057 Mdot
.39 .45862 Mdot
.3901 .45654 Mdot
.39019 .45427 Mdot
.39029 .45191 Mdot
.39038 .44947 Mdot
.39048 .447 Mdot
.39057 .44453 Mdot
.39067 .44214 Mdot
.39076 .43984 Mdot
.39086 .43772 Mdot
.39095 .4358 Mdot
.39105 .43403 Mdot
.39114 .43232 Mdot
.39124 .43057 Mdot
.39133 .42864 Mdot
.39143 .42648 Mdot
.39152 .42407 Mdot
.39162 .42136 Mdot
.39171 .41837 Mdot
.39181 .41513 Mdot
.3919 .41161 Mdot
.392 .40787 Mdot
.3921 .4039 Mdot
.39219 .39975 Mdot
.39229 .39542 Mdot
.39238 .39102 Mdot
.39248 .38655 Mdot
.39257 .38212 Mdot
.39267 .37779 Mdot
.39276 .37362 Mdot
.39286 .36968 Mdot
.39295 .36603 Mdot
.39305 .36272 Mdot
.39314 .35984 Mdot
.39324 .35736 Mdot
.39333 .35535 Mdot
.39343 .35375 Mdot
.39352 .35258 Mdot
.39362 .35185 Mdot
.39371 .35155 Mdot
.39381 .35169 Mdot
.3939 .35227 Mdot
.394 .35324 Mdot
.3941 .35454 Mdot
.39419 .3561 Mdot
.39429 .3579 Mdot
.39438 .3598 Mdot
.39448 .36173 Mdot
.39457 .36368 Mdot
.39467 .36553 Mdot
.39476 .36729 Mdot
.39486 .3689 Mdot
.39495 .37035 Mdot
.39505 .37167 Mdot
.39514 .37277 Mdot
.39524 .37369 Mdot
.39533 .37437 Mdot
.39543 .37486 Mdot
.39552 .37512 Mdot
.39562 .37519 Mdot
.39571 .37504 Mdot
.39581 .37475 Mdot
.3959 .37426 Mdot
.396 .37366 Mdot
.3961 .37299 Mdot
.39619 .37227 Mdot
.39629 .3715 Mdot
.39638 .37071 Mdot
.39648 .36992 Mdot
.39657 .36914 Mdot
.39667 .36836 Mdot
.39676 .36762 Mdot
.39686 .3669 Mdot
.39695 .36622 Mdot
.39705 .36568 Mdot
.39714 .36515 Mdot
.39724 .36477 Mdot
.39733 .36442 Mdot
.39743 .36414 Mdot
.39752 .36394 Mdot
.39762 .36387 Mdot
.39771 .36389 Mdot
.39781 .36408 Mdot
.3979 .36438 Mdot
.398 .36486 Mdot
.3981 .36541 Mdot
.39819 .36606 Mdot
.39829 .36678 Mdot
.39838 .36758 Mdot
.39848 .36842 Mdot
.39857 .36925 Mdot
.39867 .37015 Mdot
.39876 .37104 Mdot
.39886 .37191 Mdot
.39895 .37275 Mdot
.39905 .37352 Mdot
.39914 .37422 Mdot
.39924 .37472 Mdot
.39933 .37504 Mdot
.39943 .37512 Mdot
.39952 .37495 Mdot
.39962 .37459 Mdot
.39971 .37401 Mdot
.39981 .37325 Mdot
.3999 .37234 Mdot
.4 .37135 Mdot
.4001 .37031 Mdot
.40019 .36927 Mdot
.40029 .36832 Mdot
.40038 .36757 Mdot
.40048 .36709 Mdot
.40057 .36701 Mdot
.40067 .36733 Mdot
.40076 .36811 Mdot
.40086 .36932 Mdot
.40095 .37089 Mdot
.40105 .37277 Mdot
.40114 .37482 Mdot
.40124 .37706 Mdot
.40133 .37941 Mdot
.40143 .38185 Mdot
.40152 .38431 Mdot
.40162 .38674 Mdot
.40171 .38908 Mdot
.40181 .39129 Mdot
.4019 .39333 Mdot
.402 .39513 Mdot
.4021 .39667 Mdot
.40219 .39795 Mdot
.40229 .39898 Mdot
.40238 .39981 Mdot
.40248 .40054 Mdot
.40257 .40116 Mdot
.40267 .40179 Mdot
.40276 .4023 Mdot
.40286 .40282 Mdot
.40295 .40329 Mdot
.40305 .40374 Mdot
.40314 .40414 Mdot
.40324 .40448 Mdot
.40333 .40476 Mdot
.40343 .40499 Mdot
.40352 .4052 Mdot
.40362 .40537 Mdot
.40371 .40547 Mdot
.40381 .40551 Mdot
.4039 .40552 Mdot
.404 .40548 Mdot
.4041 .40541 Mdot
.40419 .40537 Mdot
.40429 .40537 Mdot
.40438 .40548 Mdot
.40448 .40568 Mdot
.40457 .40604 Mdot
.40467 .40662 Mdot
.40476 .40735 Mdot
.40486 .40837 Mdot
.40495 .40966 Mdot
.40505 .41123 Mdot
.40514 .41308 Mdot
.40524 .41518 Mdot
.40533 .4175 Mdot
.40543 .42002 Mdot
.40552 .42274 Mdot
.40562 .4256 Mdot
.40571 .42857 Mdot
.40581 .4316 Mdot
.4059 .43464 Mdot
.406 .43762 Mdot
.4061 .4405 Mdot
.40619 .44328 Mdot
.40629 .44586 Mdot
.40638 .44831 Mdot
.40648 .45055 Mdot
.40657 .45263 Mdot
.40667 .45449 Mdot
.40676 .45604 Mdot
.40686 .45722 Mdot
.40695 .45793 Mdot
.40705 .45812 Mdot
.40714 .4577 Mdot
.40724 .45668 Mdot
.40733 .4551 Mdot
.40743 .45302 Mdot
.40752 .4506 Mdot
.40762 .44801 Mdot
.40771 .44541 Mdot
.40781 .44295 Mdot
.4079 .44076 Mdot
.408 .43883 Mdot
.4081 .43721 Mdot
.40819 .43591 Mdot
.40829 .43483 Mdot
.40838 .43395 Mdot
.40848 .43326 Mdot
.40857 .43267 Mdot
.40867 .43213 Mdot
.40876 .43158 Mdot
.40886 .43097 Mdot
.40895 .43026 Mdot
.40905 .4294 Mdot
.40914 .42832 Mdot
.40924 .42705 Mdot
.40933 .42554 Mdot
.40943 .42377 Mdot
.40952 .42174 Mdot
.40962 .4195 Mdot
.40971 .41706 Mdot
.40981 .41451 Mdot
.4099 .4118 Mdot
.41 .409 Mdot
.4101 .4061 Mdot
.41019 .40312 Mdot
.41029 .40012 Mdot
.41038 .39706 Mdot
.41048 .39401 Mdot
.41057 .39105 Mdot
.41067 .38822 Mdot
.41076 .38552 Mdot
.41086 .38297 Mdot
.41095 .38059 Mdot
.41105 .37833 Mdot
.41114 .37625 Mdot
.41124 .37437 Mdot
.41133 .37275 Mdot
.41143 .37136 Mdot
.41152 .3702 Mdot
.41162 .36926 Mdot
.41171 .36853 Mdot
.41181 .3679 Mdot
.4119 .36737 Mdot
.412 .36691 Mdot
.4121 .36645 Mdot
.41219 .36595 Mdot
.41229 .36538 Mdot
.41238 .36473 Mdot
.41248 .36401 Mdot
.41257 .3632 Mdot
.41267 .3624 Mdot
.41276 .36162 Mdot
.41286 .36082 Mdot
.41295 .36007 Mdot
.41305 .3593 Mdot
.41314 .35847 Mdot
.41324 .35753 Mdot
.41333 .35649 Mdot
.41343 .35526 Mdot
.41352 .35384 Mdot
.41362 .3522 Mdot
.41371 .35036 Mdot
.41381 .34842 Mdot
.4139 .3464 Mdot
.414 .34427 Mdot
.4141 .34212 Mdot
.41419 .33995 Mdot
.41429 .33778 Mdot
.41438 .33563 Mdot
.41448 .33352 Mdot
.41457 .33149 Mdot
.41467 .32955 Mdot
.41476 .32774 Mdot
.41486 .32602 Mdot
.41495 .32443 Mdot
.41505 .32287 Mdot
.41514 .32134 Mdot
.41524 .31984 Mdot
.41533 .31831 Mdot
.41543 .31677 Mdot
.41552 .3152 Mdot
.41562 .31358 Mdot
.41571 .31193 Mdot
.41581 .3102 Mdot
.4159 .30842 Mdot
.416 .30662 Mdot
.4161 .30479 Mdot
.41619 .30301 Mdot
.41629 .30131 Mdot
.41638 .2997 Mdot
.41648 .29824 Mdot
.41657 .29693 Mdot
.41667 .29578 Mdot
.41676 .2948 Mdot
.41686 .29398 Mdot
.41695 .29335 Mdot
.41705 .29286 Mdot
.41714 .29254 Mdot
.41724 .29239 Mdot
.41733 .29241 Mdot
.41743 .29253 Mdot
.41752 .2928 Mdot
.41762 .29322 Mdot
.41771 .29378 Mdot
.41781 .29449 Mdot
.4179 .29536 Mdot
.418 .29643 Mdot
.4181 .29765 Mdot
.41819 .29898 Mdot
.41829 .30042 Mdot
.41838 .3019 Mdot
.41848 .30338 Mdot
.41857 .30486 Mdot
.41867 .30625 Mdot
.41876 .30755 Mdot
.41886 .30873 Mdot
.41895 .30984 Mdot
.41905 .31078 Mdot
.41914 .31159 Mdot
.41924 .3123 Mdot
.41933 .31286 Mdot
.41943 .31333 Mdot
.41952 .31375 Mdot
.41962 .31408 Mdot
.41971 .31433 Mdot
.41981 .31442 Mdot
.4199 .31437 Mdot
.42 .31417 Mdot
.4201 .31383 Mdot
.42019 .31339 Mdot
.42029 .31286 Mdot
.42038 .3123 Mdot
.42048 .31174 Mdot
.42057 .31122 Mdot
.42067 .31082 Mdot
.42076 .31053 Mdot
.42086 .31041 Mdot
.42095 .31051 Mdot
.42105 .31077 Mdot
.42114 .31123 Mdot
.42124 .31184 Mdot
.42133 .31254 Mdot
.42143 .31338 Mdot
.42152 .31428 Mdot
.42162 .31525 Mdot
.42171 .31629 Mdot
.42181 .3174 Mdot
.4219 .31855 Mdot
.422 .31979 Mdot
.4221 .3211 Mdot
.42219 .32248 Mdot
.42229 .32388 Mdot
.42238 .32535 Mdot
.42248 .32686 Mdot
.42257 .32841 Mdot
.42267 .32993 Mdot
.42276 .33141 Mdot
.42286 .33288 Mdot
.42295 .33427 Mdot
.42305 .33558 Mdot
.42314 .3368 Mdot
.42324 .33794 Mdot
.42333 .33897 Mdot
.42343 .33987 Mdot
.42352 .34069 Mdot
.42362 .34146 Mdot
.42371 .3422 Mdot
.42381 .3429 Mdot
.4239 .34364 Mdot
.424 .34444 Mdot
.4241 .34535 Mdot
.42419 .34634 Mdot
.42429 .34745 Mdot
.42438 .34867 Mdot
.42448 .35003 Mdot
.42457 .35147 Mdot
.42467 .35301 Mdot
.42476 .35461 Mdot
.42486 .35622 Mdot
.42495 .35785 Mdot
.42505 .35942 Mdot
.42514 .36095 Mdot
.42524 .36238 Mdot
.42533 .3637 Mdot
.42543 .36491 Mdot
.42552 .36601 Mdot
.42562 .36694 Mdot
.42571 .36771 Mdot
.42581 .36824 Mdot
.4259 .36851 Mdot
.426 .3685 Mdot
.4261 .36818 Mdot
.42619 .36757 Mdot
.42629 .36672 Mdot
.42638 .36563 Mdot
.42648 .36442 Mdot
.42657 .36313 Mdot
.42667 .36181 Mdot
.42676 .3605 Mdot
.42686 .35925 Mdot
.42695 .35807 Mdot
.42705 .35705 Mdot
.42714 .35623 Mdot
.42724 .35568 Mdot
.42733 .35537 Mdot
.42743 .35541 Mdot
.42752 .35571 Mdot
.42762 .35633 Mdot
.42771 .3572 Mdot
.42781 .3583 Mdot
.4279 .35961 Mdot
.428 .3611 Mdot
.4281 .36275 Mdot
.42819 .36455 Mdot
.42829 .36652 Mdot
.42838 .36858 Mdot
.42848 .37071 Mdot
.42857 .37293 Mdot
.42867 .37521 Mdot
.42876 .37756 Mdot
.42886 .37997 Mdot
.42895 .38243 Mdot
.42905 .38501 Mdot
.42914 .38764 Mdot
.42924 .39035 Mdot
.42933 .39308 Mdot
.42943 .39578 Mdot
.42952 .39834 Mdot
.42962 .40073 Mdot
.42971 .40285 Mdot
.42981 .4047 Mdot
.4299 .40624 Mdot
.43 .40748 Mdot
.4301 .40847 Mdot
.43019 .40924 Mdot
.43029 .40985 Mdot
.43038 .41037 Mdot
.43048 .41083 Mdot
.43057 .41128 Mdot
.43067 .41173 Mdot
.43076 .41217 Mdot
.43086 .41259 Mdot
.43095 .41301 Mdot
.43105 .41335 Mdot
.43114 .41366 Mdot
.43124 .41385 Mdot
.43133 .41398 Mdot
.43143 .41405 Mdot
.43152 .41402 Mdot
.43162 .41393 Mdot
.43171 .41382 Mdot
.43181 .41374 Mdot
.4319 .41375 Mdot
.432 .41381 Mdot
.4321 .41395 Mdot
.43219 .41412 Mdot
.43229 .41433 Mdot
.43238 .41451 Mdot
.43248 .41467 Mdot
.43257 .41472 Mdot
.43267 .41467 Mdot
.43276 .41452 Mdot
.43286 .41425 Mdot
.43295 .4139 Mdot
.43305 .41356 Mdot
.43314 .41334 Mdot
.43324 .4133 Mdot
.43333 .41353 Mdot
.43343 .41408 Mdot
.43352 .4149 Mdot
.43362 .41598 Mdot
.43371 .41722 Mdot
.43381 .41852 Mdot
.4339 .41968 Mdot
.434 .42073 Mdot
.4341 .42152 Mdot
.43419 .42209 Mdot
.43429 .42247 Mdot
.43438 .42268 Mdot
.43448 .42272 Mdot
.43457 .42269 Mdot
.43467 .42253 Mdot
.43476 .42233 Mdot
.43486 .42209 Mdot
.43495 .42175 Mdot
.43505 .42133 Mdot
.43514 .42086 Mdot
.43524 .42022 Mdot
.43533 .41948 Mdot
.43543 .41863 Mdot
.43552 .41757 Mdot
.43562 .41637 Mdot
.43571 .41501 Mdot
.43581 .41337 Mdot
.4359 .41151 Mdot
.436 .40931 Mdot
.4361 .40691 Mdot
.43619 .40428 Mdot
.43629 .40151 Mdot
.43638 .39868 Mdot
.43648 .39585 Mdot
.43657 .39311 Mdot
.43667 .39049 Mdot
.43676 .38807 Mdot
.43686 .3859 Mdot
.43695 .38399 Mdot
.43705 .38238 Mdot
.43714 .38104 Mdot
.43724 .3799 Mdot
.43733 .37895 Mdot
.43743 .37807 Mdot
.43752 .37725 Mdot
.43762 .37642 Mdot
.43771 .3756 Mdot
.43781 .3747 Mdot
.4379 .37376 Mdot
.438 .37273 Mdot
.4381 .37157 Mdot
.43819 .37022 Mdot
.43829 .36866 Mdot
.43838 .36679 Mdot
.43848 .3648 Mdot
.43857 .3627 Mdot
.43867 .36063 Mdot
.43876 .3588 Mdot
.43886 .35735 Mdot
.43895 .35622 Mdot
.43905 .35546 Mdot
.43914 .355 Mdot
.43924 .35476 Mdot
.43933 .35461 Mdot
.43943 .35435 Mdot
.43952 .35396 Mdot
.43962 .35322 Mdot
.43971 .35214 Mdot
.43981 .35063 Mdot
.4399 .34868 Mdot
.44 .34635 Mdot
.4401 .34371 Mdot
.44019 .34087 Mdot
.44029 .33799 Mdot
.44038 .33514 Mdot
.44048 .33241 Mdot
.44057 .32981 Mdot
.44067 .32731 Mdot
.44076 .32492 Mdot
.44086 .32261 Mdot
.44095 .32034 Mdot
.44105 .31806 Mdot
.44114 .31578 Mdot
.44124 .31348 Mdot
.44133 .31117 Mdot
.44143 .30893 Mdot
.44152 .30682 Mdot
.44162 .30481 Mdot
.44171 .30295 Mdot
.44181 .30126 Mdot
.4419 .29974 Mdot
.442 .29837 Mdot
.4421 .29711 Mdot
.44219 .29592 Mdot
.44229 .29471 Mdot
.44238 .29344 Mdot
.44248 .29206 Mdot
.44257 .29055 Mdot
.44267 .28883 Mdot
.44276 .28691 Mdot
.44286 .28471 Mdot
.44295 .28232 Mdot
.44305 .27972 Mdot
.44314 .27697 Mdot
.44324 .27413 Mdot
.44333 .27129 Mdot
.44343 .26848 Mdot
.44352 .2657 Mdot
.44362 .26298 Mdot
.44371 .26032 Mdot
.44381 .25774 Mdot
.4439 .25526 Mdot
.444 .25289 Mdot
.4441 .25068 Mdot
.44419 .24862 Mdot
.44429 .24678 Mdot
.44438 .24514 Mdot
.44448 .24377 Mdot
.44457 .24263 Mdot
.44467 .24174 Mdot
.44476 .24114 Mdot
.44486 .24075 Mdot
.44495 .24059 Mdot
.44505 .24066 Mdot
.44514 .24094 Mdot
.44524 .24141 Mdot
.44533 .24202 Mdot
.44543 .24271 Mdot
.44552 .24349 Mdot
.44562 .2443 Mdot
.44571 .24508 Mdot
.44581 .24581 Mdot
.4459 .24651 Mdot
.446 .24713 Mdot
.4461 .24766 Mdot
.44619 .24817 Mdot
.44629 .24863 Mdot
.44638 .24905 Mdot
.44648 .2495 Mdot
.44657 .24995 Mdot
.44667 .2505 Mdot
.44676 .25118 Mdot
.44686 .25203 Mdot
.44695 .253 Mdot
.44705 .25411 Mdot
.44714 .25535 Mdot
.44724 .25669 Mdot
.44733 .25812 Mdot
.44743 .25963 Mdot
.44752 .26119 Mdot
.44762 .26276 Mdot
.44771 .26438 Mdot
.44781 .26602 Mdot
.4479 .26771 Mdot
.448 .26944 Mdot
.4481 .27117 Mdot
.44819 .27293 Mdot
.44829 .27468 Mdot
.44838 .27641 Mdot
.44848 .27808 Mdot
.44857 .27969 Mdot
.44867 .28123 Mdot
.44876 .28268 Mdot
.44886 .28407 Mdot
.44895 .28539 Mdot
.44905 .28664 Mdot
.44914 .28784 Mdot
.44924 .28893 Mdot
.44933 .28986 Mdot
.44943 .29066 Mdot
.44952 .29129 Mdot
.44962 .29177 Mdot
.44971 .29206 Mdot
.44981 .29216 Mdot
.4499 .29204 Mdot
.45 .29169 Mdot
.4501 .2912 Mdot
.45019 .2905 Mdot
.45029 .28967 Mdot
.45038 .28869 Mdot
.45048 .28757 Mdot
.45057 .28638 Mdot
.45067 .28511 Mdot
.45076 .28378 Mdot
.45086 .28236 Mdot
.45095 .28088 Mdot
.45105 .27931 Mdot
.45114 .27768 Mdot
.45124 .27592 Mdot
.45133 .27402 Mdot
.45143 .27201 Mdot
.45152 .2699 Mdot
.45162 .26768 Mdot
.45171 .26544 Mdot
.45181 .26314 Mdot
.4519 .26084 Mdot
.452 .25858 Mdot
.4521 .25636 Mdot
.45219 .25423 Mdot
.45229 .25224 Mdot
.45238 .25043 Mdot
.45248 .24887 Mdot
.45257 .24757 Mdot
.45267 .2466 Mdot
.45276 .24596 Mdot
.45286 .24554 Mdot
.45295 .24528 Mdot
.45305 .24512 Mdot
.45314 .24496 Mdot
.45324 .24477 Mdot
.45333 .24458 Mdot
.45343 .24432 Mdot
.45352 .24408 Mdot
.45362 .24378 Mdot
.45371 .24349 Mdot
.45381 .24316 Mdot
.4539 .2428 Mdot
.454 .24242 Mdot
.4541 .24192 Mdot
.45419 .24142 Mdot
.45429 .24086 Mdot
.45438 .2403 Mdot
.45448 .23966 Mdot
.45457 .23897 Mdot
.45467 .23821 Mdot
.45476 .23735 Mdot
.45486 .23643 Mdot
.45495 .2354 Mdot
.45505 .23431 Mdot
.45514 .23317 Mdot
.45524 .23198 Mdot
.45533 .23078 Mdot
.45543 .22961 Mdot
.45552 .22844 Mdot
.45562 .22726 Mdot
.45571 .22609 Mdot
.45581 .22494 Mdot
.4559 .22378 Mdot
.456 .22264 Mdot
.4561 .22144 Mdot
.45619 .22013 Mdot
.45629 .21873 Mdot
.45638 .21712 Mdot
.45648 .2154 Mdot
.45657 .2136 Mdot
.45667 .21169 Mdot
.45676 .20973 Mdot
.45686 .20774 Mdot
.45695 .2058 Mdot
.45705 .20384 Mdot
.45714 .20192 Mdot
.45724 .2001 Mdot
.45733 .19833 Mdot
.45743 .19669 Mdot
.45752 .19514 Mdot
.45762 .19369 Mdot
.45771 .19239 Mdot
.45781 .19121 Mdot
.4579 .19011 Mdot
.458 .18908 Mdot
.4581 .18814 Mdot
.45819 .18726 Mdot
.45829 .18645 Mdot
.45838 .18555 Mdot
.45848 .18444 Mdot
.45857 .18295 Mdot
.45867 .18098 Mdot
.45876 .17864 Mdot
.45886 .17602 Mdot
.45895 .17327 Mdot
.45905 .17054 Mdot
.45914 .16798 Mdot
.45924 .16562 Mdot
.45933 .16366 Mdot
.45943 .16205 Mdot
.45952 .16091 Mdot
.45962 .16022 Mdot
.45971 .16006 Mdot
.45981 .16039 Mdot
.4599 .16128 Mdot
.46 .16269 Mdot
.4601 .16465 Mdot
.46019 .16707 Mdot
.46029 .1699 Mdot
.46038 .17302 Mdot
.46048 .17634 Mdot
.46057 .17975 Mdot
.46067 .18319 Mdot
.46076 .18655 Mdot
.46086 .18979 Mdot
.46095 .19287 Mdot
.46105 .19581 Mdot
.46114 .19859 Mdot
.46124 .2013 Mdot
.46133 .2039 Mdot
.46143 .20646 Mdot
.46152 .20896 Mdot
.46162 .21139 Mdot
.46171 .21377 Mdot
.46181 .21607 Mdot
.4619 .2182 Mdot
.462 .22014 Mdot
.4621 .22187 Mdot
.46219 .22342 Mdot
.46229 .22479 Mdot
.46238 .22599 Mdot
.46248 .2271 Mdot
.46257 .22816 Mdot
.46267 .22918 Mdot
.46276 .23022 Mdot
.46286 .23128 Mdot
.46295 .23236 Mdot
.46305 .23346 Mdot
.46314 .23455 Mdot
.46324 .23556 Mdot
.46333 .23655 Mdot
.46343 .23746 Mdot
.46352 .23831 Mdot
.46362 .23905 Mdot
.46371 .23974 Mdot
.46381 .24031 Mdot
.4639 .24079 Mdot
.464 .24121 Mdot
.4641 .24148 Mdot
.46419 .24166 Mdot
.46429 .24166 Mdot
.46438 .2416 Mdot
.46448 .24133 Mdot
.46457 .24095 Mdot
.46467 .24041 Mdot
.46476 .23972 Mdot
.46486 .2389 Mdot
.46495 .23794 Mdot
.46505 .23686 Mdot
.46514 .23564 Mdot
.46524 .2343 Mdot
.46533 .23287 Mdot
.46543 .23131 Mdot
.46552 .2297 Mdot
.46562 .22804 Mdot
.46571 .22643 Mdot
.46581 .22481 Mdot
.4659 .22324 Mdot
.466 .2217 Mdot
.4661 .22022 Mdot
.46619 .21875 Mdot
.46629 .21732 Mdot
.46638 .2159 Mdot
.46648 .21452 Mdot
.46657 .21316 Mdot
.46667 .21185 Mdot
.46676 .21052 Mdot
.46686 .20919 Mdot
.46695 .20786 Mdot
.46705 .20653 Mdot
.46714 .20521 Mdot
.46724 .20386 Mdot
.46733 .20258 Mdot
.46743 .20129 Mdot
.46752 .19997 Mdot
.46762 .19867 Mdot
.46771 .19738 Mdot
.46781 .19611 Mdot
.4679 .1948 Mdot
.468 .19346 Mdot
.4681 .19216 Mdot
.46819 .19077 Mdot
.46829 .18934 Mdot
.46838 .1878 Mdot
.46848 .18622 Mdot
.46857 .18455 Mdot
.46867 .18278 Mdot
.46876 .18096 Mdot
.46886 .17903 Mdot
.46895 .17709 Mdot
.46905 .17507 Mdot
.46914 .17299 Mdot
.46924 .17087 Mdot
.46933 .16871 Mdot
.46943 .16647 Mdot
.46952 .16416 Mdot
.46962 .16178 Mdot
.46971 .15935 Mdot
.46981 .15694 Mdot
.4699 .15453 Mdot
.47 .15217 Mdot
.4701 .14985 Mdot
.47019 .14761 Mdot
.47029 .14546 Mdot
.47038 .14342 Mdot
.47048 .14153 Mdot
.47057 .13975 Mdot
.47067 .13816 Mdot
.47076 .13677 Mdot
.47086 .1356 Mdot
.47095 .13468 Mdot
.47105 .13401 Mdot
.47114 .13358 Mdot
.47124 .13341 Mdot
.47133 .13345 Mdot
.47143 .13369 Mdot
.47152 .13407 Mdot
.47162 .13448 Mdot
.47171 .13488 Mdot
.47181 .13516 Mdot
.4719 .13536 Mdot
.472 .1353 Mdot
.4721 .13504 Mdot
.47219 .13452 Mdot
.47229 .13378 Mdot
.47238 .13286 Mdot
.47248 .13181 Mdot
.47257 .13076 Mdot
.47267 .12974 Mdot
.47276 .12881 Mdot
.47286 .12798 Mdot
.47295 .1273 Mdot
.47305 .12678 Mdot
.47314 .1264 Mdot
.47324 .12621 Mdot
.47333 .12623 Mdot
.47343 .1265 Mdot
.47352 .12701 Mdot
.47362 .12778 Mdot
.47371 .1288 Mdot
.47381 .13013 Mdot
.4739 .13179 Mdot
.474 .13376 Mdot
.4741 .13604 Mdot
.47419 .13862 Mdot
.47429 .14155 Mdot
.47438 .14477 Mdot
.47448 .14833 Mdot
.47457 .15221 Mdot
.47467 .15641 Mdot
.47476 .16084 Mdot
.47486 .16548 Mdot
.47495 .1702 Mdot
.47505 .17495 Mdot
.47514 .17965 Mdot
.47524 .18432 Mdot
.47533 .18892 Mdot
.47543 .19344 Mdot
.47552 .19782 Mdot
.47562 .20205 Mdot
.47571 .20602 Mdot
.47581 .20982 Mdot
.4759 .2135 Mdot
.476 .21722 Mdot
.4761 .22095 Mdot
.47619 .22464 Mdot
.47629 .22821 Mdot
.47638 .23158 Mdot
.47648 .23468 Mdot
.47657 .2375 Mdot
.47667 .24006 Mdot
.47676 .24229 Mdot
.47686 .24425 Mdot
.47695 .24602 Mdot
.47705 .24756 Mdot
.47714 .24888 Mdot
.47724 .25004 Mdot
.47733 .25096 Mdot
.47743 .25172 Mdot
.47752 .25234 Mdot
.47762 .25285 Mdot
.47771 .25329 Mdot
.47781 .25371 Mdot
.4779 .25412 Mdot
.478 .25452 Mdot
.4781 .25496 Mdot
.47819 .25541 Mdot
.47829 .25587 Mdot
.47838 .25638 Mdot
.47848 .25688 Mdot
.47857 .2573 Mdot
.47867 .25762 Mdot
.47876 .25782 Mdot
.47886 .25782 Mdot
.47895 .25768 Mdot
.47905 .25738 Mdot
.47914 .25692 Mdot
.47924 .25638 Mdot
.47933 .25576 Mdot
.47943 .25511 Mdot
.47952 .25447 Mdot
.47962 .25381 Mdot
.47971 .25315 Mdot
.47981 .25245 Mdot
.4799 .25168 Mdot
.48 .25083 Mdot
.4801 .24987 Mdot
.48019 .24878 Mdot
.48029 .24759 Mdot
.48038 .24631 Mdot
.48048 .24498 Mdot
.48057 .24362 Mdot
.48067 .2423 Mdot
.48076 .2411 Mdot
.48086 .24003 Mdot
.48095 .23915 Mdot
.48105 .23843 Mdot
.48114 .2379 Mdot
.48124 .23755 Mdot
.48133 .23738 Mdot
.48143 .23733 Mdot
.48152 .23737 Mdot
.48162 .23748 Mdot
.48171 .23757 Mdot
.48181 .23765 Mdot
.4819 .23762 Mdot
.482 .2375 Mdot
.4821 .23729 Mdot
.48219 .23699 Mdot
.48229 .23666 Mdot
.48238 .23633 Mdot
.48248 .23602 Mdot
.48257 .23582 Mdot
.48267 .23573 Mdot
.48276 .23573 Mdot
.48286 .23582 Mdot
.48295 .23602 Mdot
.48305 .23635 Mdot
.48314 .23679 Mdot
.48324 .23741 Mdot
.48333 .23816 Mdot
.48343 .23898 Mdot
.48352 .23986 Mdot
.48362 .24077 Mdot
.48371 .24164 Mdot
.48381 .24253 Mdot
.4839 .24332 Mdot
.484 .24403 Mdot
.4841 .24469 Mdot
.48419 .24531 Mdot
.48429 .24589 Mdot
.48438 .24649 Mdot
.48448 .2471 Mdot
.48457 .24776 Mdot
.48467 .24845 Mdot
.48476 .24912 Mdot
.48486 .24975 Mdot
.48495 .25029 Mdot
.48505 .25074 Mdot
.48514 .25105 Mdot
.48524 .25124 Mdot
.48533 .25125 Mdot
.48543 .25104 Mdot
.48552 .25068 Mdot
.48562 .25012 Mdot
.48571 .24943 Mdot
.48581 .24864 Mdot
.4859 .24779 Mdot
.486 .24703 Mdot
.4861 .24635 Mdot
.48619 .24582 Mdot
.48629 .24545 Mdot
.48638 .24522 Mdot
.48648 .24515 Mdot
.48657 .24515 Mdot
.48667 .24521 Mdot
.48676 .24528 Mdot
.48686 .24529 Mdot
.48695 .24521 Mdot
.48705 .24503 Mdot
.48714 .24464 Mdot
.48724 .24408 Mdot
.48733 .24332 Mdot
.48743 .2424 Mdot
.48752 .24135 Mdot
.48762 .24021 Mdot
.48771 .23907 Mdot
.48781 .23793 Mdot
.4879 .23689 Mdot
.488 .23597 Mdot
.4881 .23531 Mdot
.48819 .23494 Mdot
.48829 .23496 Mdot
.48838 .23537 Mdot
.48848 .23626 Mdot
.48857 .23756 Mdot
.48867 .23933 Mdot
.48876 .24149 Mdot
.48886 .24407 Mdot
.48895 .24697 Mdot
.48905 .25018 Mdot
.48914 .25367 Mdot
.48924 .25737 Mdot
.48933 .26127 Mdot
.48943 .26533 Mdot
.48952 .26951 Mdot
.48962 .27374 Mdot
.48971 .278 Mdot
.48981 .28213 Mdot
.4899 .28609 Mdot
.49 .28972 Mdot
.4901 .2929 Mdot
.49019 .29558 Mdot
.49029 .29765 Mdot
.49038 .29915 Mdot
.49048 .3002 Mdot
.49057 .30103 Mdot
.49067 .30186 Mdot
.49076 .30282 Mdot
.49086 .30396 Mdot
.49095 .30517 Mdot
.49105 .30645 Mdot
.49114 .30765 Mdot
.49124 .30873 Mdot
.49133 .30961 Mdot
.49143 .31028 Mdot
.49152 .31069 Mdot
.49162 .31087 Mdot
.49171 .31084 Mdot
.49181 .31061 Mdot
.4919 .31018 Mdot
.492 .30954 Mdot
.4921 .3088 Mdot
.49219 .30789 Mdot
.49229 .30685 Mdot
.49238 .30562 Mdot
.49248 .30428 Mdot
.49257 .30277 Mdot
.49267 .30116 Mdot
.49276 .29941 Mdot
.49286 .29763 Mdot
.49295 .29581 Mdot
.49305 .29405 Mdot
.49314 .29235 Mdot
.49324 .29075 Mdot
.49333 .28924 Mdot
.49343 .28784 Mdot
.49352 .28646 Mdot
.49362 .28506 Mdot
.49371 .28359 Mdot
.49381 .282 Mdot
.4939 .28021 Mdot
.494 .27829 Mdot
.4941 .27618 Mdot
.49419 .27393 Mdot
.49429 .27157 Mdot
.49438 .26918 Mdot
.49448 .26677 Mdot
.49457 .26439 Mdot
.49467 .26204 Mdot
.49476 .25971 Mdot
.49486 .25746 Mdot
.49495 .25531 Mdot
.49505 .2533 Mdot
.49514 .25148 Mdot
.49524 .24987 Mdot
.49533 .2485 Mdot
.49543 .24738 Mdot
.49552 .24658 Mdot
.49562 .24599 Mdot
.49571 .24567 Mdot
.49581 .24552 Mdot
.4959 .24548 Mdot
.496 .24557 Mdot
.4961 .24575 Mdot
.49619 .24605 Mdot
.49629 .24649 Mdot
.49638 .24703 Mdot
.49648 .24772 Mdot
.49657 .2485 Mdot
.49667 .24937 Mdot
.49676 .2503 Mdot
.49686 .25126 Mdot
.49695 .25222 Mdot
.49705 .25319 Mdot
.49714 .2541 Mdot
.49724 .255 Mdot
.49733 .25588 Mdot
.49743 .25678 Mdot
.49752 .25775 Mdot
.49762 .25876 Mdot
.49771 .25985 Mdot
.49781 .26104 Mdot
.4979 .26229 Mdot
.498 .26357 Mdot
.4981 .2648 Mdot
.49819 .26601 Mdot
.49829 .26717 Mdot
.49838 .26824 Mdot
.49848 .26919 Mdot
.49857 .27001 Mdot
.49867 .27067 Mdot
.49876 .27112 Mdot
.49886 .27138 Mdot
.49895 .27142 Mdot
.49905 .27122 Mdot
.49914 .27077 Mdot
.49924 .2701 Mdot
.49933 .26917 Mdot
.49943 .26809 Mdot
.49952 .26678 Mdot
.49962 .26541 Mdot
.49971 .26396 Mdot
.49981 .2625 Mdot
.4999 .26098 Mdot
.5 .25949 Mdot
.5001 .25798 Mdot
.50019 .25647 Mdot
.50029 .25494 Mdot
.50038 .25348 Mdot
.50048 .25203 Mdot
.50057 .25064 Mdot
.50067 .2493 Mdot
.50076 .24802 Mdot
.50086 .24681 Mdot
.50095 .24562 Mdot
.50105 .24445 Mdot
.50114 .24324 Mdot
.50124 .242 Mdot
.50133 .24068 Mdot
.50143 .23929 Mdot
.50152 .23785 Mdot
.50162 .23632 Mdot
.50171 .2347 Mdot
.50181 .23295 Mdot
.5019 .23106 Mdot
.502 .22906 Mdot
.5021 .22697 Mdot
.50219 .22477 Mdot
.50229 .22257 Mdot
.50238 .2204 Mdot
.50248 .2183 Mdot
.50257 .21628 Mdot
.50267 .21435 Mdot
.50276 .21256 Mdot
.50286 .21082 Mdot
.50295 .20913 Mdot
.50305 .20748 Mdot
.50314 .20584 Mdot
.50324 .20419 Mdot
.50333 .20258 Mdot
.50343 .20098 Mdot
.50352 .19945 Mdot
.50362 .19789 Mdot
.50371 .1963 Mdot
.50381 .19467 Mdot
.5039 .19294 Mdot
.504 .19125 Mdot
.5041 .1896 Mdot
.50419 .18808 Mdot
.50429 .18678 Mdot
.50438 .18567 Mdot
.50448 .18479 Mdot
.50457 .1841 Mdot
.50467 .18358 Mdot
.50476 .18323 Mdot
.50486 .18302 Mdot
.50495 .18289 Mdot
.50505 .18286 Mdot
.50514 .18283 Mdot
.50524 .18282 Mdot
.50533 .18283 Mdot
.50543 .18275 Mdot
.50552 .18261 Mdot
.50562 .18244 Mdot
.50571 .1822 Mdot
.50581 .18195 Mdot
.5059 .18169 Mdot
.506 .18144 Mdot
.5061 .1812 Mdot
.50619 .18097 Mdot
.50629 .18083 Mdot
.50638 .1807 Mdot
.50648 .18068 Mdot
.50657 .18077 Mdot
.50667 .18097 Mdot
.50676 .18124 Mdot
.50686 .18163 Mdot
.50695 .18206 Mdot
.50705 .18251 Mdot
.50714 .18296 Mdot
.50724 .18341 Mdot
.50733 .18389 Mdot
.50743 .18445 Mdot
.50752 .18514 Mdot
.50762 .18595 Mdot
.50771 .18697 Mdot
.50781 .18815 Mdot
.5079 .18953 Mdot
.508 .19103 Mdot
.5081 .19267 Mdot
.50819 .19444 Mdot
.50829 .19626 Mdot
.50838 .1981 Mdot
.50848 .19992 Mdot
.50857 .2017 Mdot
.50867 .20342 Mdot
.50876 .20507 Mdot
.50886 .20673 Mdot
.50895 .20838 Mdot
.50905 .21001 Mdot
.50914 .21171 Mdot
.50924 .21343 Mdot
.50933 .2153 Mdot
.50943 .21729 Mdot
.50952 .21945 Mdot
.50962 .22179 Mdot
.50971 .22428 Mdot
.50981 .22687 Mdot
.5099 .22951 Mdot
.51 .23215 Mdot
.5101 .23478 Mdot
.51019 .23734 Mdot
.51029 .23988 Mdot
.51038 .24236 Mdot
.51048 .24473 Mdot
.51057 .24699 Mdot
.51067 .24915 Mdot
.51076 .25116 Mdot
.51086 .25308 Mdot
.51095 .25483 Mdot
.51105 .25642 Mdot
.51114 .25788 Mdot
.51124 .25911 Mdot
.51133 .26019 Mdot
.51143 .26103 Mdot
.51152 .26167 Mdot
.51162 .26204 Mdot
.51171 .26214 Mdot
.51181 .26193 Mdot
.5119 .26136 Mdot
.512 .2604 Mdot
.5121 .2591 Mdot
.51219 .25752 Mdot
.51229 .2558 Mdot
.51238 .25405 Mdot
.51248 .25233 Mdot
.51257 .25073 Mdot
.51267 .24932 Mdot
.51276 .24807 Mdot
.51286 .24701 Mdot
.51295 .24606 Mdot
.51305 .24521 Mdot
.51314 .24443 Mdot
.51324 .2437 Mdot
.51333 .24302 Mdot
.51343 .24238 Mdot
.51352 .2418 Mdot
.51362 .24133 Mdot
.51371 .24096 Mdot
.51381 .24065 Mdot
.5139 .24052 Mdot
.514 .24055 Mdot
.5141 .24074 Mdot
.51419 .24115 Mdot
.51429 .24177 Mdot
.51438 .24261 Mdot
.51448 .24372 Mdot
.51457 .24503 Mdot
.51467 .2465 Mdot
.51476 .24811 Mdot
.51486 .24982 Mdot
.51495 .25157 Mdot
.51505 .25337 Mdot
.51514 .25525 Mdot
.51524 .25721 Mdot
.51533 .25918 Mdot
.51543 .26123 Mdot
.51552 .26339 Mdot
.51562 .26566 Mdot
.51571 .26808 Mdot
.51581 .27064 Mdot
.5159 .27331 Mdot
.516 .27605 Mdot
.5161 .27882 Mdot
.51619 .28155 Mdot
.51629 .28416 Mdot
.51638 .28659 Mdot
.51648 .28874 Mdot
.51657 .2906 Mdot
.51667 .2921 Mdot
.51676 .2933 Mdot
.51686 .29417 Mdot
.51695 .29473 Mdot
.51705 .2951 Mdot
.51714 .29527 Mdot
.51724 .29535 Mdot
.51733 .29533 Mdot
.51743 .29526 Mdot
.51752 .2952 Mdot
.51762 .29517 Mdot
.51771 .29515 Mdot
.51781 .29512 Mdot
.5179 .29518 Mdot
.518 .29528 Mdot
.5181 .29544 Mdot
.51819 .29568 Mdot
.51829 .29599 Mdot
.51838 .29637 Mdot
.51848 .29682 Mdot
.51857 .29734 Mdot
.51867 .29793 Mdot
.51876 .29861 Mdot
.51886 .2994 Mdot
.51895 .30023 Mdot
.51905 .30107 Mdot
.51914 .30193 Mdot
.51924 .30277 Mdot
.51933 .30356 Mdot
.51943 .30429 Mdot
.51952 .30492 Mdot
.51962 .30553 Mdot
.51971 .30607 Mdot
.51981 .30657 Mdot
.5199 .30705 Mdot
.52 .30747 Mdot
.5201 .30783 Mdot
.52019 .30814 Mdot
.52029 .30835 Mdot
.52038 .30845 Mdot
.52048 .30846 Mdot
.52057 .30836 Mdot
.52067 .30815 Mdot
.52076 .30784 Mdot
.52086 .30744 Mdot
.52095 .30698 Mdot
.52105 .30647 Mdot
.52114 .30593 Mdot
.52124 .30536 Mdot
.52133 .30478 Mdot
.52143 .30418 Mdot
.52152 .30361 Mdot
.52162 .30308 Mdot
.52171 .3026 Mdot
.52181 .30222 Mdot
.5219 .3019 Mdot
.522 .3016 Mdot
.5221 .3014 Mdot
.52219 .30124 Mdot
.52229 .30111 Mdot
.52238 .30105 Mdot
.52248 .30102 Mdot
.52257 .30103 Mdot
.52267 .30108 Mdot
.52276 .30113 Mdot
.52286 .30123 Mdot
.52295 .30139 Mdot
.52305 .30165 Mdot
.52314 .30199 Mdot
.52324 .30242 Mdot
.52333 .30299 Mdot
.52343 .30363 Mdot
.52352 .30436 Mdot
.52362 .30514 Mdot
.52371 .30604 Mdot
.52381 .30699 Mdot
.5239 .308 Mdot
.524 .3091 Mdot
.5241 .31025 Mdot
.52419 .31142 Mdot
.52429 .31265 Mdot
.52438 .3139 Mdot
.52448 .3152 Mdot
.52457 .31661 Mdot
.52467 .31814 Mdot
.52476 .31984 Mdot
.52486 .32174 Mdot
.52495 .32381 Mdot
.52505 .32616 Mdot
.52514 .32872 Mdot
.52524 .33153 Mdot
.52533 .33458 Mdot
.52543 .33781 Mdot
.52552 .34121 Mdot
.52562 .34471 Mdot
.52571 .3483 Mdot
.52581 .3518 Mdot
.5259 .35519 Mdot
.526 .35844 Mdot
.5261 .36147 Mdot
.52619 .36431 Mdot
.52629 .36693 Mdot
.52638 .36934 Mdot
.52648 .3715 Mdot
.52657 .37339 Mdot
.52667 .37501 Mdot
.52676 .37629 Mdot
.52686 .37732 Mdot
.52695 .37804 Mdot
.52705 .37852 Mdot
.52714 .37867 Mdot
.52724 .37858 Mdot
.52733 .37826 Mdot
.52743 .37772 Mdot
.52752 .37702 Mdot
.52762 .37615 Mdot
.52771 .37518 Mdot
.52781 .37412 Mdot
.5279 .37303 Mdot
.528 .37191 Mdot
.5281 .37083 Mdot
.52819 .36975 Mdot
.52829 .36868 Mdot
.52838 .3677 Mdot
.52848 .36674 Mdot
.52857 .36585 Mdot
.52867 .36511 Mdot
.52876 .36446 Mdot
.52886 .36396 Mdot
.52895 .36361 Mdot
.52905 .36334 Mdot
.52914 .36323 Mdot
.52924 .3632 Mdot
.52933 .36326 Mdot
.52943 .36326 Mdot
.52952 .36322 Mdot
.52962 .3631 Mdot
.52971 .36283 Mdot
.52981 .36242 Mdot
.5299 .36195 Mdot
.53 .3614 Mdot
.5301 .36082 Mdot
.53019 .36029 Mdot
.53029 .35974 Mdot
.53038 .35924 Mdot
.53048 .3587 Mdot
.53057 .35822 Mdot
.53067 .35776 Mdot
.53076 .35735 Mdot
.53086 .35701 Mdot
.53095 .35669 Mdot
.53105 .35649 Mdot
.53114 .3564 Mdot
.53124 .35643 Mdot
.53133 .35666 Mdot
.53143 .35704 Mdot
.53152 .35759 Mdot
.53162 .35822 Mdot
.53171 .35892 Mdot
.53181 .35969 Mdot
.5319 .36051 Mdot
.532 .36137 Mdot
.5321 .36232 Mdot
.53219 .36329 Mdot
.53229 .3644 Mdot
.53238 .36552 Mdot
.53248 .36677 Mdot
.53257 .36809 Mdot
.53267 .36953 Mdot
.53276 .37102 Mdot
.53286 .37257 Mdot
.53295 .3741 Mdot
.53305 .37562 Mdot
.53314 .37703 Mdot
.53324 .37832 Mdot
.53333 .37949 Mdot
.53343 .38052 Mdot
.53352 .38139 Mdot
.53362 .38209 Mdot
.53371 .38259 Mdot
.53381 .38291 Mdot
.5339 .38301 Mdot
.534 .38289 Mdot
.5341 .38254 Mdot
.53419 .38198 Mdot
.53429 .38119 Mdot
.53438 .38013 Mdot
.53448 .37883 Mdot
.53457 .37723 Mdot
.53467 .37534 Mdot
.53476 .37324 Mdot
.53486 .37092 Mdot
.53495 .36843 Mdot
.53505 .36583 Mdot
.53514 .36312 Mdot
.53524 .36035 Mdot
.53533 .35754 Mdot
.53543 .35471 Mdot
.53552 .35186 Mdot
.53562 .34904 Mdot
.53571 .34626 Mdot
.53581 .34348 Mdot
.5359 .34073 Mdot
.536 .33798 Mdot
.5361 .33526 Mdot
.53619 .3325 Mdot
.53629 .32974 Mdot
.53638 .32692 Mdot
.53648 .32407 Mdot
.53657 .32118 Mdot
.53667 .31826 Mdot
.53676 .31527 Mdot
.53686 .31228 Mdot
.53695 .30927 Mdot
.53705 .30624 Mdot
.53714 .3032 Mdot
.53724 .3002 Mdot
.53733 .29724 Mdot
.53743 .29432 Mdot
.53752 .29148 Mdot
.53762 .28869 Mdot
.53771 .28597 Mdot
.53781 .2833 Mdot
.5379 .28079 Mdot
.538 .27841 Mdot
.5381 .2761 Mdot
.53819 .27398 Mdot
.53829 .27201 Mdot
.53838 .27021 Mdot
.53848 .26859 Mdot
.53857 .2671 Mdot
.53867 .26581 Mdot
.53876 .26469 Mdot
.53886 .26385 Mdot
.53895 .26322 Mdot
.53905 .26286 Mdot
.53914 .26273 Mdot
.53924 .26285 Mdot
.53933 .26319 Mdot
.53943 .26378 Mdot
.53952 .26452 Mdot
.53962 .26544 Mdot
.53971 .26655 Mdot
.53981 .2678 Mdot
.5399 .26919 Mdot
.54 .2707 Mdot
.5401 .27232 Mdot
.54019 .27401 Mdot
.54029 .27575 Mdot
.54038 .2775 Mdot
.54048 .27926 Mdot
.54057 .28102 Mdot
.54067 .28274 Mdot
.54076 .28445 Mdot
.54086 .28609 Mdot
.54095 .28765 Mdot
.54105 .28908 Mdot
.54114 .29032 Mdot
.54124 .29137 Mdot
.54133 .29219 Mdot
.54143 .29283 Mdot
.54152 .29327 Mdot
.54162 .2936 Mdot
.54171 .29383 Mdot
.54181 .29401 Mdot
.5419 .2941 Mdot
.542 .29413 Mdot
.5421 .29411 Mdot
.54219 .294 Mdot
.54229 .29376 Mdot
.54238 .29343 Mdot
.54248 .2931 Mdot
.54257 .29276 Mdot
.54267 .29248 Mdot
.54276 .2923 Mdot
.54286 .29224 Mdot
.54295 .29228 Mdot
.54305 .29248 Mdot
.54314 .29275 Mdot
.54324 .2931 Mdot
.54333 .29346 Mdot
.54343 .29375 Mdot
.54352 .29397 Mdot
.54362 .29408 Mdot
.54371 .29413 Mdot
.54381 .29406 Mdot
.5439 .29391 Mdot
.544 .29365 Mdot
.5441 .29335 Mdot
.54419 .29301 Mdot
.54429 .29261 Mdot
.54438 .2922 Mdot
.54448 .2918 Mdot
.54457 .29135 Mdot
.54467 .29095 Mdot
.54476 .29053 Mdot
.54486 .29013 Mdot
.54495 .28973 Mdot
.54505 .28937 Mdot
.54514 .28909 Mdot
.54524 .28884 Mdot
.54533 .28864 Mdot
.54543 .28847 Mdot
.54552 .28832 Mdot
.54562 .28816 Mdot
.54571 .288 Mdot
.54581 .2878 Mdot
.5459 .28755 Mdot
.546 .28722 Mdot
.5461 .28679 Mdot
.54619 .28622 Mdot
.54629 .28558 Mdot
.54638 .28485 Mdot
.54648 .28404 Mdot
.54657 .2832 Mdot
.54667 .28229 Mdot
.54676 .28132 Mdot
.54686 .28032 Mdot
.54695 .27928 Mdot
.54705 .27821 Mdot
.54714 .27712 Mdot
.54724 .27605 Mdot
.54733 .275 Mdot
.54743 .274 Mdot
.54752 .27305 Mdot
.54762 .27206 Mdot
.54771 .27103 Mdot
.54781 .26995 Mdot
.5479 .26878 Mdot
.548 .26751 Mdot
.5481 .26613 Mdot
.54819 .26463 Mdot
.54829 .26301 Mdot
.54838 .26127 Mdot
.54848 .25949 Mdot
.54857 .25773 Mdot
.54867 .256 Mdot
.54876 .2544 Mdot
.54886 .25295 Mdot
.54895 .25166 Mdot
.54905 .25057 Mdot
.54914 .24973 Mdot
.54924 .24913 Mdot
.54933 .24882 Mdot
.54943 .24882 Mdot
.54952 .24907 Mdot
.54962 .24959 Mdot
.54971 .25037 Mdot
.54981 .25141 Mdot
.5499 .2527 Mdot
.55 .25422 Mdot
.5501 .25594 Mdot
.55019 .25785 Mdot
.55029 .25983 Mdot
.55038 .26178 Mdot
.55048 .26365 Mdot
.55057 .2654 Mdot
.55067 .26708 Mdot
.55076 .26879 Mdot
.55086 .27058 Mdot
.55095 .2725 Mdot
.55105 .27457 Mdot
.55114 .27671 Mdot
.55124 .27879 Mdot
.55133 .28072 Mdot
.55143 .2825 Mdot
.55152 .28404 Mdot
.55162 .28534 Mdot
.55171 .28631 Mdot
.55181 .28698 Mdot
.5519 .2873 Mdot
.552 .28734 Mdot
.5521 .28717 Mdot
.55219 .28682 Mdot
.55229 .28629 Mdot
.55238 .28559 Mdot
.55248 .28477 Mdot
.55257 .28382 Mdot
.55267 .28273 Mdot
.55276 .28153 Mdot
.55286 .28021 Mdot
.55295 .27885 Mdot
.55305 .27744 Mdot
.55314 .27604 Mdot
.55324 .27461 Mdot
.55333 .27313 Mdot
.55343 .27165 Mdot
.55352 .27012 Mdot
.55362 .26856 Mdot
.55371 .26701 Mdot
.55381 .26545 Mdot
.5539 .26388 Mdot
.554 .26231 Mdot
.5541 .26073 Mdot
.55419 .25911 Mdot
.55429 .25755 Mdot
.55438 .25595 Mdot
.55448 .25438 Mdot
.55457 .25279 Mdot
.55467 .25122 Mdot
.55476 .24966 Mdot
.55486 .24813 Mdot
.55495 .24665 Mdot
.55505 .24522 Mdot
.55514 .24381 Mdot
.55524 .24239 Mdot
.55533 .24101 Mdot
.55543 .23959 Mdot
.55552 .23807 Mdot
.55562 .23653 Mdot
.55571 .23492 Mdot
.55581 .23328 Mdot
.5559 .23162 Mdot
.556 .22996 Mdot
.5561 .22834 Mdot
.55619 .22677 Mdot
.55629 .22532 Mdot
.55638 .22402 Mdot
.55648 .22294 Mdot
.55657 .22211 Mdot
.55667 .2216 Mdot
.55676 .22137 Mdot
.55686 .2214 Mdot
.55695 .2217 Mdot
.55705 .22226 Mdot
.55714 .22299 Mdot
.55724 .22389 Mdot
.55733 .22491 Mdot
.55743 .22597 Mdot
.55752 .22706 Mdot
.55762 .22815 Mdot
.55771 .22923 Mdot
.55781 .2303 Mdot
.5579 .23138 Mdot
.558 .23248 Mdot
.5581 .2336 Mdot
.55819 .23473 Mdot
.55829 .23589 Mdot
.55838 .23706 Mdot
.55848 .23829 Mdot
.55857 .23965 Mdot
.55867 .24115 Mdot
.55876 .24276 Mdot
.55886 .24451 Mdot
.55895 .24629 Mdot
.55905 .24816 Mdot
.55914 .25 Mdot
.55924 .25177 Mdot
.55933 .25351 Mdot
.55943 .25514 Mdot
.55952 .25678 Mdot
.55962 .25836 Mdot
.55971 .25994 Mdot
.55981 .26152 Mdot
.5599 .26315 Mdot
.56 .26477 Mdot
.5601 .26636 Mdot
.56019 .26793 Mdot
.56029 .26948 Mdot
.56038 .27101 Mdot
.56048 .2725 Mdot
.56057 .274 Mdot
.56067 .27552 Mdot
.56076 .27709 Mdot
.56086 .27864 Mdot
.56095 .28021 Mdot
.56105 .28178 Mdot
.56114 .28331 Mdot
.56124 .2848 Mdot
.56133 .28628 Mdot
.56143 .28776 Mdot
.56152 .28924 Mdot
.56162 .29067 Mdot
.56171 .29208 Mdot
.56181 .29342 Mdot
.5619 .29467 Mdot
.562 .29586 Mdot
.5621 .29704 Mdot
.56219 .29826 Mdot
.56229 .29951 Mdot
.56238 .30083 Mdot
.56248 .3022 Mdot
.56257 .30361 Mdot
.56267 .30513 Mdot
.56276 .30672 Mdot
.56286 .30852 Mdot
.56295 .3105 Mdot
.56305 .31271 Mdot
.56314 .31516 Mdot
.56324 .31782 Mdot
.56333 .32068 Mdot
.56343 .32375 Mdot
.56352 .32698 Mdot
.56362 .3303 Mdot
.56371 .33372 Mdot
.56381 .33716 Mdot
.5639 .34062 Mdot
.564 .344 Mdot
.5641 .34731 Mdot
.56419 .35052 Mdot
.56429 .3536 Mdot
.56438 .35652 Mdot
.56448 .35924 Mdot
.56457 .36184 Mdot
.56467 .36427 Mdot
.56476 .36655 Mdot
.56486 .36867 Mdot
.56495 .37062 Mdot
.56505 .37236 Mdot
.56514 .37397 Mdot
.56524 .37534 Mdot
.56533 .3766 Mdot
.56543 .37772 Mdot
.56552 .37876 Mdot
.56562 .37977 Mdot
.56571 .38073 Mdot
.56581 .38172 Mdot
.5659 .38278 Mdot
.566 .384 Mdot
.5661 .38545 Mdot
.56619 .38717 Mdot
.56629 .38919 Mdot
.56638 .39153 Mdot
.56648 .39418 Mdot
.56657 .39714 Mdot
.56667 .40027 Mdot
.56676 .4035 Mdot
.56686 .40673 Mdot
.56695 .40989 Mdot
.56705 .41291 Mdot
.56714 .41572 Mdot
.56724 .41827 Mdot
.56733 .42055 Mdot
.56743 .42257 Mdot
.56752 .42435 Mdot
.56762 .42589 Mdot
.56771 .42724 Mdot
.56781 .42841 Mdot
.5679 .4294 Mdot
.568 .43026 Mdot
.5681 .43094 Mdot
.56819 .4315 Mdot
.56829 .43202 Mdot
.56838 .4325 Mdot
.56848 .43293 Mdot
.56857 .43336 Mdot
.56867 .43382 Mdot
.56876 .43432 Mdot
.56886 .43486 Mdot
.56895 .43553 Mdot
.56905 .43628 Mdot
.56914 .43713 Mdot
.56924 .43811 Mdot
.56933 .4392 Mdot
.56943 .44039 Mdot
.56952 .44161 Mdot
.56962 .44288 Mdot
.56971 .4442 Mdot
.56981 .44554 Mdot
.5699 .44687 Mdot
.57 .44821 Mdot
.5701 .44948 Mdot
.57019 .45072 Mdot
.57029 .45188 Mdot
.57038 .45295 Mdot
.57048 .45395 Mdot
.57057 .45487 Mdot
.57067 .45574 Mdot
.57076 .45659 Mdot
.57086 .45741 Mdot
.57095 .45815 Mdot
.57105 .45881 Mdot
.57114 .45937 Mdot
.57124 .45981 Mdot
.57133 .46014 Mdot
.57143 .46039 Mdot
.57152 .46052 Mdot
.57162 .46052 Mdot
.57171 .4604 Mdot
.57181 .46014 Mdot
.5719 .45976 Mdot
.572 .45923 Mdot
.5721 .4586 Mdot
.57219 .45786 Mdot
.57229 .45712 Mdot
.57238 .45644 Mdot
.57248 .4559 Mdot
.57257 .45546 Mdot
.57267 .45516 Mdot
.57276 .45501 Mdot
.57286 .45496 Mdot
.57295 .45499 Mdot
.57305 .45519 Mdot
.57314 .45549 Mdot
.57324 .45589 Mdot
.57333 .4563 Mdot
.57343 .45664 Mdot
.57352 .45674 Mdot
.57362 .45657 Mdot
.57371 .45604 Mdot
.57381 .45502 Mdot
.5739 .45354 Mdot
.574 .45159 Mdot
.5741 .44919 Mdot
.57419 .44645 Mdot
.57429 .44344 Mdot
.57438 .44025 Mdot
.57448 .43698 Mdot
.57457 .43374 Mdot
.57467 .43062 Mdot
.57476 .42762 Mdot
.57486 .42471 Mdot
.57495 .42194 Mdot
.57505 .41926 Mdot
.57514 .41664 Mdot
.57524 .41411 Mdot
.57533 .4117 Mdot
.57543 .40943 Mdot
.57552 .4074 Mdot
.57562 .40569 Mdot
.57571 .40438 Mdot
.57581 .40351 Mdot
.5759 .40291 Mdot
.576 .40242 Mdot
.5761 .40183 Mdot
.57619 .40082 Mdot
.57629 .39923 Mdot
.57638 .39703 Mdot
.57648 .39432 Mdot
.57657 .3913 Mdot
.57667 .38819 Mdot
.57676 .38512 Mdot
.57686 .38212 Mdot
.57695 .37923 Mdot
.57705 .37636 Mdot
.57714 .3735 Mdot
.57724 .37059 Mdot
.57733 .36768 Mdot
.57743 .36477 Mdot
.57752 .36191 Mdot
.57762 .35911 Mdot
.57771 .35637 Mdot
.57781 .35375 Mdot
.5779 .35122 Mdot
.578 .3488 Mdot
.5781 .34644 Mdot
.57819 .34418 Mdot
.57829 .34199 Mdot
.57838 .33985 Mdot
.57848 .33777 Mdot
.57857 .33571 Mdot
.57867 .33366 Mdot
.57876 .33161 Mdot
.57886 .32958 Mdot
.57895 .32755 Mdot
.57905 .3255 Mdot
.57914 .32346 Mdot
.57924 .32139 Mdot
.57933 .31929 Mdot
.57943 .31719 Mdot
.57952 .31509 Mdot
.57962 .31299 Mdot
.57971 .3109 Mdot
.57981 .30891 Mdot
.5799 .30702 Mdot
.58 .30526 Mdot
.5801 .30363 Mdot
.58019 .30218 Mdot
.58029 .30088 Mdot
.58038 .29976 Mdot
.58048 .29878 Mdot
.58057 .29786 Mdot
.58067 .29699 Mdot
.58076 .29606 Mdot
.58086 .29506 Mdot
.58095 .29393 Mdot
.58105 .29258 Mdot
.58114 .29101 Mdot
.58124 .28921 Mdot
.58133 .28718 Mdot
.58143 .28497 Mdot
.58152 .28263 Mdot
.58162 .2801 Mdot
.58171 .27747 Mdot
.58181 .27477 Mdot
.5819 .27198 Mdot
.582 .26917 Mdot
.5821 .26634 Mdot
.58219 .26355 Mdot
.58229 .26078 Mdot
.58238 .25809 Mdot
.58248 .25545 Mdot
.58257 .25285 Mdot
.58267 .25033 Mdot
.58276 .24787 Mdot
.58286 .24546 Mdot
.58295 .24308 Mdot
.58305 .24079 Mdot
.58314 .23854 Mdot
.58324 .23636 Mdot
.58333 .23426 Mdot
.58343 .23224 Mdot
.58352 .2304 Mdot
.58362 .22868 Mdot
.58371 .22717 Mdot
.58381 .22579 Mdot
.5839 .22466 Mdot
.584 .22363 Mdot
.5841 .22273 Mdot
.58419 .22195 Mdot
.58429 .22127 Mdot
.58438 .22064 Mdot
.58448 .22008 Mdot
.58457 .21964 Mdot
.58467 .21928 Mdot
.58476 .21898 Mdot
.58486 .21873 Mdot
.58495 .21852 Mdot
.58505 .21834 Mdot
.58514 .21805 Mdot
.58524 .21753 Mdot
.58533 .21669 Mdot
.58543 .21557 Mdot
.58552 .21414 Mdot
.58562 .21249 Mdot
.58571 .21062 Mdot
.58581 .20862 Mdot
.5859 .20647 Mdot
.586 .20418 Mdot
.5861 .20185 Mdot
.58619 .19952 Mdot
.58629 .19715 Mdot
.58638 .19483 Mdot
.58648 .19251 Mdot
.58657 .19024 Mdot
.58667 .18808 Mdot
.58676 .18602 Mdot
.58686 .18409 Mdot
.58695 .18231 Mdot
.58705 .18067 Mdot
.58714 .17921 Mdot
.58724 .17795 Mdot
.58733 .17692 Mdot
.58743 .17613 Mdot
.58752 .17559 Mdot
.58762 .17534 Mdot
.58771 .17533 Mdot
.58781 .17557 Mdot
.5879 .17605 Mdot
.588 .17671 Mdot
.5881 .17757 Mdot
.58819 .17857 Mdot
.58829 .17972 Mdot
.58838 .18098 Mdot
.58848 .1823 Mdot
.58857 .18374 Mdot
.58867 .18515 Mdot
.58876 .18659 Mdot
.58886 .18801 Mdot
.58895 .1894 Mdot
.58905 .19074 Mdot
.58914 .19202 Mdot
.58924 .19328 Mdot
.58933 .19453 Mdot
.58943 .19573 Mdot
.58952 .19693 Mdot
.58962 .19809 Mdot
.58971 .19924 Mdot
.58981 .2004 Mdot
.5899 .20156 Mdot
.59 .20271 Mdot
.5901 .20386 Mdot
.59019 .20497 Mdot
.59029 .20609 Mdot
.59038 .20719 Mdot
.59048 .20832 Mdot
.59057 .2095 Mdot
.59067 .21076 Mdot
.59076 .21218 Mdot
.59086 .2138 Mdot
.59095 .2157 Mdot
.59105 .2179 Mdot
.59114 .2204 Mdot
.59124 .22314 Mdot
.59133 .22617 Mdot
.59143 .22942 Mdot
.59152 .23277 Mdot
.59162 .2362 Mdot
.59171 .23963 Mdot
.59181 .24303 Mdot
.5919 .24635 Mdot
.592 .24963 Mdot
.5921 .25282 Mdot
.59219 .25597 Mdot
.59229 .25906 Mdot
.59238 .26211 Mdot
.59248 .26512 Mdot
.59257 .26803 Mdot
.59267 .27087 Mdot
.59276 .27357 Mdot
.59286 .27618 Mdot
.59295 .27863 Mdot
.59305 .28099 Mdot
.59314 .28321 Mdot
.59324 .28539 Mdot
.59333 .28749 Mdot
.59343 .28954 Mdot
.59352 .29148 Mdot
.59362 .29329 Mdot
.59371 .29496 Mdot
.59381 .29645 Mdot
.5939 .29779 Mdot
.594 .29894 Mdot
.5941 .29997 Mdot
.59419 .30089 Mdot
.59429 .30167 Mdot
.59438 .30239 Mdot
.59448 .30301 Mdot
.59457 .30361 Mdot
.59467 .3042 Mdot
.59476 .30476 Mdot
.59486 .30537 Mdot
.59495 .30595 Mdot
.59505 .30658 Mdot
.59514 .30721 Mdot
.59524 .30792 Mdot
.59533 .3087 Mdot
.59543 .30963 Mdot
.59552 .31073 Mdot
.59562 .31199 Mdot
.59571 .31346 Mdot
.59581 .31512 Mdot
.5959 .31698 Mdot
.596 .31895 Mdot
.5961 .32105 Mdot
.59619 .32321 Mdot
.59629 .32541 Mdot
.59638 .32761 Mdot
.59648 .32977 Mdot
.59657 .33183 Mdot
.59667 .33379 Mdot
.59676 .33554 Mdot
.59686 .33711 Mdot
.59695 .33844 Mdot
.59705 .33951 Mdot
.59714 .34035 Mdot
.59724 .34099 Mdot
.59733 .34138 Mdot
.59743 .34161 Mdot
.59752 .34167 Mdot
.59762 .34155 Mdot
.59771 .34125 Mdot
.59781 .34079 Mdot
.5979 .34013 Mdot
.598 .33932 Mdot
.5981 .33839 Mdot
.59819 .33738 Mdot
.59829 .33629 Mdot
.59838 .33524 Mdot
.59848 .33421 Mdot
.59857 .33326 Mdot
.59867 .33241 Mdot
.59876 .33174 Mdot
.59886 .3312 Mdot
.59895 .33079 Mdot
.59905 .33052 Mdot
.59914 .33033 Mdot
.59924 .33023 Mdot
.59933 .33017 Mdot
.59943 .33016 Mdot
.59952 .33018 Mdot
.59962 .33027 Mdot
.59971 .33045 Mdot
.59981 .33074 Mdot
.5999 .33114 Mdot
.6 .3317 Mdot
.6001 .33242 Mdot
.60019 .33329 Mdot
.60029 .33437 Mdot
.60038 .33561 Mdot
.60048 .33704 Mdot
.60057 .33862 Mdot
.60067 .34035 Mdot
.60076 .34222 Mdot
.60086 .34418 Mdot
.60095 .34617 Mdot
.60105 .34815 Mdot
.60114 .35014 Mdot
.60124 .35206 Mdot
.60133 .35384 Mdot
.60143 .35555 Mdot
.60152 .35708 Mdot
.60162 .3585 Mdot
.60171 .35977 Mdot
.60181 .36089 Mdot
.6019 .36178 Mdot
.602 .36253 Mdot
.6021 .36305 Mdot
.60219 .36336 Mdot
.60229 .36347 Mdot
.60238 .36331 Mdot
.60248 .36283 Mdot
.60257 .36206 Mdot
.60267 .36102 Mdot
.60276 .35968 Mdot
.60286 .35811 Mdot
.60295 .35634 Mdot
.60305 .3544 Mdot
.60314 .3524 Mdot
.60324 .35029 Mdot
.60333 .34821 Mdot
.60343 .34619 Mdot
.60352 .34433 Mdot
.60362 .34266 Mdot
.60371 .3413 Mdot
.60381 .34027 Mdot
.6039 .33958 Mdot
.604 .33917 Mdot
.6041 .33904 Mdot
.60419 .33906 Mdot
.60429 .3392 Mdot
.60438 .33934 Mdot
.60448 .33941 Mdot
.60457 .33941 Mdot
.60467 .3392 Mdot
.60476 .33878 Mdot
.60486 .33816 Mdot
.60495 .33731 Mdot
.60505 .33627 Mdot
.60514 .33502 Mdot
.60524 .33362 Mdot
.60533 .33208 Mdot
.60543 .33042 Mdot
.60552 .3286 Mdot
.60562 .32671 Mdot
.60571 .32476 Mdot
.60581 .32272 Mdot
.6059 .32066 Mdot
.606 .31863 Mdot
.6061 .31659 Mdot
.60619 .31457 Mdot
.60629 .31258 Mdot
.60638 .31065 Mdot
.60648 .30874 Mdot
.60657 .30686 Mdot
.60667 .30503 Mdot
.60676 .30314 Mdot
.60686 .30122 Mdot
.60695 .29924 Mdot
.60705 .29715 Mdot
.60714 .29499 Mdot
.60724 .2927 Mdot
.60733 .29034 Mdot
.60743 .28785 Mdot
.60752 .28529 Mdot
.60762 .28267 Mdot
.60771 .27997 Mdot
.60781 .27719 Mdot
.6079 .27437 Mdot
.608 .27153 Mdot
.6081 .26868 Mdot
.60819 .26581 Mdot
.60829 .26299 Mdot
.60838 .26018 Mdot
.60848 .25746 Mdot
.60857 .25482 Mdot
.60867 .25221 Mdot
.60876 .24971 Mdot
.60886 .24733 Mdot
.60895 .24504 Mdot
.60905 .24288 Mdot
.60914 .24077 Mdot
.60924 .23871 Mdot
.60933 .23666 Mdot
.60943 .23456 Mdot
.60952 .23244 Mdot
.60962 .23027 Mdot
.60971 .228 Mdot
.60981 .22569 Mdot
.6099 .22334 Mdot
.61 .22096 Mdot
.6101 .21852 Mdot
.61019 .21606 Mdot
.61029 .21358 Mdot
.61038 .21109 Mdot
.61048 .20857 Mdot
.61057 .20609 Mdot
.61067 .20362 Mdot
.61076 .20117 Mdot
.61086 .19875 Mdot
.61095 .19636 Mdot
.61105 .19401 Mdot
.61114 .19165 Mdot
.61124 .18941 Mdot
.61133 .18721 Mdot
.61143 .18504 Mdot
.61152 .18297 Mdot
.61162 .18094 Mdot
.61171 .179 Mdot
.61181 .17716 Mdot
.6119 .17534 Mdot
.612 .17366 Mdot
.6121 .17206 Mdot
.61219 .17057 Mdot
.61229 .16919 Mdot
.61238 .16788 Mdot
.61248 .16668 Mdot
.61257 .16553 Mdot
.61267 .16445 Mdot
.61276 .16341 Mdot
.61286 .16244 Mdot
.61295 .16151 Mdot
.61305 .16064 Mdot
.61314 .15982 Mdot
.61324 .15903 Mdot
.61333 .15835 Mdot
.61343 .15768 Mdot
.61352 .15706 Mdot
.61362 .15651 Mdot
.61371 .15601 Mdot
.61381 .15557 Mdot
.6139 .15523 Mdot
.614 .15497 Mdot
.6141 .15481 Mdot
.61419 .15474 Mdot
.61429 .15474 Mdot
.61438 .15482 Mdot
.61448 .15495 Mdot
.61457 .15515 Mdot
.61467 .15539 Mdot
.61476 .15572 Mdot
.61486 .15607 Mdot
.61495 .15643 Mdot
.61505 .15683 Mdot
.61514 .15724 Mdot
.61524 .15772 Mdot
.61533 .15826 Mdot
.61543 .15891 Mdot
.61552 .15976 Mdot
.61562 .1608 Mdot
.61571 .1621 Mdot
.61581 .16368 Mdot
.6159 .16554 Mdot
.616 .1677 Mdot
.6161 .17015 Mdot
.61619 .17287 Mdot
.61629 .1758 Mdot
.61638 .17892 Mdot
.61648 .18218 Mdot
.61657 .1855 Mdot
.61667 .18882 Mdot
.61676 .19207 Mdot
.61686 .19525 Mdot
.61695 .19834 Mdot
.61705 .2013 Mdot
.61714 .20414 Mdot
.61724 .20685 Mdot
.61733 .20941 Mdot
.61743 .21179 Mdot
.61752 .214 Mdot
.61762 .21594 Mdot
.61771 .21768 Mdot
.61781 .21921 Mdot
.6179 .22047 Mdot
.618 .22154 Mdot
.6181 .22239 Mdot
.61819 .22304 Mdot
.61829 .22352 Mdot
.61838 .2238 Mdot
.61848 .2239 Mdot
.61857 .22386 Mdot
.61867 .22371 Mdot
.61876 .22349 Mdot
.61886 .22327 Mdot
.61895 .22305 Mdot
.61905 .22288 Mdot
.61914 .2228 Mdot
.61924 .22278 Mdot
.61933 .22288 Mdot
.61943 .22303 Mdot
.61952 .22322 Mdot
.61962 .22352 Mdot
.61971 .2238 Mdot
.61981 .22407 Mdot
.6199 .2243 Mdot
.62 .22446 Mdot
.6201 .22454 Mdot
.62019 .22451 Mdot
.62029 .22439 Mdot
.62038 .22413 Mdot
.62048 .22376 Mdot
.62057 .22328 Mdot
.62067 .22269 Mdot
.62076 .22206 Mdot
.62086 .22141 Mdot
.62095 .22074 Mdot
.62105 .22006 Mdot
.62114 .2194 Mdot
.62124 .21881 Mdot
.62133 .21817 Mdot
.62143 .21756 Mdot
.62152 .21692 Mdot
.62162 .21631 Mdot
.62171 .21566 Mdot
.62181 .21507 Mdot
.6219 .21449 Mdot
.622 .21393 Mdot
.6221 .21334 Mdot
.62219 .21275 Mdot
.62229 .21216 Mdot
.62238 .21164 Mdot
.62248 .21118 Mdot
.62257 .2108 Mdot
.62267 .21051 Mdot
.62276 .21035 Mdot
.62286 .21028 Mdot
.62295 .21034 Mdot
.62305 .21057 Mdot
.62314 .21096 Mdot
.62324 .21149 Mdot
.62333 .21217 Mdot
.62343 .213 Mdot
.62352 .21395 Mdot
.62362 .21503 Mdot
.62371 .21626 Mdot
.62381 .21762 Mdot
.6239 .21914 Mdot
.624 .22083 Mdot
.6241 .22267 Mdot
.62419 .22464 Mdot
.62429 .22674 Mdot
.62438 .22895 Mdot
.62448 .2312 Mdot
.62457 .23359 Mdot
.62467 .236 Mdot
.62476 .23846 Mdot
.62486 .2409 Mdot
.62495 .24334 Mdot
.62505 .24575 Mdot
.62514 .24808 Mdot
.62524 .25038 Mdot
.62533 .25255 Mdot
.62543 .25464 Mdot
.62552 .25664 Mdot
.62562 .25854 Mdot
.62571 .26042 Mdot
.62581 .2622 Mdot
.6259 .26384 Mdot
.626 .26535 Mdot
.6261 .26671 Mdot
.62619 .26786 Mdot
.62629 .26886 Mdot
.62638 .2697 Mdot
.62648 .27044 Mdot
.62657 .27104 Mdot
.62667 .27156 Mdot
.62676 .27204 Mdot
.62686 .27246 Mdot
.62695 .2729 Mdot
.62705 .27335 Mdot
.62714 .27387 Mdot
.62724 .27451 Mdot
.62733 .27536 Mdot
.62743 .27641 Mdot
.62752 .27773 Mdot
.62762 .27927 Mdot
.62771 .28094 Mdot
.62781 .28274 Mdot
.6279 .28461 Mdot
.628 .28645 Mdot
.6281 .28823 Mdot
.62819 .28993 Mdot
.62829 .29149 Mdot
.62838 .2929 Mdot
.62848 .29413 Mdot
.62857 .29525 Mdot
.62867 .29624 Mdot
.62876 .29714 Mdot
.62886 .29798 Mdot
.62895 .29876 Mdot
.62905 .29955 Mdot
.62914 .30032 Mdot
.62924 .30108 Mdot
.62933 .30183 Mdot
.62943 .3026 Mdot
.62952 .30331 Mdot
.62962 .30403 Mdot
.62971 .30469 Mdot
.62981 .30539 Mdot
.6299 .30607 Mdot
.63 .30677 Mdot
.6301 .30748 Mdot
.63019 .30818 Mdot
.63029 .30888 Mdot
.63038 .30956 Mdot
.63048 .31026 Mdot
.63057 .31084 Mdot
.63067 .31136 Mdot
.63076 .31176 Mdot
.63086 .31207 Mdot
.63095 .3123 Mdot
.63105 .3124 Mdot
.63114 .31238 Mdot
.63124 .31225 Mdot
.63133 .31208 Mdot
.63143 .31184 Mdot
.63152 .31159 Mdot
.63162 .3113 Mdot
.63171 .31093 Mdot
.63181 .31052 Mdot
.6319 .30999 Mdot
.632 .3093 Mdot
.6321 .30858 Mdot
.63219 .30788 Mdot
.63229 .30721 Mdot
.63238 .30668 Mdot
.63248 .30631 Mdot
.63257 .30611 Mdot
.63267 .30614 Mdot
.63276 .30631 Mdot
.63286 .30666 Mdot
.63295 .30718 Mdot
.63305 .30783 Mdot
.63314 .30857 Mdot
.63324 .30936 Mdot
.63333 .3102 Mdot
.63343 .31107 Mdot
.63352 .31201 Mdot
.63362 .31299 Mdot
.63371 .31404 Mdot
.63381 .31507 Mdot
.6339 .31612 Mdot
.634 .31712 Mdot
.6341 .31805 Mdot
.63419 .31893 Mdot
.63429 .31971 Mdot
.63438 .32045 Mdot
.63448 .32119 Mdot
.63457 .32199 Mdot
.63467 .32287 Mdot
.63476 .32388 Mdot
.63486 .32501 Mdot
.63495 .3263 Mdot
.63505 .32768 Mdot
.63514 .32917 Mdot
.63524 .3307 Mdot
.63533 .3322 Mdot
.63543 .33367 Mdot
.63552 .33496 Mdot
.63562 .33612 Mdot
.63571 .33705 Mdot
.63581 .33772 Mdot
.6359 .33811 Mdot
.636 .3382 Mdot
.6361 .33801 Mdot
.63619 .33754 Mdot
.63629 .33685 Mdot
.63638 .33601 Mdot
.63648 .33504 Mdot
.63657 .334 Mdot
.63667 .33295 Mdot
.63676 .33184 Mdot
.63686 .33077 Mdot
.63695 .32964 Mdot
.63705 .32854 Mdot
.63714 .3274 Mdot
.63724 .32619 Mdot
.63733 .32489 Mdot
.63743 .32351 Mdot
.63752 .32205 Mdot
.63762 .32051 Mdot
.63771 .31888 Mdot
.63781 .31715 Mdot
.6379 .31531 Mdot
.638 .3134 Mdot
.6381 .31142 Mdot
.63819 .30935 Mdot
.63829 .30724 Mdot
.63838 .30512 Mdot
.63848 .30296 Mdot
.63857 .30083 Mdot
.63867 .29865 Mdot
.63876 .29648 Mdot
.63886 .29433 Mdot
.63895 .29212 Mdot
.63905 .28989 Mdot
.63914 .28768 Mdot
.63924 .28542 Mdot
.63933 .28323 Mdot
.63943 .28107 Mdot
.63952 .279 Mdot
.63962 .2771 Mdot
.63971 .27539 Mdot
.63981 .27385 Mdot
.6399 .27242 Mdot
.64 .27109 Mdot
.6401 .26977 Mdot
.64019 .26852 Mdot
.64029 .26738 Mdot
.64038 .26651 Mdot
.64048 .26599 Mdot
.64057 .26585 Mdot
.64067 .26608 Mdot
.64076 .26669 Mdot
.64086 .26761 Mdot
.64095 .26884 Mdot
.64105 .27027 Mdot
.64114 .27185 Mdot
.64124 .27353 Mdot
.64133 .27523 Mdot
.64143 .27681 Mdot
.64152 .27814 Mdot
.64162 .27915 Mdot
.64171 .2798 Mdot
.64181 .28006 Mdot
.6419 .27999 Mdot
.642 .27962 Mdot
.6421 .27901 Mdot
.64219 .27818 Mdot
.64229 .27718 Mdot
.64238 .27596 Mdot
.64248 .27451 Mdot
.64257 .27284 Mdot
.64267 .27098 Mdot
.64276 .26901 Mdot
.64286 .26703 Mdot
.64295 .26502 Mdot
.64305 .26305 Mdot
.64314 .26108 Mdot
.64324 .25915 Mdot
.64333 .25726 Mdot
.64343 .25542 Mdot
.64352 .25363 Mdot
.64362 .25192 Mdot
.64371 .2503 Mdot
.64381 .24869 Mdot
.6439 .24707 Mdot
.644 .24544 Mdot
.6441 .24372 Mdot
.64419 .24195 Mdot
.64429 .24014 Mdot
.64438 .23823 Mdot
.64448 .23628 Mdot
.64457 .23425 Mdot
.64467 .23215 Mdot
.64476 .22994 Mdot
.64486 .22774 Mdot
.64495 .22557 Mdot
.64505 .22351 Mdot
.64514 .22168 Mdot
.64524 .22014 Mdot
.64533 .21882 Mdot
.64543 .21782 Mdot
.64552 .21698 Mdot
.64562 .21636 Mdot
.64571 .21584 Mdot
.64581 .21541 Mdot
.6459 .21511 Mdot
.646 .21488 Mdot
.6461 .21477 Mdot
.64619 .21471 Mdot
.64629 .21468 Mdot
.64638 .21468 Mdot
.64648 .2147 Mdot
.64657 .21479 Mdot
.64667 .21485 Mdot
.64676 .21498 Mdot
.64686 .21514 Mdot
.64695 .21529 Mdot
.64705 .21547 Mdot
.64714 .21568 Mdot
.64724 .21596 Mdot
.64733 .21632 Mdot
.64743 .21675 Mdot
.64752 .21721 Mdot
.64762 .21773 Mdot
.64771 .21829 Mdot
.64781 .21888 Mdot
.6479 .21954 Mdot
.648 .22021 Mdot
.6481 .22092 Mdot
.64819 .22159 Mdot
.64829 .22225 Mdot
.64838 .22287 Mdot
.64848 .22345 Mdot
.64857 .22395 Mdot
.64867 .2244 Mdot
.64876 .22476 Mdot
.64886 .22507 Mdot
.64895 .22529 Mdot
.64905 .2255 Mdot
.64914 .22569 Mdot
.64924 .22588 Mdot
.64933 .22608 Mdot
.64943 .22634 Mdot
.64952 .22667 Mdot
.64962 .22706 Mdot
.64971 .22752 Mdot
.64981 .22801 Mdot
.6499 .22858 Mdot
.65 .22915 Mdot
.6501 .22972 Mdot
.65019 .23032 Mdot
.65029 .23091 Mdot
.65038 .23151 Mdot
.65048 .2321 Mdot
.65057 .23278 Mdot
.65067 .23347 Mdot
.65076 .23425 Mdot
.65086 .23507 Mdot
.65095 .23601 Mdot
.65105 .23705 Mdot
.65114 .23826 Mdot
.65124 .23968 Mdot
.65133 .24119 Mdot
.65143 .24285 Mdot
.65152 .24458 Mdot
.65162 .24637 Mdot
.65171 .24817 Mdot
.65181 .25002 Mdot
.6519 .25192 Mdot
.652 .25389 Mdot
.6521 .25599 Mdot
.65219 .2582 Mdot
.65229 .26057 Mdot
.65238 .2631 Mdot
.65248 .26575 Mdot
.65257 .26856 Mdot
.65267 .27148 Mdot
.65276 .27447 Mdot
.65286 .27744 Mdot
.65295 .28036 Mdot
.65305 .28315 Mdot
.65314 .28576 Mdot
.65324 .28816 Mdot
.65333 .2903 Mdot
.65343 .29218 Mdot
.65352 .29373 Mdot
.65362 .29497 Mdot
.65371 .2959 Mdot
.65381 .29652 Mdot
.6539 .29682 Mdot
.654 .29691 Mdot
.6541 .29671 Mdot
.65419 .29637 Mdot
.65429 .29583 Mdot
.65438 .29514 Mdot
.65448 .29425 Mdot
.65457 .29322 Mdot
.65467 .29197 Mdot
.65476 .29054 Mdot
.65486 .28891 Mdot
.65495 .28699 Mdot
.65505 .28479 Mdot
.65514 .28219 Mdot
.65524 .27914 Mdot
.65533 .27563 Mdot
.65543 .27177 Mdot
.65552 .26759 Mdot
.65562 .2632 Mdot
.65571 .25867 Mdot
.65581 .25409 Mdot
.6559 .24962 Mdot
.656 .2454 Mdot
.6561 .2415 Mdot
.65619 .23795 Mdot
.65629 .23466 Mdot
.65638 .23155 Mdot
.65648 .22851 Mdot
.65657 .22543 Mdot
.65667 .22227 Mdot
.65676 .21897 Mdot
.65686 .21554 Mdot
.65695 .21204 Mdot
.65705 .20843 Mdot
.65714 .2048 Mdot
.65724 .20117 Mdot
.65733 .19763 Mdot
.65743 .19418 Mdot
.65752 .19085 Mdot
.65762 .18764 Mdot
.65771 .18461 Mdot
.65781 .1818 Mdot
.6579 .17922 Mdot
.658 .1769 Mdot
.6581 .1748 Mdot
.65819 .17286 Mdot
.65829 .17109 Mdot
.65838 .16944 Mdot
.65848 .16785 Mdot
.65857 .16633 Mdot
.65867 .16484 Mdot
.65876 .16339 Mdot
.65886 .16198 Mdot
.65895 .16064 Mdot
.65905 .1594 Mdot
.65914 .15829 Mdot
.65924 .15732 Mdot
.65933 .15655 Mdot
.65943 .15593 Mdot
.65952 .15547 Mdot
.65962 .15522 Mdot
.65971 .1551 Mdot
.65981 .15513 Mdot
.6599 .15534 Mdot
.66 .15577 Mdot
.6601 .15645 Mdot
.66019 .15739 Mdot
.66029 .15862 Mdot
.66038 .16012 Mdot
.66048 .16197 Mdot
.66057 .16411 Mdot
.66067 .16652 Mdot
.66076 .16912 Mdot
.66086 .17186 Mdot
.66095 .17462 Mdot
.66105 .17733 Mdot
.66114 .17995 Mdot
.66124 .18248 Mdot
.66133 .18483 Mdot
.66143 .18707 Mdot
.66152 .18908 Mdot
.66162 .19094 Mdot
.66171 .19261 Mdot
.66181 .19412 Mdot
.6619 .19556 Mdot
.662 .19695 Mdot
.6621 .1982 Mdot
.66219 .19937 Mdot
.66229 .20046 Mdot
.66238 .20145 Mdot
.66248 .20232 Mdot
.66257 .20303 Mdot
.66267 .2036 Mdot
.66276 .20402 Mdot
.66286 .20427 Mdot
.66295 .20434 Mdot
.66305 .20425 Mdot
.66314 .20399 Mdot
.66324 .20359 Mdot
.66333 .20303 Mdot
.66343 .20234 Mdot
.66352 .20155 Mdot
.66362 .20066 Mdot
.66371 .19972 Mdot
.66381 .19873 Mdot
.6639 .19765 Mdot
.664 .19647 Mdot
.6641 .19524 Mdot
.66419 .19385 Mdot
.66429 .19233 Mdot
.66438 .19067 Mdot
.66448 .18892 Mdot
.66457 .18711 Mdot
.66467 .18528 Mdot
.66476 .18352 Mdot
.66486 .1819 Mdot
.66495 .18049 Mdot
.66505 .17934 Mdot
.66514 .17853 Mdot
.66524 .17813 Mdot
.66533 .17818 Mdot
.66543 .17873 Mdot
.66552 .1798 Mdot
.66562 .18132 Mdot
.66571 .18327 Mdot
.66581 .18549 Mdot
.6659 .18794 Mdot
.666 .19047 Mdot
.6661 .19298 Mdot
.66619 .19547 Mdot
.66629 .19781 Mdot
.66638 .20003 Mdot
.66648 .20205 Mdot
.66657 .20394 Mdot
.66667 .20572 Mdot
.66676 .20735 Mdot
.66686 .20892 Mdot
.66695 .21048 Mdot
.66705 .21202 Mdot
.66714 .21353 Mdot
.66724 .21508 Mdot
.66733 .21673 Mdot
.66743 .21842 Mdot
.66752 .22025 Mdot
.66762 .22217 Mdot
.66771 .22421 Mdot
.66781 .22629 Mdot
.6679 .22845 Mdot
.668 .23066 Mdot
.6681 .23285 Mdot
.66819 .23497 Mdot
.66829 .23704 Mdot
.66838 .23902 Mdot
.66848 .24083 Mdot
.66857 .24245 Mdot
.66867 .2439 Mdot
.66876 .24507 Mdot
.66886 .24598 Mdot
.66895 .24661 Mdot
.66905 .24696 Mdot
.66914 .24705 Mdot
.66924 .24688 Mdot
.66933 .24644 Mdot
.66943 .24573 Mdot
.66952 .24479 Mdot
.66962 .24362 Mdot
.66971 .24222 Mdot
.66981 .24065 Mdot
.6699 .23885 Mdot
.67 .23688 Mdot
.6701 .23473 Mdot
.67019 .23235 Mdot
.67029 .22978 Mdot
.67038 .22695 Mdot
.67048 .22391 Mdot
.67057 .22067 Mdot
.67067 .21728 Mdot
.67076 .21375 Mdot
.67086 .21016 Mdot
.67095 .2065 Mdot
.67105 .20281 Mdot
.67114 .19908 Mdot
.67124 .19536 Mdot
.67133 .19168 Mdot
.67143 .18798 Mdot
.67152 .18435 Mdot
.67162 .18084 Mdot
.67171 .17746 Mdot
.67181 .17418 Mdot
.6719 .171 Mdot
.672 .16796 Mdot
.6721 .16502 Mdot
.67219 .16217 Mdot
.67229 .15937 Mdot
.67238 .15665 Mdot
.67248 .15397 Mdot
.67257 .15134 Mdot
.67267 .14877 Mdot
.67276 .14624 Mdot
.67286 .14377 Mdot
.67295 .14137 Mdot
.67305 .13908 Mdot
.67314 .13691 Mdot
.67324 .13483 Mdot
.67333 .13286 Mdot
.67343 .13102 Mdot
.67352 .12931 Mdot
.67362 .12772 Mdot
.67371 .12627 Mdot
.67381 .12493 Mdot
.6739 .12368 Mdot
.674 .12256 Mdot
.6741 .12153 Mdot
.67419 .12062 Mdot
.67429 .11987 Mdot
.67438 .11933 Mdot
.67448 .11902 Mdot
.67457 .11896 Mdot
.67467 .11915 Mdot
.67476 .11958 Mdot
.67486 .12024 Mdot
.67495 .1211 Mdot
.67505 .12208 Mdot
.67514 .12314 Mdot
.67524 .1242 Mdot
.67533 .12526 Mdot
.67543 .12632 Mdot
.67552 .12736 Mdot
.67562 .12837 Mdot
.67571 .12944 Mdot
.67581 .13056 Mdot
.6759 .13173 Mdot
.676 .13301 Mdot
.6761 .13434 Mdot
.67619 .13566 Mdot
.67629 .13702 Mdot
.67638 .13835 Mdot
.67648 .13967 Mdot
.67657 .14095 Mdot
.67667 .14225 Mdot
.67676 .14351 Mdot
.67686 .1448 Mdot
.67695 .14611 Mdot
.67705 .14741 Mdot
.67714 .14874 Mdot
.67724 .15008 Mdot
.67733 .15142 Mdot
.67743 .15271 Mdot
.67752 .15402 Mdot
.67762 .15528 Mdot
.67771 .15654 Mdot
.67781 .15786 Mdot
.6779 .15923 Mdot
.678 .16073 Mdot
.6781 .16236 Mdot
.67819 .16408 Mdot
.67829 .16594 Mdot
.67838 .16791 Mdot
.67848 .16999 Mdot
.67857 .17221 Mdot
.67867 .17457 Mdot
.67876 .17703 Mdot
.67886 .17965 Mdot
.67895 .1823 Mdot
.67905 .1851 Mdot
.67914 .1879 Mdot
.67924 .19076 Mdot
.67933 .19369 Mdot
.67943 .19666 Mdot
.67952 .19969 Mdot
.67962 .20279 Mdot
.67971 .20587 Mdot
.67981 .209 Mdot
.6799 .21212 Mdot
.68 .21524 Mdot
.6801 .21833 Mdot
.68019 .2214 Mdot
.68029 .22444 Mdot
.68038 .22751 Mdot
.68048 .23065 Mdot
.68057 .2339 Mdot
.68067 .23726 Mdot
.68076 .24079 Mdot
.68086 .24445 Mdot
.68095 .24823 Mdot
.68105 .25213 Mdot
.68114 .25599 Mdot
.68124 .25984 Mdot
.68133 .26359 Mdot
.68143 .26727 Mdot
.68152 .27078 Mdot
.68162 .27414 Mdot
.68171 .27731 Mdot
.68181 .28035 Mdot
.6819 .28319 Mdot
.682 .2859 Mdot
.6821 .28851 Mdot
.68219 .29101 Mdot
.68229 .29342 Mdot
.68238 .2957 Mdot
.68248 .29788 Mdot
.68257 .29988 Mdot
.68267 .30171 Mdot
.68276 .30339 Mdot
.68286 .30487 Mdot
.68295 .30617 Mdot
.68305 .30734 Mdot
.68314 .30833 Mdot
.68324 .30911 Mdot
.68333 .30976 Mdot
.68343 .31021 Mdot
.68352 .31059 Mdot
.68362 .31089 Mdot
.68371 .31119 Mdot
.68381 .31156 Mdot
.6839 .31204 Mdot
.684 .31258 Mdot
.6841 .31321 Mdot
.68419 .31391 Mdot
.68429 .31464 Mdot
.68438 .31536 Mdot
.68448 .31603 Mdot
.68457 .3167 Mdot
.68467 .3174 Mdot
.68476 .31823 Mdot
.68486 .31912 Mdot
.68495 .32017 Mdot
.68505 .32135 Mdot
.68514 .32267 Mdot
.68524 .32407 Mdot
.68533 .32541 Mdot
.68543 .32666 Mdot
.68552 .32771 Mdot
.68562 .32856 Mdot
.68571 .32924 Mdot
.68581 .32976 Mdot
.6859 .33022 Mdot
.686 .33067 Mdot
.6861 .33114 Mdot
.68619 .33161 Mdot
.68629 .33204 Mdot
.68638 .33239 Mdot
.68648 .33264 Mdot
.68657 .3328 Mdot
.68667 .3328 Mdot
.68676 .3327 Mdot
.68686 .33246 Mdot
.68695 .33215 Mdot
.68705 .33174 Mdot
.68714 .33128 Mdot
.68724 .33077 Mdot
.68733 .33029 Mdot
.68743 .32978 Mdot
.68752 .32932 Mdot
.68762 .32892 Mdot
.68771 .32861 Mdot
.68781 .32837 Mdot
.6879 .32822 Mdot
.688 .32812 Mdot
.6881 .32806 Mdot
.68819 .32797 Mdot
.68829 .32791 Mdot
.68838 .3278 Mdot
.68848 .32765 Mdot
.68857 .32752 Mdot
.68867 .32732 Mdot
.68876 .32713 Mdot
.68886 .32696 Mdot
.68895 .32681 Mdot
.68905 .32666 Mdot
.68914 .32648 Mdot
.68924 .32633 Mdot
.68933 .32623 Mdot
.68943 .32618 Mdot
.68952 .32619 Mdot
.68962 .32623 Mdot
.68971 .32629 Mdot
.68981 .32631 Mdot
.6899 .32635 Mdot
.69 .3264 Mdot
.6901 .32647 Mdot
.69019 .32654 Mdot
.69029 .32672 Mdot
.69038 .32693 Mdot
.69048 .32724 Mdot
.69057 .32763 Mdot
.69067 .32815 Mdot
.69076 .32878 Mdot
.69086 .32956 Mdot
.69095 .33047 Mdot
.69105 .33157 Mdot
.69114 .33279 Mdot
.69124 .33426 Mdot
.69133 .33591 Mdot
.69143 .3378 Mdot
.69152 .3399 Mdot
.69162 .34226 Mdot
.69171 .3448 Mdot
.69181 .34754 Mdot
.6919 .3505 Mdot
.692 .35361 Mdot
.6921 .35686 Mdot
.69219 .36021 Mdot
.69229 .36363 Mdot
.69238 .36706 Mdot
.69248 .37043 Mdot
.69257 .37366 Mdot
.69267 .37671 Mdot
.69276 .37953 Mdot
.69286 .38208 Mdot
.69295 .38434 Mdot
.69305 .38631 Mdot
.69314 .38804 Mdot
.69324 .38951 Mdot
.69333 .39078 Mdot
.69343 .39191 Mdot
.69352 .39294 Mdot
.69362 .39386 Mdot
.69371 .39477 Mdot
.69381 .39567 Mdot
.6939 .39666 Mdot
.694 .39773 Mdot
.6941 .39899 Mdot
.69419 .40044 Mdot
.69429 .40215 Mdot
.69438 .40405 Mdot
.69448 .4062 Mdot
.69457 .40853 Mdot
.69467 .41114 Mdot
.69476 .41404 Mdot
.69486 .41722 Mdot
.69495 .42069 Mdot
.69505 .42454 Mdot
.69514 .4287 Mdot
.69524 .43323 Mdot
.69533 .438 Mdot
.69543 .44303 Mdot
.69552 .44826 Mdot
.69562 .4536 Mdot
.69571 .45898 Mdot
.69581 .46433 Mdot
.6959 .46964 Mdot
.696 .47478 Mdot
.6961 .47984 Mdot
.69619 .48476 Mdot
.69629 .48954 Mdot
.69638 .49418 Mdot
.69648 .49878 Mdot
.69657 .50335 Mdot
.69667 .50795 Mdot
.69676 .51259 Mdot
.69686 .51726 Mdot
.69695 .522 Mdot
.69705 .5267 Mdot
.69714 .53135 Mdot
.69724 .53595 Mdot
.69733 .54048 Mdot
.69743 .5449 Mdot
.69752 .54924 Mdot
.69762 .55347 Mdot
.69771 .55761 Mdot
.69781 .56166 Mdot
.6979 .56558 Mdot
.698 .5694 Mdot
.6981 .57307 Mdot
.69819 .57655 Mdot
.69829 .57989 Mdot
.69838 .58302 Mdot
.69848 .58593 Mdot
.69857 .58861 Mdot
.69867 .59106 Mdot
.69876 .59325 Mdot
.69886 .59516 Mdot
.69895 .59683 Mdot
.69905 .59823 Mdot
.69914 .59942 Mdot
.69924 .60042 Mdot
.69933 .60124 Mdot
.69943 .60194 Mdot
.69952 .60251 Mdot
.69962 .60294 Mdot
.69971 .60324 Mdot
.69981 .60332 Mdot
.6999 .60324 Mdot
.7 .60293 Mdot
.7001 .60239 Mdot
.70019 .60162 Mdot
.70029 .60055 Mdot
.70038 .59908 Mdot
.70048 .59721 Mdot
.70057 .59492 Mdot
.70067 .59215 Mdot
.70076 .58891 Mdot
.70086 .58514 Mdot
.70095 .58082 Mdot
.70105 .57591 Mdot
.70114 .57038 Mdot
.70124 .5642 Mdot
.70133 .55741 Mdot
.70143 .55011 Mdot
.70152 .54233 Mdot
.70162 .53405 Mdot
.70171 .5255 Mdot
.70181 .51692 Mdot
.7019 .50853 Mdot
.702 .50055 Mdot
.7021 .49317 Mdot
.70219 .48653 Mdot
.70229 .48075 Mdot
.70238 .47589 Mdot
.70248 .47193 Mdot
.70257 .46883 Mdot
.70267 .46645 Mdot
.70276 .4646 Mdot
.70286 .46322 Mdot
.70295 .46211 Mdot
.70305 .46128 Mdot
.70314 .4606 Mdot
.70324 .45999 Mdot
.70333 .45939 Mdot
.70343 .45867 Mdot
.70352 .45783 Mdot
.70362 .45693 Mdot
.70371 .45597 Mdot
.70381 .455 Mdot
.7039 .45386 Mdot
.704 .45247 Mdot
.7041 .45075 Mdot
.70419 .44873 Mdot
.70429 .44641 Mdot
.70438 .44397 Mdot
.70448 .44153 Mdot
.70457 .43926 Mdot
.70467 .43721 Mdot
.70476 .43553 Mdot
.70486 .43422 Mdot
.70495 .43328 Mdot
.70505 .43256 Mdot
.70514 .43197 Mdot
.70524 .4315 Mdot
.70533 .43094 Mdot
.70543 .43031 Mdot
.70552 .42953 Mdot
.70562 .4286 Mdot
.70571 .42756 Mdot
.70581 .42633 Mdot
.7059 .42502 Mdot
.706 .42367 Mdot
.7061 .42229 Mdot
.70619 .42097 Mdot
.70629 .41976 Mdot
.70638 .41862 Mdot
.70648 .41757 Mdot
.70657 .41651 Mdot
.70667 .41531 Mdot
.70676 .41388 Mdot
.70686 .41214 Mdot
.70695 .40989 Mdot
.70705 .40723 Mdot
.70714 .40413 Mdot
.70724 .40059 Mdot
.70733 .39668 Mdot
.70743 .39244 Mdot
.70752 .38794 Mdot
.70762 .38324 Mdot
.70771 .37834 Mdot
.70781 .37325 Mdot
.7079 .36799 Mdot
.708 .36254 Mdot
.7081 .3569 Mdot
.70819 .35114 Mdot
.70829 .34517 Mdot
.70838 .33912 Mdot
.70848 .33293 Mdot
.70857 .3268 Mdot
.70867 .32079 Mdot
.70876 .31511 Mdot
.70886 .30978 Mdot
.70895 .30495 Mdot
.70905 .30057 Mdot
.70914 .29664 Mdot
.70924 .29307 Mdot
.70933 .28983 Mdot
.70943 .28692 Mdot
.70952 .28429 Mdot
.70962 .28197 Mdot
.70971 .27993 Mdot
.70981 .27816 Mdot
.7099 .27672 Mdot
.71 .27556 Mdot
.7101 .27469 Mdot
.71019 .27407 Mdot
.71029 .27365 Mdot
.71038 .27339 Mdot
.71048 .27325 Mdot
.71057 .27321 Mdot
.71067 .27319 Mdot
.71076 .27322 Mdot
.71086 .27321 Mdot
.71095 .27315 Mdot
.71105 .27304 Mdot
.71114 .2728 Mdot
.71124 .27242 Mdot
.71133 .2719 Mdot
.71143 .27123 Mdot
.71152 .2704 Mdot
.71162 .26945 Mdot
.71171 .26828 Mdot
.71181 .267 Mdot
.7119 .2656 Mdot
.712 .26412 Mdot
.7121 .26258 Mdot
.71219 .26098 Mdot
.71229 .2593 Mdot
.71238 .25763 Mdot
.71248 .25592 Mdot
.71257 .25424 Mdot
.71267 .25257 Mdot
.71276 .25092 Mdot
.71286 .24933 Mdot
.71295 .24782 Mdot
.71305 .24641 Mdot
.71314 .2451 Mdot
.71324 .2439 Mdot
.71333 .24283 Mdot
.71343 .24186 Mdot
.71352 .24101 Mdot
.71362 .24033 Mdot
.71371 .23977 Mdot
.71381 .23936 Mdot
.7139 .23912 Mdot
.714 .23904 Mdot
.7141 .23914 Mdot
.71419 .23937 Mdot
.71429 .23977 Mdot
.71438 .24031 Mdot
.71448 .24094 Mdot
.71457 .24164 Mdot
.71467 .24238 Mdot
.71476 .24312 Mdot
.71486 .2439 Mdot
.71495 .24466 Mdot
.71505 .24547 Mdot
.71514 .24627 Mdot
.71524 .24706 Mdot
.71533 .24785 Mdot
.71543 .24862 Mdot
.71552 .24936 Mdot
.71562 .25011 Mdot
.71571 .25085 Mdot
.71581 .25159 Mdot
.7159 .25238 Mdot
.716 .25322 Mdot
.7161 .2541 Mdot
.71619 .25503 Mdot
.71629 .25598 Mdot
.71638 .25699 Mdot
.71648 .25806 Mdot
.71657 .25924 Mdot
.71667 .26055 Mdot
.71676 .26204 Mdot
.71686 .26371 Mdot
.71695 .26547 Mdot
.71705 .26725 Mdot
.71714 .26897 Mdot
.71724 .27056 Mdot
.71733 .27191 Mdot
.71743 .27306 Mdot
.71752 .27392 Mdot
.71762 .2745 Mdot
.71771 .27476 Mdot
.71781 .27469 Mdot
.7179 .27436 Mdot
.718 .27379 Mdot
.7181 .27297 Mdot
.71819 .27196 Mdot
.71829 .27075 Mdot
.71838 .26937 Mdot
.71848 .26783 Mdot
.71857 .26616 Mdot
.71867 .26436 Mdot
.71876 .26253 Mdot
.71886 .26079 Mdot
.71895 .2592 Mdot
.71905 .2578 Mdot
.71914 .25645 Mdot
.71924 .25512 Mdot
.71933 .25368 Mdot
.71943 .25212 Mdot
.71952 .25037 Mdot
.71962 .24844 Mdot
.71971 .24635 Mdot
.71981 .24419 Mdot
.7199 .24202 Mdot
.72 .23992 Mdot
.7201 .23794 Mdot
.72019 .23613 Mdot
.72029 .23444 Mdot
.72038 .23284 Mdot
.72048 .23125 Mdot
.72057 .22961 Mdot
.72067 .22787 Mdot
.72076 .22599 Mdot
.72086 .22398 Mdot
.72095 .22188 Mdot
.72105 .21967 Mdot
.72114 .21726 Mdot
.72124 .21466 Mdot
.72133 .21185 Mdot
.72143 .20887 Mdot
.72152 .20578 Mdot
.72162 .20254 Mdot
.72171 .19911 Mdot
.72181 .19555 Mdot
.7219 .19183 Mdot
.722 .18797 Mdot
.7221 .18403 Mdot
.72219 .18001 Mdot
.72229 .17593 Mdot
.72238 .17185 Mdot
.72248 .1678 Mdot
.72257 .16373 Mdot
.72267 .15969 Mdot
.72276 .1557 Mdot
.72286 .15177 Mdot
.72295 .14786 Mdot
.72305 .14409 Mdot
.72314 .14042 Mdot
.72324 .13686 Mdot
.72333 .13344 Mdot
.72343 .13013 Mdot
.72352 .12694 Mdot
.72362 .12385 Mdot
.72371 .12084 Mdot
.72381 .11781 Mdot
.7239 .11479 Mdot
.724 .11171 Mdot
.7241 .10864 Mdot
.72419 .1056 Mdot
.72429 .10261 Mdot
.72438 .0997 Mdot
.72448 .09684 Mdot
.72457 .09409 Mdot
.72467 .09139 Mdot
.72476 .08879 Mdot
.72486 .08628 Mdot
.72495 .08386 Mdot
.72505 .08155 Mdot
.72514 .07931 Mdot
.72524 .07719 Mdot
.72533 .0752 Mdot
.72543 .07334 Mdot
.72552 .07158 Mdot
.72562 .07002 Mdot
.72571 .06855 Mdot
.72581 .06726 Mdot
.7259 .0661 Mdot
.726 .06511 Mdot
.7261 .06424 Mdot
.72619 .06345 Mdot
.72629 .06274 Mdot
.72638 .06214 Mdot
.72648 .06155 Mdot
.72657 .06107 Mdot
.72667 .06058 Mdot
.72676 .06017 Mdot
.72686 .0598 Mdot
.72695 .05946 Mdot
.72705 .05921 Mdot
.72714 .05899 Mdot
.72724 .0589 Mdot
.72733 .05887 Mdot
.72743 .05896 Mdot
.72752 .05917 Mdot
.72762 .0595 Mdot
.72771 .05997 Mdot
.72781 .06055 Mdot
.7279 .06126 Mdot
.728 .06208 Mdot
.7281 .06303 Mdot
.72819 .06404 Mdot
.72829 .06508 Mdot
.72838 .06613 Mdot
.72848 .06716 Mdot
.72857 .06815 Mdot
.72867 .0691 Mdot
.72876 .06996 Mdot
.72886 .07073 Mdot
.72895 .07139 Mdot
.72905 .07194 Mdot
.72914 .07241 Mdot
.72924 .07285 Mdot
.72933 .07327 Mdot
.72943 .07366 Mdot
.72952 .07411 Mdot
.72962 .07457 Mdot
.72971 .0751 Mdot
.72981 .07561 Mdot
.7299 .07619 Mdot
.73 .07682 Mdot
.7301 .07752 Mdot
.73019 .07821 Mdot
.73029 .07893 Mdot
.73038 .07965 Mdot
.73048 .08034 Mdot
.73057 .08099 Mdot
.73067 .08156 Mdot
.73076 .08205 Mdot
.73086 .08247 Mdot
.73095 .08282 Mdot
.73105 .08307 Mdot
.73114 .08321 Mdot
.73124 .08328 Mdot
.73133 .08325 Mdot
.73143 .08313 Mdot
.73152 .08293 Mdot
.73162 .08269 Mdot
.73171 .08236 Mdot
.73181 .08197 Mdot
.7319 .08153 Mdot
.732 .08101 Mdot
.7321 .08049 Mdot
.73219 .07995 Mdot
.73229 .07937 Mdot
.73238 .07882 Mdot
.73248 .07829 Mdot
.73257 .07772 Mdot
.73267 .07722 Mdot
.73276 .07671 Mdot
.73286 .07625 Mdot
.73295 .07586 Mdot
.73305 .0755 Mdot
.73314 .07522 Mdot
.73324 .07501 Mdot
.73333 .07489 Mdot
.73343 .07482 Mdot
.73352 .07484 Mdot
.73362 .0749 Mdot
.73371 .07511 Mdot
.73381 .07538 Mdot
.7339 .07581 Mdot
.734 .07633 Mdot
.7341 .07693 Mdot
.73419 .07766 Mdot
.73429 .07843 Mdot
.73438 .07926 Mdot
.73448 .08018 Mdot
.73457 .0812 Mdot
.73467 .08235 Mdot
.73476 .08357 Mdot
.73486 .08481 Mdot
.73495 .08614 Mdot
.73505 .0875 Mdot
.73514 .08887 Mdot
.73524 .09024 Mdot
.73533 .09163 Mdot
.73543 .09299 Mdot
.73552 .09428 Mdot
.73562 .09553 Mdot
.73571 .09667 Mdot
.73581 .09767 Mdot
.7359 .0986 Mdot
.736 .09943 Mdot
.7361 .10017 Mdot
.73619 .10086 Mdot
.73629 .10147 Mdot
.73638 .10198 Mdot
.73648 .10238 Mdot
.73657 .10272 Mdot
.73667 .10304 Mdot
.73676 .10344 Mdot
.73686 .10393 Mdot
.73695 .10454 Mdot
.73705 .10531 Mdot
.73714 .10619 Mdot
.73724 .10708 Mdot
.73733 .10797 Mdot
.73743 .10873 Mdot
.73752 .10949 Mdot
.73762 .11024 Mdot
.73771 .111 Mdot
.73781 .11173 Mdot
.7379 .11243 Mdot
.738 .11306 Mdot
.7381 .11361 Mdot
.73819 .11405 Mdot
.73829 .11443 Mdot
.73838 .11467 Mdot
.73848 .11486 Mdot
.73857 .11497 Mdot
.73867 .11502 Mdot
.73876 .11499 Mdot
.73886 .11487 Mdot
.73895 .11466 Mdot
.73905 .1143 Mdot
.73914 .11386 Mdot
.73924 .11328 Mdot
.73933 .1126 Mdot
.73943 .11186 Mdot
.73952 .11109 Mdot
.73962 .11036 Mdot
.73971 .10974 Mdot
.73981 .10932 Mdot
.7399 .10915 Mdot
.74 .10923 Mdot
.7401 .10959 Mdot
.74019 .11023 Mdot
.74029 .11114 Mdot
.74038 .11234 Mdot
.74048 .11371 Mdot
.74057 .11528 Mdot
.74067 .11703 Mdot
.74076 .11891 Mdot
.74086 .1209 Mdot
.74095 .12294 Mdot
.74105 .12505 Mdot
.74114 .12712 Mdot
.74124 .12922 Mdot
.74133 .13128 Mdot
.74143 .13328 Mdot
.74152 .13525 Mdot
.74162 .13709 Mdot
.74171 .13887 Mdot
.74181 .14057 Mdot
.7419 .14214 Mdot
.742 .14362 Mdot
.7421 .14497 Mdot
.74219 .14622 Mdot
.74229 .1473 Mdot
.74238 .14825 Mdot
.74248 .14901 Mdot
.74257 .14952 Mdot
.74267 .14979 Mdot
.74276 .14987 Mdot
.74286 .14968 Mdot
.74295 .14924 Mdot
.74305 .14854 Mdot
.74314 .14762 Mdot
.74324 .14647 Mdot
.74333 .14514 Mdot
.74343 .14365 Mdot
.74352 .14201 Mdot
.74362 .14029 Mdot
.74371 .13848 Mdot
.74381 .13656 Mdot
.7439 .13455 Mdot
.744 .13246 Mdot
.7441 .13032 Mdot
.74419 .12816 Mdot
.74429 .12599 Mdot
.74438 .12387 Mdot
.74448 .12186 Mdot
.74457 .11995 Mdot
.74467 .11811 Mdot
.74476 .11636 Mdot
.74486 .1147 Mdot
.74495 .11306 Mdot
.74505 .11153 Mdot
.74514 .11006 Mdot
.74524 .10873 Mdot
.74533 .10754 Mdot
.74543 .10655 Mdot
.74552 .10569 Mdot
.74562 .10493 Mdot
.74571 .10424 Mdot
.74581 .10355 Mdot
.7459 .1028 Mdot
.746 .10197 Mdot
.7461 .10101 Mdot
.74619 .09993 Mdot
.74629 .09875 Mdot
.74638 .09743 Mdot
.74648 .09601 Mdot
.74657 .09452 Mdot
.74667 .09299 Mdot
.74676 .0914 Mdot
.74686 .08973 Mdot
.74695 .08803 Mdot
.74705 .0863 Mdot
.74714 .08457 Mdot
.74724 .08282 Mdot
.74733 .08106 Mdot
.74743 .07934 Mdot
.74752 .07762 Mdot
.74762 .07594 Mdot
.74771 .07431 Mdot
.74781 .07273 Mdot
.7479 .07122 Mdot
.748 .06981 Mdot
.7481 .06847 Mdot
.74819 .0672 Mdot
.74829 .066 Mdot
.74838 .06489 Mdot
.74848 .06382 Mdot
.74857 .06282 Mdot
.74867 .06181 Mdot
.74876 .06083 Mdot
.74886 .05976 Mdot
.74895 .05862 Mdot
.74905 .05742 Mdot
.74914 .05609 Mdot
.74924 .0547 Mdot
.74933 .05323 Mdot
.74943 .05171 Mdot
.74952 .05022 Mdot
.74962 .04872 Mdot
.74971 .04722 Mdot
.74981 .04577 Mdot
.7499 .04436 Mdot
.75 .04301 Mdot
.7501 .04176 Mdot
.75019 .04056 Mdot
.75029 .03943 Mdot
.75038 .03839 Mdot
.75048 .03744 Mdot
.75057 .03658 Mdot
.75067 .03571 Mdot
.75076 .0349 Mdot
.75086 .0341 Mdot
.75095 .03335 Mdot
.75105 .03265 Mdot
.75114 .03201 Mdot
.75124 .03146 Mdot
.75133 .03096 Mdot
.75143 .03058 Mdot
.75152 .03017 Mdot
.75162 .02981 Mdot
.75171 .02946 Mdot
.75181 .02915 Mdot
.7519 .02886 Mdot
.752 .02863 Mdot
.7521 .02847 Mdot
.75219 .02837 Mdot
.75229 .02836 Mdot
.75238 .02842 Mdot
.75248 .02852 Mdot
.75257 .02863 Mdot
.75267 .02874 Mdot
.75276 .02884 Mdot
.75286 .02888 Mdot
.75295 .02891 Mdot
.75305 .0289 Mdot
.75314 .02892 Mdot
.75324 .02895 Mdot
.75333 .02903 Mdot
.75343 .02916 Mdot
.75352 .02937 Mdot
.75362 .02966 Mdot
.75371 .03006 Mdot
.75381 .03058 Mdot
.7539 .03128 Mdot
.754 .03216 Mdot
.7541 .03332 Mdot
.75419 .03476 Mdot
.75429 .03644 Mdot
.75438 .03834 Mdot
.75448 .04037 Mdot
.75457 .0425 Mdot
.75467 .04476 Mdot
.75476 .04717 Mdot
.75486 .04977 Mdot
.75495 .05264 Mdot
.75505 .05572 Mdot
.75514 .059 Mdot
.75524 .06229 Mdot
.75533 .06545 Mdot
.75543 .06838 Mdot
.75552 .07106 Mdot
.75562 .07352 Mdot
.75571 .07584 Mdot
.75581 .07815 Mdot
.7559 .08052 Mdot
.756 .08299 Mdot
.7561 .08554 Mdot
.75619 .08822 Mdot
.75629 .09094 Mdot
.75638 .09373 Mdot
.75648 .09647 Mdot
.75657 .09915 Mdot
.75667 .10172 Mdot
.75676 .10415 Mdot
.75686 .10633 Mdot
.75695 .10828 Mdot
.75705 .10995 Mdot
.75714 .11132 Mdot
.75724 .11238 Mdot
.75733 .11316 Mdot
.75743 .11367 Mdot
.75752 .1139 Mdot
.75762 .11387 Mdot
.75771 .11359 Mdot
.75781 .11303 Mdot
.7579 .11229 Mdot
.758 .11128 Mdot
.7581 .11002 Mdot
.75819 .10861 Mdot
.75829 .10703 Mdot
.75838 .10532 Mdot
.75848 .10361 Mdot
.75857 .10193 Mdot
.75867 .10023 Mdot
.75876 .09856 Mdot
.75886 .09691 Mdot
.75895 .09526 Mdot
.75905 .09355 Mdot
.75914 .09187 Mdot
.75924 .09018 Mdot
.75933 .0885 Mdot
.75943 .08681 Mdot
.75952 .08516 Mdot
.75962 .08355 Mdot
.75971 .08199 Mdot
.75981 .08052 Mdot
.7599 .07921 Mdot
.76 .07816 Mdot
.7601 .07735 Mdot
.76019 .07682 Mdot
.76029 .07653 Mdot
.76038 .07645 Mdot
.76048 .07654 Mdot
.76057 .07678 Mdot
.76067 .07718 Mdot
.76076 .07775 Mdot
.76086 .07855 Mdot
.76095 .07957 Mdot
.76105 .08073 Mdot
.76114 .08202 Mdot
.76124 .08337 Mdot
.76133 .08479 Mdot
.76143 .08629 Mdot
.76152 .08786 Mdot
.76162 .08953 Mdot
.76171 .0913 Mdot
.76181 .09321 Mdot
.7619 .09527 Mdot
.762 .09747 Mdot
.7621 .09985 Mdot
.76219 .1023 Mdot
.76229 .10491 Mdot
.76238 .10758 Mdot
.76248 .11029 Mdot
.76257 .11299 Mdot
.76267 .11564 Mdot
.76276 .11824 Mdot
.76286 .12068 Mdot
.76295 .12293 Mdot
.76305 .12495 Mdot
.76314 .12677 Mdot
.76324 .12842 Mdot
.76333 .13006 Mdot
.76343 .1317 Mdot
.76352 .13334 Mdot
.76362 .135 Mdot
.76371 .1366 Mdot
.76381 .13804 Mdot
.7639 .13931 Mdot
.764 .1404 Mdot
.7641 .14128 Mdot
.76419 .14188 Mdot
.76429 .14231 Mdot
.76438 .14249 Mdot
.76448 .14247 Mdot
.76457 .14217 Mdot
.76467 .14173 Mdot
.76476 .14114 Mdot
.76486 .14044 Mdot
.76495 .13966 Mdot
.76505 .1388 Mdot
.76514 .13789 Mdot
.76524 .13694 Mdot
.76533 .13594 Mdot
.76543 .13489 Mdot
.76552 .13382 Mdot
.76562 .13285 Mdot
.76571 .13192 Mdot
.76581 .13109 Mdot
.7659 .13038 Mdot
.766 .12984 Mdot
.7661 .1294 Mdot
.76619 .1291 Mdot
.76629 .12897 Mdot
.76638 .129 Mdot
.76648 .12925 Mdot
.76657 .12968 Mdot
.76667 .13029 Mdot
.76676 .13104 Mdot
.76686 .13189 Mdot
.76695 .13277 Mdot
.76705 .13365 Mdot
.76714 .1345 Mdot
.76724 .1353 Mdot
.76733 .13601 Mdot
.76743 .13671 Mdot
.76752 .13741 Mdot
.76762 .13806 Mdot
.76771 .13862 Mdot
.76781 .13903 Mdot
.7679 .1393 Mdot
.768 .13943 Mdot
.7681 .13944 Mdot
.76819 .13935 Mdot
.76829 .13916 Mdot
.76838 .13892 Mdot
.76848 .13864 Mdot
.76857 .1383 Mdot
.76867 .13793 Mdot
.76876 .13754 Mdot
.76886 .13717 Mdot
.76895 .13684 Mdot
.76905 .13656 Mdot
.76914 .13636 Mdot
.76924 .13629 Mdot
.76933 .13632 Mdot
.76943 .1365 Mdot
.76952 .1368 Mdot
.76962 .13724 Mdot
.76971 .13777 Mdot
.76981 .13839 Mdot
.7699 .13897 Mdot
.77 .13944 Mdot
.7701 .13976 Mdot
.77019 .13991 Mdot
.77029 .13994 Mdot
.77038 .13986 Mdot
.77048 .13975 Mdot
.77057 .13966 Mdot
.77067 .13961 Mdot
.77076 .13962 Mdot
.77086 .13963 Mdot
.77095 .13968 Mdot
.77105 .13975 Mdot
.77114 .13988 Mdot
.77124 .14008 Mdot
.77133 .14031 Mdot
.77143 .14056 Mdot
.77152 .1408 Mdot
.77162 .14107 Mdot
.77171 .14121 Mdot
.77181 .1413 Mdot
.7719 .14128 Mdot
.772 .14116 Mdot
.7721 .14096 Mdot
.77219 .14066 Mdot
.77229 .1403 Mdot
.77238 .13986 Mdot
.77248 .13934 Mdot
.77257 .13872 Mdot
.77267 .13803 Mdot
.77276 .13729 Mdot
.77286 .13653 Mdot
.77295 .13572 Mdot
.77305 .13499 Mdot
.77314 .13432 Mdot
.77324 .13377 Mdot
.77333 .13339 Mdot
.77343 .13324 Mdot
.77352 .13339 Mdot
.77362 .13384 Mdot
.77371 .13462 Mdot
.77381 .13568 Mdot
.7739 .13699 Mdot
.774 .13846 Mdot
.7741 .14004 Mdot
.77419 .14171 Mdot
.77429 .14336 Mdot
.77438 .14491 Mdot
.77448 .14631 Mdot
.77457 .14751 Mdot
.77467 .14848 Mdot
.77476 .14917 Mdot
.77486 .14953 Mdot
.77495 .14957 Mdot
.77505 .14925 Mdot
.77514 .14862 Mdot
.77524 .14769 Mdot
.77533 .14643 Mdot
.77543 .14494 Mdot
.77552 .14327 Mdot
.77562 .14141 Mdot
.77571 .1394 Mdot
.77581 .13727 Mdot
.7759 .13504 Mdot
.776 .13276 Mdot
.7761 .13041 Mdot
.77619 .12808 Mdot
.77629 .12577 Mdot
.77638 .12353 Mdot
.77648 .12132 Mdot
.77657 .1192 Mdot
.77667 .11711 Mdot
.77676 .11512 Mdot
.77686 .11314 Mdot
.77695 .11124 Mdot
.77705 .10938 Mdot
.77714 .10759 Mdot
.77724 .10581 Mdot
.77733 .10406 Mdot
.77743 .10238 Mdot
.77752 .10075 Mdot
.77762 .09917 Mdot
.77771 .09764 Mdot
.77781 .09623 Mdot
.7779 .09484 Mdot
.778 .09354 Mdot
.7781 .09226 Mdot
.77819 .09097 Mdot
.77829 .08972 Mdot
.77838 .08842 Mdot
.77848 .0871 Mdot
.77857 .08576 Mdot
.77867 .0844 Mdot
.77876 .083 Mdot
.77886 .08163 Mdot
.77895 .08023 Mdot
.77905 .07883 Mdot
.77914 .07741 Mdot
.77924 .07594 Mdot
.77933 .07441 Mdot
.77943 .07281 Mdot
.77952 .07114 Mdot
.77962 .06943 Mdot
.77971 .06761 Mdot
.77981 .06573 Mdot
.7799 .06373 Mdot
.78 .06166 Mdot
.7801 .0594 Mdot
.78019 .05706 Mdot
.78029 .05467 Mdot
.78038 .05225 Mdot
.78048 .04983 Mdot
.78057 .04744 Mdot
.78067 .04512 Mdot
.78076 .0429 Mdot
.78086 .04078 Mdot
.78095 .03881 Mdot
.78105 .03695 Mdot
.78114 .03522 Mdot
.78124 .03359 Mdot
.78133 .03207 Mdot
.78143 .03068 Mdot
.78152 .02944 Mdot
.78162 .0284 Mdot
.78171 .02764 Mdot
.78181 .02716 Mdot
.7819 .02698 Mdot
.782 .02705 Mdot
.7821 .02739 Mdot
.78219 .0279 Mdot
.78229 .02854 Mdot
.78238 .02919 Mdot
.78248 .02971 Mdot
.78257 .0301 Mdot
.78267 .03029 Mdot
.78276 .03017 Mdot
.78286 .02992 Mdot
.78295 .02952 Mdot
.78305 .02912 Mdot
.78314 .02871 Mdot
.78324 .02846 Mdot
.78333 .02826 Mdot
.78343 .02818 Mdot
.78352 .02822 Mdot
.78362 .02839 Mdot
.78371 .02864 Mdot
.78381 .02903 Mdot
.7839 .02951 Mdot
.784 .0301 Mdot
.7841 .03078 Mdot
.78419 .03154 Mdot
.78429 .03238 Mdot
.78438 .03334 Mdot
.78448 .03439 Mdot
.78457 .03559 Mdot
.78467 .03691 Mdot
.78476 .03839 Mdot
.78486 .04001 Mdot
.78495 .0418 Mdot
.78505 .04373 Mdot
.78514 .04574 Mdot
.78524 .04783 Mdot
.78533 .04995 Mdot
.78543 .0521 Mdot
.78552 .05419 Mdot
.78562 .05631 Mdot
.78571 .05842 Mdot
.78581 .06056 Mdot
.7859 .06277 Mdot
.786 .06505 Mdot
.7861 .06739 Mdot
.78619 .06981 Mdot
.78629 .07224 Mdot
.78638 .07463 Mdot
.78648 .07695 Mdot
.78657 .07916 Mdot
.78667 .08119 Mdot
.78676 .08302 Mdot
.78686 .0846 Mdot
.78695 .08594 Mdot
.78705 .08703 Mdot
.78714 .08788 Mdot
.78724 .08854 Mdot
.78733 .089 Mdot
.78743 .08936 Mdot
.78752 .08955 Mdot
.78762 .08961 Mdot
.78771 .08953 Mdot
.78781 .08933 Mdot
.7879 .08902 Mdot
.788 .0886 Mdot
.7881 .08811 Mdot
.78819 .08756 Mdot
.78829 .08695 Mdot
.78838 .08627 Mdot
.78848 .08555 Mdot
.78857 .08476 Mdot
.78867 .08396 Mdot
.78876 .08315 Mdot
.78886 .08233 Mdot
.78895 .08156 Mdot
.78905 .08082 Mdot
.78914 .08008 Mdot
.78924 .07941 Mdot
.78933 .07882 Mdot
.78943 .07833 Mdot
.78952 .07788 Mdot
.78962 .07758 Mdot
.78971 .07737 Mdot
.78981 .07723 Mdot
.7899 .07724 Mdot
.79 .0773 Mdot
.7901 .07745 Mdot
.79019 .07766 Mdot
.79029 .07791 Mdot
.79038 .0782 Mdot
.79048 .07853 Mdot
.79057 .07885 Mdot
.79067 .0792 Mdot
.79076 .07949 Mdot
.79086 .07977 Mdot
.79095 .08001 Mdot
.79105 .0803 Mdot
.79114 .08066 Mdot
.79124 .08117 Mdot
.79133 .08189 Mdot
.79143 .0829 Mdot
.79152 .08427 Mdot
.79162 .08593 Mdot
.79171 .08786 Mdot
.79181 .09001 Mdot
.7919 .09232 Mdot
.792 .0948 Mdot
.7921 .09736 Mdot
.79219 .10002 Mdot
.79229 .10281 Mdot
.79238 .10566 Mdot
.79248 .10853 Mdot
.79257 .11137 Mdot
.79267 .11411 Mdot
.79276 .11668 Mdot
.79286 .11903 Mdot
.79295 .12109 Mdot
.79305 .12283 Mdot
.79314 .1242 Mdot
.79324 .12519 Mdot
.79333 .12583 Mdot
.79343 .12608 Mdot
.79352 .12594 Mdot
.79362 .12544 Mdot
.79371 .12458 Mdot
.79381 .12334 Mdot
.7939 .12171 Mdot
.794 .11972 Mdot
.7941 .11735 Mdot
.79419 .11468 Mdot
.79429 .11179 Mdot
.79438 .1088 Mdot
.79448 .10573 Mdot
.79457 .1027 Mdot
.79467 .09959 Mdot
.79476 .09651 Mdot
.79486 .09336 Mdot
.79495 .0902 Mdot
.79505 .08707 Mdot
.79514 .08398 Mdot
.79524 .081 Mdot
.79533 .07822 Mdot
.79543 .07561 Mdot
.79552 .07314 Mdot
.79562 .07079 Mdot
.79571 .06846 Mdot
.79581 .0662 Mdot
.7959 .06398 Mdot
.796 .06185 Mdot
.7961 .05981 Mdot
.79619 .05787 Mdot
.79629 .05599 Mdot
.79638 .05423 Mdot
.79648 .05257 Mdot
.79657 .05099 Mdot
.79667 .04953 Mdot
.79676 .04817 Mdot
.79686 .04691 Mdot
.79695 .04579 Mdot
.79705 .04484 Mdot
.79714 .04407 Mdot
.79724 .04352 Mdot
.79733 .04316 Mdot
.79743 .04305 Mdot
.79752 .04315 Mdot
.79762 .04343 Mdot
.79771 .0439 Mdot
.79781 .04455 Mdot
.7979 .04539 Mdot
.798 .04642 Mdot
.7981 .04757 Mdot
.79819 .04883 Mdot
.79829 .05021 Mdot
.79838 .05164 Mdot
.79848 .05316 Mdot
.79857 .05473 Mdot
.79867 .05637 Mdot
.79876 .05808 Mdot
.79886 .05986 Mdot
.79895 .06176 Mdot
.79905 .06373 Mdot
.79914 .06582 Mdot
.79924 .068 Mdot
.79933 .07029 Mdot
.79943 .07269 Mdot
.79952 .07521 Mdot
.79962 .07784 Mdot
.79971 .08054 Mdot
.79981 .08333 Mdot
.7999 .0862 Mdot
.8 .08907 Mdot
.8001 .09195 Mdot
.80019 .09482 Mdot
.80029 .09766 Mdot
.80038 .10045 Mdot
.80048 .10322 Mdot
.80057 .10597 Mdot
.80067 .10866 Mdot
.80076 .11131 Mdot
.80086 .11389 Mdot
.80095 .11643 Mdot
.80105 .11886 Mdot
.80114 .1212 Mdot
.80124 .12341 Mdot
.80133 .12551 Mdot
.80143 .12759 Mdot
.80152 .12963 Mdot
.80162 .13165 Mdot
.80171 .13367 Mdot
.80181 .13575 Mdot
.8019 .13786 Mdot
.802 .14005 Mdot
.8021 .14227 Mdot
.80219 .14452 Mdot
.80229 .14677 Mdot
.80238 .149 Mdot
.80248 .15115 Mdot
.80257 .15326 Mdot
.80267 .15529 Mdot
.80276 .15719 Mdot
.80286 .15897 Mdot
.80295 .16061 Mdot
.80305 .16209 Mdot
.80314 .16339 Mdot
.80324 .16449 Mdot
.80333 .16538 Mdot
.80343 .1661 Mdot
.80352 .16666 Mdot
.80362 .16711 Mdot
.80371 .1674 Mdot
.80381 .16764 Mdot
.8039 .16783 Mdot
.804 .16792 Mdot
.8041 .16797 Mdot
.80419 .16794 Mdot
.80429 .16786 Mdot
.80438 .1677 Mdot
.80448 .16753 Mdot
.80457 .16734 Mdot
.80467 .16708 Mdot
.80476 .16672 Mdot
.80486 .16631 Mdot
.80495 .16584 Mdot
.80505 .16528 Mdot
.80514 .16466 Mdot
.80524 .16397 Mdot
.80533 .16325 Mdot
.80543 .16255 Mdot
.80552 .16189 Mdot
.80562 .16124 Mdot
.80571 .1606 Mdot
.80581 .15995 Mdot
.8059 .15934 Mdot
.806 .15871 Mdot
.8061 .15815 Mdot
.80619 .15756 Mdot
.80629 .15702 Mdot
.80638 .15643 Mdot
.80648 .1558 Mdot
.80657 .15512 Mdot
.80667 .15438 Mdot
.80676 .15356 Mdot
.80686 .15261 Mdot
.80695 .1516 Mdot
.80705 .15044 Mdot
.80714 .14923 Mdot
.80724 .14797 Mdot
.80733 .14668 Mdot
.80743 .14544 Mdot
.80752 .14432 Mdot
.80762 .14328 Mdot
.80771 .14238 Mdot
.80781 .14152 Mdot
.8079 .14049 Mdot
.808 .13923 Mdot
.8081 .13768 Mdot
.80819 .13592 Mdot
.80829 .13416 Mdot
.80838 .13261 Mdot
.80848 .13133 Mdot
.80857 .13051 Mdot
.80867 .13012 Mdot
.80876 .13009 Mdot
.80886 .1303 Mdot
.80895 .13059 Mdot
.80905 .13096 Mdot
.80914 .13139 Mdot
.80924 .13201 Mdot
.80933 .13285 Mdot
.80943 .13385 Mdot
.80952 .13479 Mdot
.80962 .13544 Mdot
.80971 .13568 Mdot
.80981 .13546 Mdot
.8099 .13487 Mdot
.81 .13394 Mdot
.8101 .13274 Mdot
.81019 .13136 Mdot
.81029 .12998 Mdot
.81038 .12861 Mdot
.81048 .12729 Mdot
.81057 .1261 Mdot
.81067 .12498 Mdot
.81076 .12397 Mdot
.81086 .12303 Mdot
.81095 .12218 Mdot
.81105 .1214 Mdot
.81114 .12077 Mdot
.81124 .12026 Mdot
.81133 .11988 Mdot
.81143 .11969 Mdot
.81152 .11961 Mdot
.81162 .11969 Mdot
.81171 .1199 Mdot
.81181 .12034 Mdot
.8119 .12096 Mdot
.812 .12175 Mdot
.8121 .12264 Mdot
.81219 .12359 Mdot
.81229 .12456 Mdot
.81238 .12546 Mdot
.81248 .12632 Mdot
.81257 .12711 Mdot
.81267 .12784 Mdot
.81276 .12852 Mdot
.81286 .12921 Mdot
.81295 .12992 Mdot
.81305 .13073 Mdot
.81314 .13162 Mdot
.81324 .13261 Mdot
.81333 .13368 Mdot
.81343 .13492 Mdot
.81352 .13621 Mdot
.81362 .13759 Mdot
.81371 .13905 Mdot
.81381 .14052 Mdot
.8139 .14201 Mdot
.814 .14343 Mdot
.8141 .14476 Mdot
.81419 .14596 Mdot
.81429 .14698 Mdot
.81438 .14782 Mdot
.81448 .14853 Mdot
.81457 .14909 Mdot
.81467 .14948 Mdot
.81476 .14971 Mdot
.81486 .14979 Mdot
.81495 .1497 Mdot
.81505 .14945 Mdot
.81514 .149 Mdot
.81524 .14841 Mdot
.81533 .14766 Mdot
.81543 .1468 Mdot
.81552 .14578 Mdot
.81562 .14464 Mdot
.81571 .14337 Mdot
.81581 .142 Mdot
.8159 .14053 Mdot
.816 .13902 Mdot
.8161 .13741 Mdot
.81619 .13577 Mdot
.81629 .13406 Mdot
.81638 .13231 Mdot
.81648 .13053 Mdot
.81657 .12877 Mdot
.81667 .12699 Mdot
.81676 .12523 Mdot
.81686 .1235 Mdot
.81695 .12182 Mdot
.81705 .12017 Mdot
.81714 .11854 Mdot
.81724 .11699 Mdot
.81733 .11547 Mdot
.81743 .114 Mdot
.81752 .11259 Mdot
.81762 .11126 Mdot
.81771 .10996 Mdot
.81781 .10878 Mdot
.8179 .1076 Mdot
.818 .10648 Mdot
.8181 .10538 Mdot
.81819 .1043 Mdot
.81829 .10326 Mdot
.81838 .10231 Mdot
.81848 .10147 Mdot
.81857 .10073 Mdot
.81867 .10007 Mdot
.81876 .09945 Mdot
.81886 .09883 Mdot
.81895 .09824 Mdot
.81905 .09757 Mdot
.81914 .09683 Mdot
.81924 .09605 Mdot
.81933 .09519 Mdot
.81943 .09424 Mdot
.81952 .09319 Mdot
.81962 .09201 Mdot
.81971 .09078 Mdot
.81981 .08945 Mdot
.8199 .0881 Mdot
.82 .08677 Mdot
.8201 .08552 Mdot
.82019 .0844 Mdot
.82029 .08343 Mdot
.82038 .08261 Mdot
.82048 .08202 Mdot
.82057 .08159 Mdot
.82067 .08126 Mdot
.82076 .08099 Mdot
.82086 .08072 Mdot
.82095 .08047 Mdot
.82105 .08016 Mdot
.82114 .0798 Mdot
.82124 .07934 Mdot
.82133 .07882 Mdot
.82143 .07822 Mdot
.82152 .07758 Mdot
.82162 .07688 Mdot
.82171 .07615 Mdot
.82181 .07543 Mdot
.8219 .07466 Mdot
.822 .07393 Mdot
.8221 .07317 Mdot
.82219 .07241 Mdot
.82229 .07166 Mdot
.82238 .07091 Mdot
.82248 .07019 Mdot
.82257 .0695 Mdot
.82267 .06885 Mdot
.82276 .06824 Mdot
.82286 .06768 Mdot
.82295 .06714 Mdot
.82305 .06666 Mdot
.82314 .06619 Mdot
.82324 .06583 Mdot
.82333 .06552 Mdot
.82343 .06532 Mdot
.82352 .06518 Mdot
.82362 .06517 Mdot
.82371 .0652 Mdot
.82381 .06531 Mdot
.8239 .06545 Mdot
.824 .06567 Mdot
.8241 .06595 Mdot
.82419 .06631 Mdot
.82429 .06675 Mdot
.82438 .06725 Mdot
.82448 .0678 Mdot
.82457 .0684 Mdot
.82467 .06901 Mdot
.82476 .06965 Mdot
.82486 .07029 Mdot
.82495 .07094 Mdot
.82505 .07157 Mdot
.82514 .07218 Mdot
.82524 .07275 Mdot
.82533 .07332 Mdot
.82543 .0739 Mdot
.82552 .07451 Mdot
.82562 .0751 Mdot
.82571 .07573 Mdot
.82581 .07636 Mdot
.8259 .07706 Mdot
.826 .07778 Mdot
.8261 .07854 Mdot
.82619 .07936 Mdot
.82629 .08027 Mdot
.82638 .08129 Mdot
.82648 .08245 Mdot
.82657 .08375 Mdot
.82667 .0852 Mdot
.82676 .08679 Mdot
.82686 .08847 Mdot
.82695 .09023 Mdot
.82705 .09203 Mdot
.82714 .09382 Mdot
.82724 .0956 Mdot
.82733 .09736 Mdot
.82743 .09912 Mdot
.82752 .10086 Mdot
.82762 .10259 Mdot
.82771 .10431 Mdot
.82781 .106 Mdot
.8279 .1076 Mdot
.828 .10912 Mdot
.8281 .11049 Mdot
.82819 .11167 Mdot
.82829 .11267 Mdot
.82838 .1135 Mdot
.82848 .11421 Mdot
.82857 .11477 Mdot
.82867 .1152 Mdot
.82876 .11541 Mdot
.82886 .11546 Mdot
.82895 .11537 Mdot
.82905 .11509 Mdot
.82914 .11471 Mdot
.82924 .11425 Mdot
.82933 .11386 Mdot
.82943 .11357 Mdot
.82952 .11349 Mdot
.82962 .11366 Mdot
.82971 .1141 Mdot
.82981 .11477 Mdot
.8299 .11563 Mdot
.83 .11666 Mdot
.8301 .11784 Mdot
.83019 .11913 Mdot
.83029 .12054 Mdot
.83038 .12199 Mdot
.83048 .12347 Mdot
.83057 .12496 Mdot
.83067 .12637 Mdot
.83076 .12767 Mdot
.83086 .12886 Mdot
.83095 .12985 Mdot
.83105 .13067 Mdot
.83114 .13129 Mdot
.83124 .13178 Mdot
.83133 .1321 Mdot
.83143 .13233 Mdot
.83152 .1325 Mdot
.83162 .13259 Mdot
.83171 .1326 Mdot
.83181 .13254 Mdot
.8319 .13237 Mdot
.832 .13208 Mdot
.8321 .13163 Mdot
.83219 .13101 Mdot
.83229 .13023 Mdot
.83238 .12934 Mdot
.83248 .12847 Mdot
.83257 .12761 Mdot
.83267 .12685 Mdot
.83276 .12615 Mdot
.83286 .12546 Mdot
.83295 .12477 Mdot
.83305 .12404 Mdot
.83314 .12321 Mdot
.83324 .12225 Mdot
.83333 .12114 Mdot
.83343 .11993 Mdot
.83352 .11875 Mdot
.83362 .11758 Mdot
.83371 .11655 Mdot
.83381 .11574 Mdot
.8339 .1151 Mdot
.834 .1147 Mdot
.8341 .1145 Mdot
.83419 .11447 Mdot
.83429 .11458 Mdot
.83438 .1148 Mdot
.83448 .11511 Mdot
.83457 .11547 Mdot
.83467 .11584 Mdot
.83476 .1162 Mdot
.83486 .11656 Mdot
.83495 .11691 Mdot
.83505 .1172 Mdot
.83514 .11743 Mdot
.83524 .11757 Mdot
.83533 .11763 Mdot
.83543 .11767 Mdot
.83552 .11771 Mdot
.83562 .1178 Mdot
.83571 .11799 Mdot
.83581 .11836 Mdot
.8359 .11887 Mdot
.836 .11958 Mdot
.8361 .12038 Mdot
.83619 .1212 Mdot
.83629 .12192 Mdot
.83638 .12256 Mdot
.83648 .12293 Mdot
.83657 .12308 Mdot
.83667 .12295 Mdot
.83676 .12249 Mdot
.83686 .12172 Mdot
.83695 .12065 Mdot
.83705 .11931 Mdot
.83714 .11775 Mdot
.83724 .11602 Mdot
.83733 .1142 Mdot
.83743 .11229 Mdot
.83752 .11033 Mdot
.83762 .10831 Mdot
.83771 .10634 Mdot
.83781 .10445 Mdot
.8379 .10273 Mdot
.838 .10115 Mdot
.8381 .09988 Mdot
.83819 .09882 Mdot
.83829 .09805 Mdot
.83838 .09749 Mdot
.83848 .09715 Mdot
.83857 .09693 Mdot
.83867 .09682 Mdot
.83876 .09676 Mdot
.83886 .09672 Mdot
.83895 .09664 Mdot
.83905 .09649 Mdot
.83914 .09625 Mdot
.83924 .09591 Mdot
.83933 .09549 Mdot
.83943 .09497 Mdot
.83952 .09443 Mdot
.83962 .09377 Mdot
.83971 .09304 Mdot
.83981 .09225 Mdot
.8399 .09139 Mdot
.84 .09044 Mdot
.8401 .0894 Mdot
.84019 .08827 Mdot
.84029 .08705 Mdot
.84038 .08576 Mdot
.84048 .08435 Mdot
.84057 .08284 Mdot
.84067 .08125 Mdot
.84076 .07968 Mdot
.84086 .07805 Mdot
.84095 .07648 Mdot
.84105 .07496 Mdot
.84114 .07353 Mdot
.84124 .07222 Mdot
.84133 .071 Mdot
.84143 .06996 Mdot
.84152 .06903 Mdot
.84162 .06823 Mdot
.84171 .06758 Mdot
.84181 .06701 Mdot
.8419 .06663 Mdot
.842 .06639 Mdot
.8421 .06629 Mdot
.84219 .06632 Mdot
.84229 .0665 Mdot
.84238 .06678 Mdot
.84248 .06715 Mdot
.84257 .06757 Mdot
.84267 .06812 Mdot
.84276 .06876 Mdot
.84286 .06949 Mdot
.84295 .07031 Mdot
.84305 .07117 Mdot
.84314 .07202 Mdot
.84324 .07282 Mdot
.84333 .07355 Mdot
.84343 .0742 Mdot
.84352 .07479 Mdot
.84362 .07541 Mdot
.84371 .07614 Mdot
.84381 .07713 Mdot
.8439 .07838 Mdot
.844 .07997 Mdot
.8441 .08189 Mdot
.84419 .08405 Mdot
.84429 .08641 Mdot
.84438 .08884 Mdot
.84448 .09121 Mdot
.84457 .09334 Mdot
.84467 .09523 Mdot
.84476 .09675 Mdot
.84486 .09786 Mdot
.84495 .09866 Mdot
.84505 .09909 Mdot
.84514 .09922 Mdot
.84524 .0991 Mdot
.84533 .09873 Mdot
.84543 .09816 Mdot
.84552 .09754 Mdot
.84562 .09676 Mdot
.84571 .09591 Mdot
.84581 .09502 Mdot
.8459 .09407 Mdot
.846 .09314 Mdot
.8461 .09228 Mdot
.84619 .09151 Mdot
.84629 .09089 Mdot
.84638 .09033 Mdot
.84648 .08983 Mdot
.84657 .08934 Mdot
.84667 .08888 Mdot
.84676 .08837 Mdot
.84686 .08777 Mdot
.84695 .08704 Mdot
.84705 .08621 Mdot
.84714 .08522 Mdot
.84724 .08412 Mdot
.84733 .0829 Mdot
.84743 .08158 Mdot
.84752 .08019 Mdot
.84762 .07875 Mdot
.84771 .07725 Mdot
.84781 .07576 Mdot
.8479 .07428 Mdot
.848 .07285 Mdot
.8481 .07145 Mdot
.84819 .07006 Mdot
.84829 .06868 Mdot
.84838 .06723 Mdot
.84848 .06574 Mdot
.84857 .06415 Mdot
.84867 .06252 Mdot
.84876 .06076 Mdot
.84886 .05894 Mdot
.84895 .05708 Mdot
.84905 .05523 Mdot
.84914 .05336 Mdot
.84924 .05148 Mdot
.84933 .04965 Mdot
.84943 .04783 Mdot
.84952 .04609 Mdot
.84962 .0444 Mdot
.84971 .0428 Mdot
.84981 .04128 Mdot
.8499 .03989 Mdot
.85 .03861 Mdot
.8501 .03744 Mdot
.85019 .03643 Mdot
.85029 .0355 Mdot
.85038 .0347 Mdot
.85048 .03403 Mdot
.85057 .0335 Mdot
.85067 .03318 Mdot
.85076 .03299 Mdot
.85086 .03291 Mdot
.85095 .03296 Mdot
.85105 .03311 Mdot
.85114 .03333 Mdot
.85124 .0336 Mdot
.85133 .03387 Mdot
.85143 .03415 Mdot
.85152 .03445 Mdot
.85162 .03472 Mdot
.85171 .035 Mdot
.85181 .03525 Mdot
.8519 .03551 Mdot
.852 .03575 Mdot
.8521 .03604 Mdot
.85219 .03635 Mdot
.85229 .03672 Mdot
.85238 .03724 Mdot
.85248 .0379 Mdot
.85257 .03867 Mdot
.85267 .03958 Mdot
.85276 .04059 Mdot
.85286 .04171 Mdot
.85295 .04292 Mdot
.85305 .04422 Mdot
.85314 .04563 Mdot
.85324 .04721 Mdot
.85333 .04898 Mdot
.85343 .05094 Mdot
.85352 .0531 Mdot
.85362 .05545 Mdot
.85371 .0579 Mdot
.85381 .06039 Mdot
.8539 .0629 Mdot
.854 .06525 Mdot
.8541 .06745 Mdot
.85419 .06931 Mdot
.85429 .07071 Mdot
.85438 .07154 Mdot
.85448 .07176 Mdot
.85457 .07142 Mdot
.85467 .07065 Mdot
.85476 .06951 Mdot
.85486 .06818 Mdot
.85495 .06676 Mdot
.85505 .06532 Mdot
.85514 .06388 Mdot
.85524 .0625 Mdot
.85533 .06114 Mdot
.85543 .0598 Mdot
.85552 .05848 Mdot
.85562 .05717 Mdot
.85571 .05587 Mdot
.85581 .05449 Mdot
.8559 .05312 Mdot
.856 .05172 Mdot
.8561 .05035 Mdot
.85619 .04907 Mdot
.85629 .04788 Mdot
.85638 .0468 Mdot
.85648 .04592 Mdot
.85657 .04524 Mdot
.85667 .04479 Mdot
.85676 .04457 Mdot
.85686 .04462 Mdot
.85695 .04498 Mdot
.85705 .04565 Mdot
.85714 .04662 Mdot
.85724 .04793 Mdot
.85733 .0495 Mdot
.85743 .05135 Mdot
.85752 .05336 Mdot
.85762 .0555 Mdot
.85771 .0578 Mdot
.85781 .06016 Mdot
.8579 .06265 Mdot
.858 .06517 Mdot
.8581 .06774 Mdot
.85819 .07035 Mdot
.85829 .07297 Mdot
.85838 .07564 Mdot
.85848 .07832 Mdot
.85857 .08106 Mdot
.85867 .08379 Mdot
.85876 .08655 Mdot
.85886 .08936 Mdot
.85895 .09218 Mdot
.85905 .0951 Mdot
.85914 .09806 Mdot
.85924 .10102 Mdot
.85933 .10394 Mdot
.85943 .10676 Mdot
.85952 .10945 Mdot
.85962 .112 Mdot
.85971 .1143 Mdot
.85981 .1164 Mdot
.8599 .11816 Mdot
.86 .11966 Mdot
.8601 .12085 Mdot
.86019 .12172 Mdot
.86029 .12225 Mdot
.86038 .12242 Mdot
.86048 .12223 Mdot
.86057 .12172 Mdot
.86067 .12092 Mdot
.86076 .11977 Mdot
.86086 .11834 Mdot
.86095 .11665 Mdot
.86105 .11465 Mdot
.86114 .11243 Mdot
.86124 .11001 Mdot
.86133 .10733 Mdot
.86143 .10453 Mdot
.86152 .10161 Mdot
.86162 .09859 Mdot
.86171 .09551 Mdot
.86181 .09233 Mdot
.8619 .08917 Mdot
.862 .08601 Mdot
.8621 .0829 Mdot
.86219 .07993 Mdot
.86229 .07715 Mdot
.86238 .07452 Mdot
.86248 .07212 Mdot
.86257 .06992 Mdot
.86267 .06781 Mdot
.86276 .06575 Mdot
.86286 .0637 Mdot
.86295 .06157 Mdot
.86305 .0594 Mdot
.86314 .05723 Mdot
.86324 .05513 Mdot
.86333 .05305 Mdot
.86343 .05107 Mdot
.86352 .04915 Mdot
.86362 .04736 Mdot
.86371 .0457 Mdot
.86381 .0442 Mdot
.8639 .04285 Mdot
.864 .04164 Mdot
.8641 .04061 Mdot
.86419 .03966 Mdot
.86429 .0388 Mdot
.86438 .03796 Mdot
.86448 .0372 Mdot
.86457 .03645 Mdot
.86467 .03577 Mdot
.86476 .03511 Mdot
.86486 .03447 Mdot
.86495 .03385 Mdot
.86505 .03326 Mdot
.86514 .03276 Mdot
.86524 .03229 Mdot
.86533 .03189 Mdot
.86543 .03148 Mdot
.86552 .0311 Mdot
.86562 .03073 Mdot
.86571 .03031 Mdot
.86581 .02985 Mdot
.8659 .02939 Mdot
.866 .02889 Mdot
.8661 .02834 Mdot
.86619 .02772 Mdot
.86629 .02704 Mdot
.86638 .0263 Mdot
.86648 .02554 Mdot
.86657 .02474 Mdot
.86667 .02398 Mdot
.86676 .02325 Mdot
.86686 .02258 Mdot
.86695 .02198 Mdot
.86705 .02147 Mdot
.86714 .02104 Mdot
.86724 .02068 Mdot
.86733 .02043 Mdot
.86743 .02021 Mdot
.86752 .02007 Mdot
.86762 .02001 Mdot
.86771 .02 Mdot
.86781 .02008 Mdot
.8679 .02019 Mdot
.868 .02036 Mdot
.8681 .02059 Mdot
.86819 .02085 Mdot
.86829 .02114 Mdot
.86838 .02146 Mdot
.86848 .02183 Mdot
.86857 .02216 Mdot
.86867 .02243 Mdot
.86876 .02261 Mdot
.86886 .02268 Mdot
.86895 .02267 Mdot
.86905 .0226 Mdot
.86914 .02245 Mdot
.86924 .0223 Mdot
.86933 .0221 Mdot
.86943 .0219 Mdot
.86952 .02174 Mdot
.86962 .02159 Mdot
.86971 .02145 Mdot
.86981 .02133 Mdot
.8699 .02121 Mdot
.87 .02109 Mdot
.8701 .02101 Mdot
.87019 .02094 Mdot
.87029 .0209 Mdot
.87038 .02093 Mdot
.87048 .02107 Mdot
.87057 .02132 Mdot
.87067 .02175 Mdot
.87076 .02238 Mdot
.87086 .02328 Mdot
.87095 .02446 Mdot
.87105 .02593 Mdot
.87114 .02766 Mdot
.87124 .02965 Mdot
.87133 .03187 Mdot
.87143 .03421 Mdot
.87152 .03661 Mdot
.87162 .03901 Mdot
.87171 .04137 Mdot
.87181 .04363 Mdot
.8719 .04583 Mdot
.872 .04796 Mdot
.8721 .05005 Mdot
.87219 .05211 Mdot
.87229 .05419 Mdot
.87238 .05636 Mdot
.87248 .0586 Mdot
.87257 .06093 Mdot
.87267 .06333 Mdot
.87276 .06589 Mdot
.87286 .06852 Mdot
.87295 .07118 Mdot
.87305 .07391 Mdot
.87314 .07665 Mdot
.87324 .0794 Mdot
.87333 .08211 Mdot
.87343 .08481 Mdot
.87352 .08746 Mdot
.87362 .09006 Mdot
.87371 .09258 Mdot
.87381 .09504 Mdot
.8739 .09739 Mdot
.874 .09958 Mdot
.8741 .10168 Mdot
.87419 .10356 Mdot
.87429 .10528 Mdot
.87438 .10683 Mdot
.87448 .10826 Mdot
.87457 .10958 Mdot
.87467 .11082 Mdot
.87476 .11199 Mdot
.87486 .11314 Mdot
.87495 .11423 Mdot
.87505 .11529 Mdot
.87514 .11626 Mdot
.87524 .11719 Mdot
.87533 .11806 Mdot
.87543 .11888 Mdot
.87552 .11963 Mdot
.87562 .12032 Mdot
.87571 .12086 Mdot
.87581 .12126 Mdot
.8759 .12151 Mdot
.876 .12157 Mdot
.8761 .12153 Mdot
.87619 .1214 Mdot
.87629 .12119 Mdot
.87638 .12097 Mdot
.87648 .12076 Mdot
.87657 .12057 Mdot
.87667 .12036 Mdot
.87676 .12014 Mdot
.87686 .11991 Mdot
.87695 .11967 Mdot
.87705 .11935 Mdot
.87714 .11905 Mdot
.87724 .1187 Mdot
.87733 .11829 Mdot
.87743 .11784 Mdot
.87752 .11731 Mdot
.87762 .11677 Mdot
.87771 .11623 Mdot
.87781 .11576 Mdot
.8779 .11539 Mdot
.878 .11524 Mdot
.8781 .11526 Mdot
.87819 .11553 Mdot
.87829 .11598 Mdot
.87838 .11657 Mdot
.87848 .11732 Mdot
.87857 .11825 Mdot
.87867 .11931 Mdot
.87876 .12044 Mdot
.87886 .12154 Mdot
.87895 .1225 Mdot
.87905 .12325 Mdot
.87914 .12377 Mdot
.87924 .12401 Mdot
.87933 .12392 Mdot
.87943 .12346 Mdot
.87952 .12273 Mdot
.87962 .12176 Mdot
.87971 .12069 Mdot
.87981 .11964 Mdot
.8799 .11868 Mdot
.88 .11788 Mdot
.8801 .11724 Mdot
.88019 .11672 Mdot
.88029 .1163 Mdot
.88038 .11596 Mdot
.88048 .11569 Mdot
.88057 .11544 Mdot
.88067 .11524 Mdot
.88076 .11504 Mdot
.88086 .11481 Mdot
.88095 .11455 Mdot
.88105 .11422 Mdot
.88114 .11384 Mdot
.88124 .11333 Mdot
.88133 .1127 Mdot
.88143 .11189 Mdot
.88152 .11093 Mdot
.88162 .10977 Mdot
.88171 .1085 Mdot
.88181 .10712 Mdot
.8819 .10565 Mdot
.882 .1042 Mdot
.8821 .1028 Mdot
.88219 .10151 Mdot
.88229 .10041 Mdot
.88238 .09946 Mdot
.88248 .09879 Mdot
.88257 .09836 Mdot
.88267 .09825 Mdot
.88276 .09839 Mdot
.88286 .09871 Mdot
.88295 .0992 Mdot
.88305 .09978 Mdot
.88314 .10047 Mdot
.88324 .10131 Mdot
.88333 .10242 Mdot
.88343 .10372 Mdot
.88352 .10529 Mdot
.88362 .10712 Mdot
.88371 .10917 Mdot
.88381 .11138 Mdot
.8839 .11367 Mdot
.884 .11606 Mdot
.8841 .11839 Mdot
.88419 .12074 Mdot
.88429 .12304 Mdot
.88438 .12525 Mdot
.88448 .12736 Mdot
.88457 .1294 Mdot
.88467 .1313 Mdot
.88476 .1331 Mdot
.88486 .13476 Mdot
.88495 .13626 Mdot
.88505 .13764 Mdot
.88514 .13885 Mdot
.88524 .13985 Mdot
.88533 .14064 Mdot
.88543 .14126 Mdot
.88552 .14165 Mdot
.88562 .14183 Mdot
.88571 .14175 Mdot
.88581 .14146 Mdot
.8859 .14093 Mdot
.886 .14019 Mdot
.8861 .13922 Mdot
.88619 .13802 Mdot
.88629 .13662 Mdot
.88638 .13506 Mdot
.88648 .13335 Mdot
.88657 .13156 Mdot
.88667 .12973 Mdot
.88676 .12789 Mdot
.88686 .12604 Mdot
.88695 .12424 Mdot
.88705 .1225 Mdot
.88714 .12086 Mdot
.88724 .11927 Mdot
.88733 .11776 Mdot
.88743 .11631 Mdot
.88752 .11491 Mdot
.88762 .11355 Mdot
.88771 .11215 Mdot
.88781 .11077 Mdot
.8879 .10937 Mdot
.888 .10797 Mdot
.8881 .10658 Mdot
.88819 .10519 Mdot
.88829 .10388 Mdot
.88838 .10267 Mdot
.88848 .10156 Mdot
.88857 .10056 Mdot
.88867 .09965 Mdot
.88876 .09883 Mdot
.88886 .0981 Mdot
.88895 .09746 Mdot
.88905 .09686 Mdot
.88914 .09628 Mdot
.88924 .0957 Mdot
.88933 .09506 Mdot
.88943 .09436 Mdot
.88952 .09361 Mdot
.88962 .09276 Mdot
.88971 .09185 Mdot
.88981 .09088 Mdot
.8899 .08986 Mdot
.89 .08888 Mdot
.8901 .08795 Mdot
.89019 .0871 Mdot
.89029 .08638 Mdot
.89038 .08585 Mdot
.89048 .08549 Mdot
.89057 .08529 Mdot
.89067 .0852 Mdot
.89076 .08517 Mdot
.89086 .08511 Mdot
.89095 .0851 Mdot
.89105 .08519 Mdot
.89114 .08543 Mdot
.89124 .08596 Mdot
.89133 .08672 Mdot
.89143 .08767 Mdot
.89152 .08879 Mdot
.89162 .08999 Mdot
.89171 .0912 Mdot
.89181 .09237 Mdot
.8919 .09344 Mdot
.892 .09447 Mdot
.8921 .09537 Mdot
.89219 .0962 Mdot
.89229 .09687 Mdot
.89238 .09737 Mdot
.89248 .0977 Mdot
.89257 .09781 Mdot
.89267 .09771 Mdot
.89276 .09749 Mdot
.89286 .09707 Mdot
.89295 .09649 Mdot
.89305 .09583 Mdot
.89314 .09506 Mdot
.89324 .09423 Mdot
.89333 .09337 Mdot
.89343 .09249 Mdot
.89352 .09165 Mdot
.89362 .09087 Mdot
.89371 .09016 Mdot
.89381 .08953 Mdot
.8939 .08898 Mdot
.894 .08857 Mdot
.8941 .08826 Mdot
.89419 .08805 Mdot
.89429 .0879 Mdot
.89438 .08783 Mdot
.89448 .08788 Mdot
.89457 .0881 Mdot
.89467 .0885 Mdot
.89476 .0891 Mdot
.89486 .08982 Mdot
.89495 .09059 Mdot
.89505 .0913 Mdot
.89514 .09193 Mdot
.89524 .09255 Mdot
.89533 .09318 Mdot
.89543 .09385 Mdot
.89552 .09455 Mdot
.89562 .09522 Mdot
.89571 .09578 Mdot
.89581 .09623 Mdot
.8959 .09657 Mdot
.896 .09679 Mdot
.8961 .09689 Mdot
.89619 .09691 Mdot
.89629 .09684 Mdot
.89638 .09676 Mdot
.89648 .09661 Mdot
.89657 .09637 Mdot
.89667 .09605 Mdot
.89676 .09559 Mdot
.89686 .09502 Mdot
.89695 .09432 Mdot
.89705 .09356 Mdot
.89714 .09277 Mdot
.89724 .09191 Mdot
.89733 .09107 Mdot
.89743 .09022 Mdot
.89752 .08942 Mdot
.89762 .08864 Mdot
.89771 .08788 Mdot
.89781 .0871 Mdot
.8979 .08627 Mdot
.898 .08545 Mdot
.8981 .08458 Mdot
.89819 .08373 Mdot
.89829 .08287 Mdot
.89838 .08205 Mdot
.89848 .08132 Mdot
.89857 .08065 Mdot
.89867 .08005 Mdot
.89876 .07953 Mdot
.89886 .07909 Mdot
.89895 .07867 Mdot
.89905 .07824 Mdot
.89914 .07777 Mdot
.89924 .07721 Mdot
.89933 .07662 Mdot
.89943 .07597 Mdot
.89952 .07525 Mdot
.89962 .07446 Mdot
.89971 .07369 Mdot
.89981 .07286 Mdot
.8999 .07199 Mdot
.9 .07107 Mdot
.9001 .07013 Mdot
.90019 .06917 Mdot
.90029 .06822 Mdot
.90038 .06724 Mdot
.90048 .06628 Mdot
.90057 .06537 Mdot
.90067 .06446 Mdot
.90076 .06358 Mdot
.90086 .06272 Mdot
.90095 .06182 Mdot
.90105 .06088 Mdot
.90114 .05984 Mdot
.90124 .05871 Mdot
.90133 .05748 Mdot
.90143 .05606 Mdot
.90152 .05454 Mdot
.90162 .05289 Mdot
.90171 .05116 Mdot
.90181 .04934 Mdot
.9019 .04749 Mdot
.902 .04561 Mdot
.9021 .04377 Mdot
.90219 .04191 Mdot
.90229 .04007 Mdot
.90238 .03829 Mdot
.90248 .03654 Mdot
.90257 .03484 Mdot
.90267 .03316 Mdot
.90276 .03156 Mdot
.90286 .02998 Mdot
.90295 .02846 Mdot
.90305 .02698 Mdot
.90314 .02554 Mdot
.90324 .02413 Mdot
.90333 .02274 Mdot
.90343 .02145 Mdot
.90352 .02025 Mdot
.90362 .01913 Mdot
.90371 .01817 Mdot
.90381 .01731 Mdot
.9039 .01658 Mdot
.904 .01598 Mdot
.9041 .0155 Mdot
.90419 .01515 Mdot
.90429 .01488 Mdot
.90438 .01476 Mdot
.90448 .01472 Mdot
.90457 .01475 Mdot
.90467 .01486 Mdot
.90476 .01508 Mdot
.90486 .01544 Mdot
.90495 .0159 Mdot
.90505 .01653 Mdot
.90514 .01738 Mdot
.90524 .01844 Mdot
.90533 .01971 Mdot
.90543 .02117 Mdot
.90552 .02282 Mdot
.90562 .02443 Mdot
.90571 .02596 Mdot
.90581 .02717 Mdot
.9059 .02799 Mdot
.906 .02848 Mdot
.9061 .02874 Mdot
.90619 .02879 Mdot
.90629 .02865 Mdot
.90638 .02828 Mdot
.90648 .02762 Mdot
.90657 .02667 Mdot
.90667 .02551 Mdot
.90676 .02433 Mdot
.90686 .02323 Mdot
.90695 .02233 Mdot
.90705 .02171 Mdot
.90714 .02147 Mdot
.90724 .02177 Mdot
.90733 .02262 Mdot
.90743 .02408 Mdot
.90752 .02611 Mdot
.90762 .0287 Mdot
.90771 .03182 Mdot
.90781 .03541 Mdot
.9079 .03948 Mdot
.908 .04393 Mdot
.9081 .0488 Mdot
.90819 .05397 Mdot
.90829 .05945 Mdot
.90838 .06519 Mdot
.90848 .07111 Mdot
.90857 .0772 Mdot
.90867 .0834 Mdot
.90876 .08967 Mdot
.90886 .0959 Mdot
.90895 .1021 Mdot
.90905 .10818 Mdot
.90914 .11409 Mdot
.90924 .11985 Mdot
.90933 .12552 Mdot
.90943 .13111 Mdot
.90952 .13669 Mdot
.90962 .14224 Mdot
.90971 .14784 Mdot
.90981 .15346 Mdot
.9099 .15905 Mdot
.91 .16458 Mdot
.9101 .16996 Mdot
.91019 .17513 Mdot
.91029 .17999 Mdot
.91038 .18449 Mdot
.91048 .18867 Mdot
.91057 .1925 Mdot
.91067 .19593 Mdot
.91076 .19903 Mdot
.91086 .20177 Mdot
.91095 .20419 Mdot
.91105 .20631 Mdot
.91114 .20825 Mdot
.91124 .21001 Mdot
.91133 .21166 Mdot
.91143 .21331 Mdot
.91152 .21498 Mdot
.91162 .21669 Mdot
.91171 .21842 Mdot
.91181 .22011 Mdot
.9119 .22175 Mdot
.912 .22328 Mdot
.9121 .22466 Mdot
.91219 .2259 Mdot
.91229 .22695 Mdot
.91238 .22789 Mdot
.91248 .22868 Mdot
.91257 .22937 Mdot
.91267 .23002 Mdot
.91276 .23064 Mdot
.91286 .23126 Mdot
.91295 .23183 Mdot
.91305 .23236 Mdot
.91314 .23275 Mdot
.91324 .23295 Mdot
.91333 .23296 Mdot
.91343 .23267 Mdot
.91352 .23213 Mdot
.91362 .23133 Mdot
.91371 .23026 Mdot
.91381 .22889 Mdot
.9139 .22727 Mdot
.914 .22539 Mdot
.9141 .22327 Mdot
.91419 .22094 Mdot
.91429 .21842 Mdot
.91438 .21577 Mdot
.91448 .21303 Mdot
.91457 .21021 Mdot
.91467 .2073 Mdot
.91476 .20435 Mdot
.91486 .20135 Mdot
.91495 .19832 Mdot
.91505 .19527 Mdot
.91514 .19218 Mdot
.91524 .18914 Mdot
.91533 .18612 Mdot
.91543 .18312 Mdot
.91552 .18022 Mdot
.91562 .1774 Mdot
.91571 .17467 Mdot
.91581 .17209 Mdot
.9159 .16954 Mdot
.916 .16711 Mdot
.9161 .16479 Mdot
.91619 .16255 Mdot
.91629 .1604 Mdot
.91638 .15831 Mdot
.91648 .15624 Mdot
.91657 .15422 Mdot
.91667 .15216 Mdot
.91676 .15012 Mdot
.91686 .14804 Mdot
.91695 .14596 Mdot
.91705 .14386 Mdot
.91714 .14181 Mdot
.91724 .1398 Mdot
.91733 .13784 Mdot
.91743 .13595 Mdot
.91752 .13414 Mdot
.91762 .13238 Mdot
.91771 .13062 Mdot
.91781 .12892 Mdot
.9179 .12723 Mdot
.918 .12561 Mdot
.9181 .12407 Mdot
.91819 .12262 Mdot
.91829 .12122 Mdot
.91838 .11993 Mdot
.91848 .11875 Mdot
.91857 .11764 Mdot
.91867 .11651 Mdot
.91876 .11532 Mdot
.91886 .11407 Mdot
.91895 .11268 Mdot
.91905 .1112 Mdot
.91914 .10962 Mdot
.91924 .10808 Mdot
.91933 .10656 Mdot
.91943 .10515 Mdot
.91952 .10391 Mdot
.91962 .1029 Mdot
.91971 .10214 Mdot
.91981 .10158 Mdot
.9199 .10115 Mdot
.92 .10088 Mdot
.9201 .10072 Mdot
.92019 .10068 Mdot
.92029 .10073 Mdot
.92038 .1009 Mdot
.92048 .10111 Mdot
.92057 .10138 Mdot
.92067 .10175 Mdot
.92076 .10215 Mdot
.92086 .10262 Mdot
.92095 .10321 Mdot
.92105 .10393 Mdot
.92114 .10481 Mdot
.92124 .10581 Mdot
.92133 .10687 Mdot
.92143 .10796 Mdot
.92152 .10894 Mdot
.92162 .10981 Mdot
.92171 .1105 Mdot
.92181 .11103 Mdot
.9219 .11138 Mdot
.922 .11163 Mdot
.9221 .1118 Mdot
.92219 .11196 Mdot
.92229 .11215 Mdot
.92238 .11243 Mdot
.92248 .11286 Mdot
.92257 .1134 Mdot
.92267 .11402 Mdot
.92276 .11461 Mdot
.92286 .11511 Mdot
.92295 .11546 Mdot
.92305 .11565 Mdot
.92314 .11568 Mdot
.92324 .11553 Mdot
.92333 .11515 Mdot
.92343 .11455 Mdot
.92352 .11374 Mdot
.92362 .11273 Mdot
.92371 .11159 Mdot
.92381 .11046 Mdot
.9239 .10947 Mdot
.924 .10863 Mdot
.9241 .10787 Mdot
.92419 .10711 Mdot
.92429 .10621 Mdot
.92438 .10515 Mdot
.92448 .10414 Mdot
.92457 .10333 Mdot
.92467 .10284 Mdot
.92476 .10272 Mdot
.92486 .10291 Mdot
.92495 .1032 Mdot
.92505 .10342 Mdot
.92514 .1034 Mdot
.92524 .10311 Mdot
.92533 .10265 Mdot
.92543 .10203 Mdot
.92552 .10127 Mdot
.92562 .1004 Mdot
.92571 .09937 Mdot
.92581 .09814 Mdot
.9259 .0966 Mdot
.926 .09467 Mdot
.9261 .09234 Mdot
.92619 .08964 Mdot
.92629 .08675 Mdot
.92638 .08386 Mdot
.92648 .08113 Mdot
.92657 .07876 Mdot
.92667 .0768 Mdot
.92676 .07538 Mdot
.92686 .07446 Mdot
.92695 .07398 Mdot
.92705 .07388 Mdot
.92714 .07402 Mdot
.92724 .07422 Mdot
.92733 .07439 Mdot
.92743 .07438 Mdot
.92752 .07414 Mdot
.92762 .07365 Mdot
.92771 .07279 Mdot
.92781 .07162 Mdot
.9279 .07012 Mdot
.928 .06827 Mdot
.9281 .06613 Mdot
.92819 .06368 Mdot
.92829 .06103 Mdot
.92838 .05817 Mdot
.92848 .05519 Mdot
.92857 .05214 Mdot
.92867 .04906 Mdot
.92876 .04604 Mdot
.92886 .04314 Mdot
.92895 .04043 Mdot
.92905 .03792 Mdot
.92914 .03567 Mdot
.92924 .03366 Mdot
.92933 .03192 Mdot
.92943 .0304 Mdot
.92952 .02906 Mdot
.92962 .02785 Mdot
.92971 .02674 Mdot
.92981 .02574 Mdot
.9299 .02475 Mdot
.93 .0237 Mdot
.9301 .02263 Mdot
.93019 .02149 Mdot
.93029 .02036 Mdot
.93038 .01927 Mdot
.93048 .0183 Mdot
.93057 .01752 Mdot
.93067 .01692 Mdot
.93076 .01654 Mdot
.93086 .01639 Mdot
.93095 .01645 Mdot
.93105 .0167 Mdot
.93114 .01715 Mdot
.93124 .01774 Mdot
.93133 .01847 Mdot
.93143 .01932 Mdot
.93152 .02028 Mdot
.93162 .02131 Mdot
.93171 .0225 Mdot
.93181 .02379 Mdot
.9319 .0252 Mdot
.932 .0267 Mdot
.9321 .0283 Mdot
.93219 .02996 Mdot
.93229 .03173 Mdot
.93238 .03355 Mdot
.93248 .0354 Mdot
.93257 .03721 Mdot
.93267 .0389 Mdot
.93276 .04042 Mdot
.93286 .04172 Mdot
.93295 .0428 Mdot
.93305 .04361 Mdot
.93314 .0442 Mdot
.93324 .04452 Mdot
.93333 .04459 Mdot
.93343 .04444 Mdot
.93352 .0441 Mdot
.93362 .04362 Mdot
.93371 .04302 Mdot
.93381 .04235 Mdot
.9339 .04167 Mdot
.934 .04101 Mdot
.9341 .04044 Mdot
.93419 .04004 Mdot
.93429 .03983 Mdot
.93438 .03991 Mdot
.93448 .04025 Mdot
.93457 .04093 Mdot
.93467 .0419 Mdot
.93476 .0431 Mdot
.93486 .04446 Mdot
.93495 .0459 Mdot
.93505 .04738 Mdot
.93514 .04882 Mdot
.93524 .05021 Mdot
.93533 .0515 Mdot
.93543 .0527 Mdot
.93552 .05378 Mdot
.93562 .05475 Mdot
.93571 .05559 Mdot
.93581 .05627 Mdot
.9359 .05681 Mdot
.936 .05714 Mdot
.9361 .0573 Mdot
.93619 .05725 Mdot
.93629 .05701 Mdot
.93638 .05658 Mdot
.93648 .05603 Mdot
.93657 .05531 Mdot
.93667 .05445 Mdot
.93676 .05352 Mdot
.93686 .05258 Mdot
.93695 .05162 Mdot
.93705 .0507 Mdot
.93714 .04987 Mdot
.93724 .04918 Mdot
.93733 .04858 Mdot
.93743 .04813 Mdot
.93752 .04785 Mdot
.93762 .04777 Mdot
.93771 .04788 Mdot
.93781 .04814 Mdot
.9379 .04864 Mdot
.938 .04931 Mdot
.9381 .05013 Mdot
.93819 .05108 Mdot
.93829 .05211 Mdot
.93838 .05318 Mdot
.93848 .05432 Mdot
.93857 .05548 Mdot
.93867 .05671 Mdot
.93876 .0579 Mdot
.93886 .05899 Mdot
.93895 .05995 Mdot
.93905 .06079 Mdot
.93914 .06141 Mdot
.93924 .06188 Mdot
.93933 .06216 Mdot
.93943 .06213 Mdot
.93952 .06175 Mdot
.93962 .06107 Mdot
.93971 .06004 Mdot
.93981 .05875 Mdot
.9399 .05722 Mdot
.94 .05555 Mdot
.9401 .05377 Mdot
.94019 .052 Mdot
.94029 .0503 Mdot
.94038 .04876 Mdot
.94048 .04746 Mdot
.94057 .04644 Mdot
.94067 .04573 Mdot
.94076 .04526 Mdot
.94086 .04503 Mdot
.94095 .04495 Mdot
.94105 .04498 Mdot
.94114 .04509 Mdot
.94124 .04521 Mdot
.94133 .04542 Mdot
.94143 .04568 Mdot
.94152 .046 Mdot
.94162 .04642 Mdot
.94171 .04695 Mdot
.94181 .04751 Mdot
.9419 .04818 Mdot
.942 .04884 Mdot
.9421 .04949 Mdot
.94219 .05005 Mdot
.94229 .05048 Mdot
.94238 .05077 Mdot
.94248 .05085 Mdot
.94257 .0508 Mdot
.94267 .05058 Mdot
.94276 .05025 Mdot
.94286 .04985 Mdot
.94295 .04938 Mdot
.94305 .04889 Mdot
.94314 .04845 Mdot
.94324 .04807 Mdot
.94333 .04786 Mdot
.94343 .04783 Mdot
.94352 .04802 Mdot
.94362 .04848 Mdot
.94371 .04917 Mdot
.94381 .05009 Mdot
.9439 .05115 Mdot
.944 .05231 Mdot
.9441 .05352 Mdot
.94419 .0547 Mdot
.94429 .05578 Mdot
.94438 .05675 Mdot
.94448 .05748 Mdot
.94457 .05798 Mdot
.94467 .05825 Mdot
.94476 .05831 Mdot
.94486 .05808 Mdot
.94495 .0577 Mdot
.94505 .05717 Mdot
.94514 .05657 Mdot
.94524 .05598 Mdot
.94533 .05543 Mdot
.94543 .05501 Mdot
.94552 .05474 Mdot
.94562 .0547 Mdot
.94571 .0549 Mdot
.94581 .05536 Mdot
.9459 .0561 Mdot
.946 .0571 Mdot
.9461 .05827 Mdot
.94619 .05954 Mdot
.94629 .06078 Mdot
.94638 .06186 Mdot
.94648 .06267 Mdot
.94657 .06323 Mdot
.94667 .0635 Mdot
.94676 .06348 Mdot
.94686 .06308 Mdot
.94695 .06226 Mdot
.94705 .06098 Mdot
.94714 .05927 Mdot
.94724 .05721 Mdot
.94733 .05487 Mdot
.94743 .0524 Mdot
.94752 .04988 Mdot
.94762 .04748 Mdot
.94771 .04526 Mdot
.94781 .04339 Mdot
.9479 .04199 Mdot
.948 .04109 Mdot
.9481 .04068 Mdot
.94819 .04074 Mdot
.94829 .04118 Mdot
.94838 .04198 Mdot
.94848 .04312 Mdot
.94857 .04455 Mdot
.94867 .04634 Mdot
.94876 .04854 Mdot
.94886 .0511 Mdot
.94895 .05398 Mdot
.94905 .05695 Mdot
.94914 .05996 Mdot
.94924 .06306 Mdot
.94933 .0664 Mdot
.94943 .07001 Mdot
.94952 .07383 Mdot
.94962 .07765 Mdot
.94971 .08126 Mdot
.94981 .08445 Mdot
.9499 .0871 Mdot
.95 .08916 Mdot
.9501 .09053 Mdot
.95019 .09126 Mdot
.95029 .0914 Mdot
.95038 .0911 Mdot
.95048 .09048 Mdot
.95057 .08962 Mdot
.95067 .08858 Mdot
.95076 .0875 Mdot
.95086 .08651 Mdot
.95095 .08561 Mdot
.95105 .08488 Mdot
.95114 .08439 Mdot
.95124 .08415 Mdot
.95133 .0842 Mdot
.95143 .08462 Mdot
.95152 .08539 Mdot
.95162 .08648 Mdot
.95171 .08792 Mdot
.95181 .08963 Mdot
.9519 .09159 Mdot
.952 .09377 Mdot
.9521 .09608 Mdot
.95219 .09851 Mdot
.95229 .10098 Mdot
.95238 .10345 Mdot
.95248 .10586 Mdot
.95257 .10825 Mdot
.95267 .11056 Mdot
.95276 .11281 Mdot
.95286 .11497 Mdot
.95295 .11706 Mdot
.95305 .11906 Mdot
.95314 .12103 Mdot
.95324 .12303 Mdot
.95333 .12499 Mdot
.95343 .12699 Mdot
.95352 .12901 Mdot
.95362 .13104 Mdot
.95371 .13307 Mdot
.95381 .13513 Mdot
.9539 .1372 Mdot
.954 .13931 Mdot
.9541 .14144 Mdot
.95419 .14356 Mdot
.95429 .14567 Mdot
.95438 .14774 Mdot
.95448 .14967 Mdot
.95457 .15143 Mdot
.95467 .15289 Mdot
.95476 .15405 Mdot
.95486 .15483 Mdot
.95495 .15531 Mdot
.95505 .15542 Mdot
.95514 .15524 Mdot
.95524 .15485 Mdot
.95533 .15427 Mdot
.95543 .15362 Mdot
.95552 .15294 Mdot
.95562 .15228 Mdot
.95571 .15169 Mdot
.95581 .15114 Mdot
.9559 .15063 Mdot
.956 .15013 Mdot
.9561 .14964 Mdot
.95619 .14919 Mdot
.95629 .14868 Mdot
.95638 .14825 Mdot
.95648 .14781 Mdot
.95657 .14753 Mdot
.95667 .14745 Mdot
.95676 .14758 Mdot
.95686 .14795 Mdot
.95695 .14857 Mdot
.95705 .14953 Mdot
.95714 .15082 Mdot
.95724 .1524 Mdot
.95733 .15424 Mdot
.95743 .15622 Mdot
.95752 .15817 Mdot
.95762 .15992 Mdot
.95771 .16121 Mdot
.95781 .16186 Mdot
.9579 .16179 Mdot
.958 .16103 Mdot
.9581 .15978 Mdot
.95819 .15824 Mdot
.95829 .15662 Mdot
.95838 .15503 Mdot
.95848 .15361 Mdot
.95857 .15245 Mdot
.95867 .15154 Mdot
.95876 .15093 Mdot
.95886 .1506 Mdot
.95895 .15043 Mdot
.95905 .15041 Mdot
.95914 .15051 Mdot
.95924 .15063 Mdot
.95933 .15076 Mdot
.95943 .15082 Mdot
.95952 .15075 Mdot
.95962 .15061 Mdot
.95971 .15041 Mdot
.95981 .15024 Mdot
.9599 .15012 Mdot
.96 .14997 Mdot
.9601 .14955 Mdot
.96019 .14884 Mdot
.96029 .1479 Mdot
.96038 .14692 Mdot
.96048 .14608 Mdot
.96057 .1454 Mdot
.96067 .14477 Mdot
.96076 .14394 Mdot
.96086 .14273 Mdot
.96095 .14106 Mdot
.96105 .13891 Mdot
.96114 .13624 Mdot
.96124 .13308 Mdot
.96133 .12943 Mdot
.96143 .12535 Mdot
.96152 .12101 Mdot
.96162 .11637 Mdot
.96171 .11149 Mdot
.96181 .10644 Mdot
.9619 .10134 Mdot
.962 .0962 Mdot
.9621 .09113 Mdot
.96219 .08622 Mdot
.96229 .08156 Mdot
.96238 .07724 Mdot
.96248 .07334 Mdot
.96257 .06988 Mdot
.96267 .06699 Mdot
.96276 .06465 Mdot
.96286 .06296 Mdot
.96295 .0619 Mdot
.96305 .06147 Mdot
.96314 .06153 Mdot
.96324 .06209 Mdot
.96333 .06297 Mdot
.96343 .06418 Mdot
.96352 .06561 Mdot
.96362 .06718 Mdot
.96371 .06883 Mdot
.96381 .0705 Mdot
.9639 .07217 Mdot
.964 .07384 Mdot
.9641 .07546 Mdot
.96419 .07704 Mdot
.96429 .07863 Mdot
.96438 .0802 Mdot
.96448 .08178 Mdot
.96457 .08344 Mdot
.96467 .08524 Mdot
.96476 .08714 Mdot
.96486 .08916 Mdot
.96495 .09124 Mdot
.96505 .09343 Mdot
.96514 .09564 Mdot
.96524 .09789 Mdot
.96533 .10017 Mdot
.96543 .10242 Mdot
.96552 .10468 Mdot
.96562 .1069 Mdot
.96571 .10906 Mdot
.96581 .11119 Mdot
.9659 .11323 Mdot
.966 .11519 Mdot
.9661 .1171 Mdot
.96619 .1189 Mdot
.96629 .12065 Mdot
.96638 .12228 Mdot
.96648 .12375 Mdot
.96657 .1251 Mdot
.96667 .12627 Mdot
.96676 .1273 Mdot
.96686 .1282 Mdot
.96695 .12889 Mdot
.96705 .12937 Mdot
.96714 .12961 Mdot
.96724 .12964 Mdot
.96733 .12943 Mdot
.96743 .12897 Mdot
.96752 .12825 Mdot
.96762 .12729 Mdot
.96771 .12605 Mdot
.96781 .1246 Mdot
.9679 .12296 Mdot
.968 .12118 Mdot
.9681 .11925 Mdot
.96819 .11722 Mdot
.96829 .11513 Mdot
.96838 .11299 Mdot
.96848 .11081 Mdot
.96857 .10856 Mdot
.96867 .10628 Mdot
.96876 .10395 Mdot
.96886 .10161 Mdot
.96895 .0992 Mdot
.96905 .09678 Mdot
.96914 .09437 Mdot
.96924 .09197 Mdot
.96933 .08958 Mdot
.96943 .08721 Mdot
.96952 .08489 Mdot
.96962 .08265 Mdot
.96971 .08044 Mdot
.96981 .0783 Mdot
.9699 .07628 Mdot
.97 .07435 Mdot
.9701 .07248 Mdot
.97019 .07072 Mdot
.97029 .06908 Mdot
.97038 .06756 Mdot
.97048 .06616 Mdot
.97057 .06481 Mdot
.97067 .0635 Mdot
.97076 .0622 Mdot
.97086 .06095 Mdot
.97095 .05977 Mdot
.97105 .05862 Mdot
.97114 .05754 Mdot
.97124 .05651 Mdot
.97133 .05556 Mdot
.97143 .05467 Mdot
.97152 .05386 Mdot
.97162 .05313 Mdot
.97171 .05247 Mdot
.97181 .05191 Mdot
.9719 .05137 Mdot
.972 .05087 Mdot
.9721 .05035 Mdot
.97219 .0498 Mdot
.97229 .04925 Mdot
.97238 .04866 Mdot
.97248 .04807 Mdot
.97257 .04748 Mdot
.97267 .04687 Mdot
.97276 .04632 Mdot
.97286 .04575 Mdot
.97295 .04523 Mdot
.97305 .04474 Mdot
.97314 .04425 Mdot
.97324 .04378 Mdot
.97333 .04331 Mdot
.97343 .04279 Mdot
.97352 .04222 Mdot
.97362 .04158 Mdot
.97371 .04091 Mdot
.97381 .04024 Mdot
.9739 .03954 Mdot
.974 .03884 Mdot
.9741 .03816 Mdot
.97419 .03753 Mdot
.97429 .03699 Mdot
.97438 .03648 Mdot
.97448 .03601 Mdot
.97457 .03553 Mdot
.97467 .03502 Mdot
.97476 .03451 Mdot
.97486 .03402 Mdot
.97495 .03354 Mdot
.97505 .03308 Mdot
.97514 .03268 Mdot
.97524 .03233 Mdot
.97533 .03206 Mdot
.97543 .03192 Mdot
.97552 .03186 Mdot
.97562 .03186 Mdot
.97571 .03191 Mdot
.97581 .03205 Mdot
.9759 .03223 Mdot
.976 .03251 Mdot
.9761 .03287 Mdot
.97619 .03333 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.812, 172.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000f2000`400?l00000o`00003ooooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`008Oooool0
0ol0003oooooooooo`3ooooooc[ooooo000Qooooo`03o`000?oooooooooo0?oooooo>_ooool0027o
oooo00?o0000ooooooooool0ooooooljooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo
000Qooooo`03o`000?oooooooooo0?oooooo3oooool3o`0002Sooooo000Qooooo`03o`000?oooooo
oooo0?oooooo3oooool3o`0000Kooooo0_l0000Pooooo`008Oooool3o`000?oooooo1?ooool3o`00
00Sooooo0ol00006ooooo`;o00008?ooool0027ooooo00?o0000ooooooooool0ooooool4ooooo`?o
00002?ooool3o`0000Gooooo0ol0000Pooooo`008Oooool00ol0003oooooooooo`3Xooooo`?o0000
6?ooool3o`0000Sooooo0ol00005ooooo`?o00008?ooool0027ooooo00?o0000ooooooooool0gooo
ool3o`0000Kooooo0ol0000Gooooo`Co00002?ooool3o`0000Gooooo0ol0000Pooooo`008Oooool0
0ol0003oooooooooo`0Zooooo`Go00000oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h08?ooool2o`000009
oa0@4?ooooooooooooooooo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h07_ooool01Oo^k^ko<S8bo`000?l@413oc<c<
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00ooo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^01kooooo00Coc<c<ob4Q8Ol0003o8B4Q0ol000001_oooooo
k^k^oc8b<_l0003o<S8bonk^kP?o000000Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb
<S;o0000oc8b<_o^k^h01_ooool2o`0000;ooooo1?l00008ooooo`Co00000_ooool5o`0000;ooooo
00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_l0003o0000o`000?o^k^h00oooool01Oo^
k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP01ooooo`008Oooool0
0ol0003oooooooooo`0Zooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@00oooool01OmgMgOoV9RHoooo
oonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRH
V?mgMgL08Oooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool0
1OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Nooooo`05oeEE
EOmgMgOooooooiRHV?lQ8B400oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL07_ooool01?lQ8B7oV9RHoooo
oonHV9P3o`000006oooooomgMgOoV9RHoooooonHV9SoMgMg0ol000001OmgMgOoV9RHoooooonHV9So
MgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`;o00000_ooool4o`0000Sooooo1?l0
0004ooooo`?o00000_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgo`000?l0003o
0000ogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg007ooooo000Qooooo`03o`000?oooooooooo02_ooooo00?oV9RHob4Q8Oo^k^h01?ooool01Ol@
413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oo
ooooooooooooool@41007_ooool5o`0000?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05
oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@01kooooo00Go0000
ooooooooooooooooo`000003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooo
oooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Nooooo`04o`000?oooooooooo
ooooo`?o000000?ooooooa0@4?ooool00_ooool01Ol@413o0000o`000?l0003o410@00?ooooo00Go
410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo00Cooooo0_l00002ooooo`Co0000
2?ooool4o`0000Cooooo1?l000001_oooooo410@o`000?l0003ooooooa0@40?ooooo00Go410@o`00
0?l0003ooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooo
oooooooo410@007ooooo000Qooooo`03o`000?oooooooooo02cooooo00?oV9RHob4Q8Oo^k^h00ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05
o`000?ooooooooooooooool000007_ooool01?m4A4CogMgMooooool00004ooooo`05o`000?oooooo
ooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooo
ooooo`00000Nooooo`05o`000?nHV9SooooooiRHV?lQ8B400oooool01Ol0003ooooooooooooooooo
000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000
7_ooool00olb<S;oV9RHooooo`04o`000003ooooool0003ooooo00;ooooo1Ol000001?oooooo0000
o`000?l00003ooooo`05o`000?ooooooooooooooool000001Oooool4o`000003ooooool0003o0000
00;o00002?ooool4o`0000Cooooo1?l000001_oooooo0000o`000?l0003oooooo`0000?ooooo0ol0
00000ooooooo0000ooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooo
oooooooooooo0000007ooooo000Qooooo`03o`000?oooooooooo02gooooo00?oMgMgofIVI_ooool0
0_ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003oooo
o`05o`000?ooooooooooooooool000007_ooool01?oMgMgoEEEEooooool00004ooooo`05o`000?oo
ooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooo
ooooooooo`00000Nooooo`05o`000?mEEEGo0000oa0@4?o<c<`00oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
00007_ooool00oo<c<co0000o`000004o`000003ooooool0003ooooo00;ooooo1Ol000001?oooooo
0000o`000?l00003ooooo`05o`000?ooooooooooooooool000001Oooool9o`0000Sooooo1?l00004
ooooo`So000000?oooooo`000?ooool00_ooool3o`000003ooooool0003ooooo00;ooooo00Go0000
ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000Oooool0027ooooo0ol0
000^ooooo`05o`000?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?o
oooo00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo01gooooo00?oMgMgolc<
c?l000001?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@
4003ooooo`05oa0@4?ooooooooooooooool@41007_ooool00omEEEGoQhN7ooooo`05ooooo`05oa0@
4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooo
oooooooooooooa0@400Nooooo`03oa0@4?nj^[[ooooo00Co000000?ooooooa0@4?ooool00_ooool0
1_l@413o0000o`000?l0003o410@ooooo`?o00000oooool01Ol@413ooooooooooooooooo410@00Go
oooo2Ol00008ooooo`Co00001?ooool8o`000003ooooool@413ooooo00;ooooo00Go410@o`000?l0
003ooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooo
oooo410@007ooooo000Qooooo`03o`000?oooooooooo02[ooooo00Go0000okZj^_ooooooV9RHoa0@
4003ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Oooooo`03onk^k_m4A4Co000000Cooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooo
oonHV9SoMgMg01kooooo00?ogMgMoa0@4?nHV9P01Oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL07_ooool0
0ol0003o^[Zjooooo`04o`000006oooooomgMgOoV9RHoooooonHV9SoMgMg1?l000001?nHV9So0000
o`000?l00003ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool9o`0000Sooooo1?l00004oooo
o`So000000?oV9RHogMgMoooool00_ooool3o`000003oiRHV?mgMgOooooo00;ooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00Oooool0027ooooo00?o0000
ooooooooool0:_ooool01OnHV9So410@o`000?lQ8B7oc<c<00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
023ooooo00?oMgMgo`000?ooool00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h07oooool01?o<c<coA4A4
o`000?l@4103ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;o
k^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Nooooo`03ojVYZOl@413o000000Co000000Ko
ooooonk^k_lb<S;o0000oc8b<_o^k^h4o`000004oc8b<_l0003o0000o`0000?ooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP05ooooo`[o00001oooool4o`0000;ooooo00?oEEEEofIVI_l000001ol00000
0olb<S;ok^k^ooooo`02ooooo`?o000000?o<S8bonk^k_ooool00_ooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP01ooooo`008Oooool00ol0003ooooooooo
o`3Gooooo`?o00001?ooool4o`0000Kooooo1?l000001?oooooo0000o`000?l0000=ooooo`Oo0000
00?oooooo`000?l000001_ooool5o`0000Cooooo2?l00005ooooo`;o00005?ooool0027ooooo00?o
0000ooooooooool0eoooool3o`0000Cooooo1?l00006ooooo`Co000000Coooooo`000?l0003o0000
3Oooool7o`000003ooooool0003o000000Kooooo1Ol00004ooooo`;o000000?oooooo`000?l00000
0ol00003ooooo`Co00005?ooool0027ooooo00?o0000ooooooooool0eoooool3o`0000Cooooo1?l0
0006ooooo`Co000000Coooooo`000?l0003o00001Oooool3o`0000?ooooo2Ol000000ooooooo0000
o`000006ooooo`;o000000?oooooo`000?l000001?ooool2o`000004ooooool0003o0000ooooo`;o
00000oooool4o`0001Cooooo000Qooooo`03o`000?oooooooooo0=Oooooo0ol00004ooooo`Co0000
1_ooool4o`000004ooooool0003o0000o`0000Gooooo0ol00003ooooo`Wo000000?oooooo`000?l0
00001_ooool2o`000003ooooool0003o000000Cooooo0_l00004ooooo`;o00000oooool4o`0001Co
oooo000Qooooo`03o`000?oooooooooo0=Oooooo0ol00004ooooo`Co00001_ooool4o`000004oooo
ool0003o0000o`0000Gooooo0ol00003ooooo`Wo000000?oooooo`000?l000001_ooool2o`000003
ooooool0003o000000Cooooo0_l00004ooooo`;o00000oooool4o`0001Cooooo000Joooooooo0000
>Ol0000;ooooo`008Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool01oooool5o`0000;ooooo1_l00004ooooo`So00001Oooool3o`000003ooooool0
003ooooo00Co000000Coooooo`000?l0003o00000_ooool2o`000003ooooool0003ooooo00?ooooo
0_l000000ooooooo0000o`000003ooooo`?o00001Oooool2o`0000;ooooo1?l000000ooooooo0000
ooooo`0Aooooo`008Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool0>?ooool00ol0003oooooooooo`0Uooooo`Go00000_ooool6o`0000?ooooo2Ol0
0004ooooo`Co00000oooool4o`000004ooooool0003o0000o`0000;ooooo0_l00006ooooo`;o0000
00?oooooo`000?l000000oooool2o`0000Kooooo0_l000000ooooooo0000o`000003o`000003oooo
ool0003ooooo017ooooo000Qooooo`03o`000?oooooooooo0=Oooooo1Ol00002ooooo`Ko00000ooo
ool2o`000003ooooool0003o000000Co00001?ooool4o`0000?ooooo1?l000001?oooooo0000o`00
0?l00002ooooo`;o00000oooool2o`000004ooooool0003o0000ooooo`;o00000oooool2o`0000Ko
oooo0_l000000ooooooo0000o`000003o`0001Cooooo000Qooooo`03o`000?oooooooooo0=Oooooo
1Ol00002ooooo`Ko00000oooool2o`000003ooooool0003o000000Co00001?ooool4o`0000?ooooo
1?l000001?oooooo0000o`000?l00002ooooo`;o00000oooool5o`000003ooooool0003o000000?o
oooo0_l00006ooooo`;o000000?oooooo`000?l000000ol0000Dooooo`008Oooool00ol0003ooooo
ooooo`3Gooooo`;o000000Coooooo`000?l0003ooooo1ol00003ooooo`;o000000?oooooo`000?l0
00001?l00004ooooo`Co00000_ooool5o`000004ooooool0003o0000o`0000;ooooo0_l00003oooo
o`Co00000_ooool2o`0000?ooooo0_l00006ooooo`;o000000?oooooo`000?l000000ol0000Doooo
o`008Oooool00ol0003oooooooooo`06ooooo`;o0000coooool2o`000004ooooool0003o0000oooo
o`Oo00000oooool2o`000003ooooool0003o000000Co00001?ooool5o`000003ooooool0003o0000
00;o00000_ooool3o`0000;ooooo0_l00003ooooo`Co00000_ooool2o`0000?ooooo0_l00006oooo
o`;o000000?oooooo`000?l000000ol0000Dooooo`008Oooool00ol0003oooooooooo`06ooooo`?o
0000c_ooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l00003oooo
o`;o00000oooool4o`0000Cooooo1Ol000000ooooooo0000o`000002o`0000;ooooo0ol00002oooo
o`;o000000?oooooo`000?l000001?l00002ooooo`;o00000oooool2o`0000Kooooo0_l000000ooo
oooo0000o`000003o`0001Cooooo000Qooooo`03o`000?oooooooooo00Kooooo0ol0003>ooooo`;o
000000Coooooo`000?l0003ooooo0_l00002ooooo`?o00000oooool2o`0000?ooooo1?l00004oooo
o`;o000000Coooooo`000?l0003ooooo1?l00002ooooo`?o00000_ooool2o`000003ooooool0003o
000000Co00000_ooool2o`000003ooooool0003o000000;o00001_ooool2o`000003ooooool0003o
000000?o00005?ooool0027ooooo0ol00006ooooo`?o0000cOooool3o`000004ooooool0003o0000
ooooo`;o00000_ooool3o`0000?ooooo0_l00003ooooo`Co00001?ooool2o`000004ooooool0003o
0000ooooo`Co00000_ooool3o`0000;ooooo0_l000000ooooooo0000o`000002o`0000Cooooo0_l0
00000ooooooo0000o`000002o`0000Kooooo0_l000000ooooooo0000o`000003o`0001Cooooo000Q
ooooo`Co00001Oooool3o`000<gooooo0_l00002ooooo`Go00000_ooool3o`0000?ooooo0_l00003
ooooo`Co00001?ooool2o`000004ooooool0003o0000ooooo`;o00001?ooool3o`0000;ooooo1ol0
0004ooooo`;o000000?oooooo`000?l000000_l00006ooooo`;o000000?oooooo`000?l000000ol0
000Dooooo`008Oooool4o`0000Gooooo0ol0003=ooooo`;o00000_ooool5o`0000;ooooo0ol00003
ooooo`;o00000oooool4o`0000Cooooo0_l000001?oooooo0000o`000?ooool2o`0000Gooooo0_l0
0002ooooo`Ko00001Oooool2o`000003ooooool0003o000000;o00001_ooool7o`0001Gooooo000Q
ooooo`Co00001Oooool3o`000<gooooo0_l00003ooooo`Co00000_ooool3o`0000?ooooo0_l00003
ooooo`Co00000oooool3o`000003ooooool0003o000000?o00001Oooool2o`0000;ooooo1_l00005
ooooo`;o000000?oooooo`000?l000000_l00007ooooo`Ko00005Oooool0027ooooo1?l00005oooo
o`?o0000cOooool2o`0000?ooooo1?l00002ooooo`?o00000oooool2o`0000?ooooo1?l00003oooo
o`;o00000_ooool5o`0000Gooooo0_l00002ooooo`Ko00001Oooool2o`000004ooooool0003o0000
o`0000Sooooo1_l0000Eooooo`008Oooool4o`0000Gooooo0ol0002nooooo`;o00003Oooool2o`00
00Cooooo0ol00003ooooo`;o00000oooool2o`0000?ooooo1?l000000ooooooo0000o`000002o`00
00;ooooo1Ol00005ooooo`;o00000_ooool6o`0000Gooooo0_l000001?oooooo0000o`000?l00008
ooooo`Ko00005Oooool0027ooooo1Ol00004ooooo`?o0000__ooool2o`0000gooooo0_l00004oooo
o`?o00000oooool3o`0000;ooooo0_l00003ooooo`Co000000?oooooo`000?l000000_l00002oooo
o`Go00001Oooool2o`0000;ooooo1_l00005ooooo`;o000000?oooooo`000?l000002Oooool6o`00
01Gooooo000Qooooo`Go00001?ooool3o`0007oooooo0ol0000looooo`;o00003Oooool2o`0000Co
oooo0ol00004ooooo`;o00000_ooool2o`0000?ooooo1?l000000ooooooo0000o`000002o`0000;o
oooo1?l00006ooooo`;o00001?ooool4o`0000Gooooo0_l000000ooooooo0000o`000009ooooo`Ko
00005Oooool0027ooooo1Ol00004ooooo`?o0000Ooooool3o`0003cooooo0_l0000=ooooo`;o0000
1?ooool3o`0000Cooooo0ol000000ooooooo0000o`000003ooooo`Wo00000oooool2o`0000kooooo
0ol00005ooooo`;o000000?oooooo`000?l000002Oooool6o`0001Gooooo000Qooooo`Go00001?oo
ool3o`0007oooooo0ol0000looooo`?o00003?ooool2o`0000Cooooo0ol00004ooooo`Ko00001_oo
ool6o`0000?ooooo0_l0000>ooooo`?o00001Oooool2o`000003ooooool0003o000000Wooooo1_l0
000Eooooo`008Oooool5o`0000Cooooo0ol0001oooooo`?o0000??ooool3o`0000cooooo0_l00004
ooooo`?o00001?ooool6o`0000Kooooo1_l00003ooooo`;o00003_ooool3o`0000Gooooo0_l00000
0ooooooo0000o`000009ooooo`Co00005oooool0027ooooo1_l00003ooooo`?o0000Ooooool3o`00
03cooooo0ol0000<ooooo`;o00001?ooool3o`0000Cooooo1_l00006ooooo`Ko00004oooool3o`00
00Gooooo1Ol00009ooooo`Co00005oooool0027ooooo1_l00003ooooo`?o0000Ooooool3o`0003co
oooo0ol0000<ooooo`;o00001?ooool3o`0000Cooooo1Ol00007ooooo`Ko00005?ooool2o`0000Go
oooo1Ol00009ooooo`Co00005oooool0027ooooo00?o0000ooooool000000ol00003ooooo`?o0000
Ooooool3o`0003_ooooo1?l0000<ooooo`;o00001?ooool2o`0000Gooooo1Ol00007ooooo`Ko0000
5?ooool2o`0000Gooooo1?l0000:ooooo`Co00005oooool0027ooooo00?o0000ooooooooool00ol0
0003ooooo`?o000000?oooooo`000?l00000Noooool4o`0003_ooooo1?l0000<ooooo`;o00001?oo
ool2o`0000Sooooo0_l00007ooooo`Ko00006oooool4o`0000[ooooo1?l0000Gooooo`008Oooool0
0ol0003oooooooooo`03o`0000?ooooo0ol000001?oooooo0000o`000?l0001jooooo`Co0000>ooo
ool4o`0000cooooo0_l00004ooooo`;o00002?ooool2o`0000Oooooo0ol000000ooooooo0000o`00
000Kooooo`Co00002_ooool4o`0001Oooooo000Qooooo`?o000000?oooooo`000?l000000oooool3
o`000004ooooool0003o0000o`0007[ooooo1?l0000Yooooo`?o00002oooool3o`000003ooooool0
003o000000;o00003?ooool2o`0001Oooooo0ol0000Nooooo`Co00002_ooool4o`0001Oooooo000Q
ooooo`04o`000?ooooooooooooooo`;o00000oooool3o`000004ooooool0003o0000o`0007Oooooo
0_l000000ooooooo0000o`000002o`0002Wooooo0ol0000;ooooo`?o000000?oooooo`000?l00000
0_l0000<ooooo`;o00005oooool3o`0001kooooo1?l0000:ooooo`?o00006?ooool0027ooooo00Co
0000oooooooooooooooo0_l00003ooooo`?o000000Coooooo`000?l0003o0000Moooool2o`000003
ooooool0003o000000;o0000:Oooool3o`0000_ooooo0ol000000ooooooo0000o`000002o`0000co
oooo0_l0000Gooooo`?o00007_ooool4o`0000_ooooo0_l0000Hooooo`008Oooool01?l0003ooooo
ooooooooool2o`0000?ooooo0ol000001?oooooo0000o`000?l0001gooooo`;o000000?oooooo`00
0?l000000_l0000Yooooo`?o00002oooool3o`000003ooooool0003o000000;o00003?ooool2o`00
01Oooooo0ol0000Nooooo`Co00002oooool2o`0001Sooooo000Qooooo`04o`000?oooooooooooooo
o`;o00000oooool3o`000004ooooool0003o0000o`0007Oooooo0_l000000ooooooo0000o`000002
o`0002Wooooo0ol0000;ooooo`?o000000?oooooo`000?l000000_l0000<ooooo`;o00005oooool3
o`0001kooooo1?l0000Uooooo`008Oooool01?l0003oooooooooooooool2o`0000?ooooo0ol00000
1?oooooo0000o`000?l0001gooooo`;o000000?oooooo`000?l000000_l0000Yooooo`?o00002ooo
ool3o`000003ooooool0003o000000;o00003?ooool2o`0001Oooooo0ol0000Nooooo`Co00009Ooo
ool00003ooooool0003ok^k^00Gooooo00GoA4A4o`000?l0003o<S8bomgMg@04ooooo`;o8B4Q1?oo
ool5o`0000Gooooo00Co0000oooooooooooooooo0ol00002ooooo`Oo00009Oooool2o`00053ooooo
0_l000000ooooooo0000o`000002o`00027ooooo0_l00006ooooo`?o00002oooool3o`000003oooo
ool0003o000000;o00003?ooool2o`0003Sooooo1?l0000Uooooo`0000?ooooooeEEEOnYZJT02?oo
ool00omgMgOo<S8booooo`03ooooo`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Gooooo
00Co0000oooooooooooooooo0ol00002ooooo`Oo00009?ooool3o`00053ooooo0_l000000ooooooo
0000o`000002o`00027ooooo0_l00005ooooo`Co00002oooool8o`0000cooooo0_l0000hooooo`Co
00009Oooool00003oooooonYZJWoEEEE00Wooooo00?o0000ooooooooool02Oooool00onHV9So8B4Q
onk^kP06ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`Oo00009?ooool3o`00053ooooo
0_l000000ooooooo0000o`000002o`0000Oooooo0ol0000Gooooo`;o00001Oooool4o`0000_ooooo
2?l0000<ooooo`;o0000>?ooool4o`0002Gooooo0002ooooo`03ob4Q8Ooooooooooo00Kooooo00?o
MgMgoc8b<_ooool02oooool00onHV9So8B4Qonk^kP05ooooo`?o00000_ooool2o`0000;ooooo1ol0
000Tooooo`?o0000D?ooool7o`0000Oooooo0ol0000Gooooo`;o00001Oooool4o`0000_ooooo2?l0
000<ooooo`;o0000>?ooool4o`0002Gooooo0002ooooo`03oeEEEOo<c<cooooo00?ooooo00Go0000
ob4Q8Ol0003o<S8bolc<c00=ooooo`03ogMgMomVIVKooooo00Cooooo00?o0000ooooooooool00_oo
ool2o`0000;ooooo1ol0000Tooooo`?o0000D?ooool7o`0000Oooooo0ol0000Gooooo`;o00001Ooo
ool4o`0000_ooooo2?l0000<ooooo`;o0000>?ooool4o`0002Gooooo0002ooooo`03ojVYZOmgMgOo
oooo00?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo0_l00002ooooo`Oo00009?ooool3o`00053ooooo1ol00007ooooo`?o00005oooool2
o`0000Gooooo1?l0000;ooooo`So00003?ooool2o`0003Sooooo1?l0000Uooooo`000oooool00olb
<S;oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00Go0000okZj^_ooooooV9RHoa0@4005
ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`000006o`0002Cooooo0ol0001@
ooooo`Oo00001oooool3o`0001Oooooo0ol00004ooooo`Co00002oooool9o`0000_ooooo0_l0000h
ooooo`Co00009Oooool000Co00001?ooool4o`0000_ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c005
ooooo`03o`000?oooooooooo00;ooooo0_l000001?oooooo0000o`000?ooool5o`0002Cooooo0ol0
001?ooooo`So00001oooool3o`0001Oooooo0ol00004ooooo`Co00002oooool6o`000003ooooool0
003o000000_ooooo0_l0000hooooo`Co00009Oooool0027ooooo00?o0000ooooooooool00_ooool2
o`000004ooooool0003o0000ooooo`Ko00008oooool3o`0004oooooo2?l00007ooooo`?o00005ooo
ool3o`0000Cooooo1?l0000;ooooo`Ko000000?oooooo`000?l000002oooool2o`0003Sooooo1?l0
000Uooooo`008Oooool00ol0003oooooooooo`02ooooo`;o000000Coooooo`000?l0003ooooo1_l0
000Sooooo`?o0000Coooool8o`0000Oooooo0ol0000Fooooo`Co00001?ooool4o`0000_ooooo1_l0
00000ooooooo0000o`00000;ooooo`;o0000>?ooool4o`0002Gooooo000Qooooo`03o`000?oooooo
oooo00;ooooo0_l000001?oooooo0000o`000?ooool6o`0002?ooooo0ol0001?ooooo`So00001ooo
ool4o`0001Gooooo1?l00004ooooo`Co00002oooool6o`000003ooooool0003o000000_ooooo0_l0
000iooooo`?o00009Oooool0027ooooo0ol00002ooooo`;o000000Coooooo`000?l0003ooooo1_l0
000Sooooo`?o0000;oooool2o`0001kooooo2?l00007ooooo`Co00005Oooool4o`0000Cooooo1_l0
0009ooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0000_ooooo0_l0000iooooo`?o0000
9Oooool0027ooooo00?o0000ooooooooool00_ooool2o`000004ooooool0003o0000ooooo`Ko0000
8oooool3o`0002kooooo0ol0000Nooooo`Go000000?oooooo`000?l000001oooool4o`0001Gooooo
1?l00004ooooo`Ko00001Oooool2o`0000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00;o
00002oooool2o`0003Wooooo0ol0000Uooooo`008Oooool00ol0003oooooooooo`02ooooo`;o0000
00Coooooo`000?l0003ooooo1_l0000Sooooo`?o0000;_ooool3o`0001kooooo1Ol000000ooooooo
0000o`000007ooooo`Co00005Oooool4o`0000Cooooo1_l00005ooooo`?o000000Coooooo`000?l0
003ooooo0ol000000ooooooo0000o`00000;ooooo`;o0000>Oooool3o`0002Gooooo000Qooooo`03
o`000?oooooooooo00;ooooo0_l000001?oooooo0000o`000?ooool6o`0002?ooooo0ol0000^oooo
o`?o00007_ooool5o`000003ooooool0003o000000Kooooo1Ol0000Eooooo`Co00001?ooool6o`00
00Gooooo1_l000001Ooooooo0000o`000?l0003ooooo00;o00002_ooool3o`0003Wooooo0ol0000U
ooooo`008Oooool00ol0003oooooooooo`02ooooo`;o000000Coooooo`000?l0003ooooo0ol00000
0ooooooo0000o`00000Rooooo`Co0000;_ooool3o`0001kooooo1Ol000000ooooooo0000o`000006
ooooo`Go00003?ooool3o`0000Kooooo1?l00004ooooo`Ko00001Oooool5o`0000;ooooo0ol00000
0ooooooo0000o`00000:ooooo`;o0000>_ooool3o`0002Gooooo000Qooooo`03o`000?oooooooooo
00;ooooo1Ol000001Ooooooo0000o`000?l0003ooooo00;o00008_ooool4o`0002kooooo0ol0000N
ooooo`Go000000?oooooo`000?l000001_ooool2o`000003ooooool0003o000000cooooo0ol00006
ooooo`Co00001?ooool6o`0000Gooooo1Ol00002ooooo`?o000000?oooooo`000?l000002_ooool2
o`0003[ooooo0ol0000Uooooo`008Oooool00ol0003oooooooooo`02ooooo`Go000000Goooooo`00
0?l0003o0000ooooo`02o`0002;ooooo1?l0000Eooooo`;o00005oooool3o`0001kooooo1Ol00000
0ooooooo0000o`000006ooooo`;o000000?oooooo`000?l000003?ooool3o`0000Kooooo1?l00004
ooooo`;o00000_ooool2o`0000Gooooo1Ol00002ooooo`?o000000?oooooo`000?l000002_ooool2
o`0003[ooooo0_l0000Vooooo`008Oooool00ol0003oooooooooo`03ooooo`Co000000Goooooo`00
0?l0003o0000ooooo`02o`0002;ooooo1Ol0000Dooooo`;o00005oooool3o`0001kooooo1Ol00000
0ooooooo0000o`000006ooooo`;o000000?oooooo`000?l000003?ooool3o`0000Kooooo1?l00004
ooooo`;o00000_ooool2o`0000Gooooo1Ol00002ooooo`?o000000?oooooo`000?l000002_ooool2
o`0003[ooooo0_l0000Vooooo`008Oooool3o`0000?ooooo0ol00002ooooo`?o000000?oooooo`00
0?l000008_ooool2o`000003ooooool0003o000001Cooooo0_l0000Gooooo`?o00007_ooool5o`00
0003ooooool0003o000000Co00000_ooool2o`000003ooooool0003o000000cooooo0ol00006oooo
o`Co00001?ooool2o`0000;ooooo0ol00004ooooo`Go00000_ooool3o`000003ooooool0003o0000
00[ooooo0_l0000jooooo`;o00009_ooool0027ooooo00?o0000ooooooooool00oooool3o`0000;o
oooo0ol000000ooooooo0000o`00000Rooooo`;o000000?oooooo`000?l000005?ooool2o`0001Oo
oooo0ol0000Kooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000004o`0000;o
oooo0_l000001?oooooo0000o`000?l0000;ooooo`?o00001_ooool4o`0000Cooooo0_l00003oooo
o`;o00001?ooool5o`0000;ooooo0ol000000ooooooo0000o`000008ooooo`Co0000H_ooool0027o
oooo00?o0000ooooooooool00oooool3o`0000;ooooo0ol000000ooooooo0000o`00000Rooooo`;o
000000?oooooo`000?l000005?ooool3o`0001Gooooo1?l0000Jooooo`Wo000000?oooooo`000?l0
00001?l00002ooooo`;o000000Coooooo`000?l0003o00002oooool3o`0000Kooooo1?l00004oooo
o`;o00000oooool2o`0000Cooooo1Ol00002ooooo`?o000000?oooooo`000?l000002?ooool4o`00
06;ooooo000Qooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`?o000000?oooooo`000?l0
00000_ooool2o`0001kooooo0_l000000ooooooo0000o`00000Dooooo`?o00005Oooool4o`0001[o
oooo1_l000000ooooooo0000o`000002ooooo`Wo000000Coooooo`000?l0003o00002oooool3o`00
00Kooooo1?l00004ooooo`;o00000oooool2o`0000Cooooo1Ol00002ooooo`?o000000?oooooo`00
0?l000002?ooool4o`0006;ooooo000Qooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`?o
000000?oooooo`000?l000000_ooool2o`0000Cooooo0_l00007ooooo`;o00003oooool2o`000003
ooooool0003o000001Cooooo0ol0000Eooooo`Co00006_ooool5o`0000Kooooo2Ol000001?oooooo
0000o`000?l00009ooooo`Go00001Oooool5o`0000Cooooo0_l00003ooooo`;o00000oooool6o`00
00;ooooo0_l00002ooooo`;o00002?ooool4o`0006;ooooo000Qooooo`03o`000?oooooooooo00?o
oooo0_l00003ooooo`?o000000?oooooo`000?l000000_ooool2o`0000Cooooo0_l00007ooooo`;o
00003oooool2o`000003ooooool0003o000001Cooooo0ol00006ooooo`;o00003Oooool4o`0001[o
oooo1Ol00006ooooo`Wo000000Coooooo`000?l0003o00002Oooool5o`0000Gooooo0_l000000ooo
oooo0000o`000004ooooo`;o00000oooool2o`0000?ooooo0_l000001?oooooo0000o`000?l00006
ooooo`;o00002?ooool4o`0006;ooooo000Qooooo`03o`000?oooooooooo00Sooooo0ol000000ooo
oooo0000o`000002ooooo`;o00000oooool3o`0000Kooooo0ol0000?ooooo`;o000000?oooooo`00
0?l000005?ooool3o`0000Kooooo0_l0000=ooooo`Co00006_ooool5o`0000Kooooo2Ol000001?oo
oooo0000o`000?l00009ooooo`Go00001Oooool2o`000003ooooool0003o000000Cooooo0_l00003
ooooo`;o00000oooool2o`000004ooooool0003o0000o`0000Kooooo0_l00008ooooo`Co0000H_oo
ool0027ooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003o000000;ooooo0_l00003
ooooo`?o00001_ooool4o`0000gooooo0ol000000ooooooo0000o`00000Cooooo`Co00001Oooool3
o`0000gooooo1?l0000Jooooo`Go00001_ooool2o`000003ooooool0003o000000Co000000?ooooo
o`000?l000000_l00008ooooo`Go00001Oooool2o`000003ooooool0003o000000?ooooo0ol00003
ooooo`;o00000oooool2o`000004ooooool0003o0000o`0000Kooooo0_l00008ooooo`Co0000H_oo
ool0027ooooo00?o0000ooooooooool02?ooool3o`000003ooooool0003o000000;ooooo0_l00003
ooooo`?o00001Oooool5o`0000Sooooo0_l00003ooooo`?o000000?oooooo`000?l000004?ooool2
o`000003ooooool0003o000000;o00001Oooool3o`0000gooooo1?l0000Jooooo`Go00001_ooool2
o`000003ooooool0003o000000Co000000?oooooo`000?l000000_l00005ooooo`;o000000?ooooo
o`000?l000000ol00005ooooo`;o000000?oooooo`000?l000000oooool2o`0000Cooooo0_l00003
ooooo`;o000000Coooooo`000?l0003o00001_ooool2o`0000Sooooo1?l0001Rooooo`008Oooool3
o`0000Sooooo0ol000000ooooooo0000o`000002ooooo`;o00000oooool3o`0000Gooooo1Ol00008
ooooo`;o00000oooool3o`000003ooooool0003o0000013ooooo0_l000000ooooooo0000o`000002
o`0000Gooooo0ol00007ooooo`;o00001?ooool4o`0001[ooooo1Ol00009ooooo`Ko000000?ooooo
o`000?l000000_l00005ooooo`;o000000?oooooo`000?l000000ol00005ooooo`;o000000Cooooo
o`000?l0003o00000_ooool2o`0000Cooooo0_l00002ooooo`?o000000Coooooo`000?l0003o0000
1_ooool2o`0000Sooooo1?l0001Rooooo`008Oooool00ol0003oooooooooo`08ooooo`?o000000?o
ooooo`000?l000000_ooool2o`0000?ooooo0ol00005ooooo`Go00002?ooool2o`0000;ooooo1?l0
00000ooooooo0000o`00000@ooooo`Oo00001?ooool4o`0000Oooooo0_l00004ooooo`Co00006_oo
ool5o`0000Wooooo1_l00003ooooo`;o00001Oooool2o`000003ooooool0003o000000Co00001?oo
ool2o`0000;ooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo0ol000001?oooooo0000o`00
0?l00006ooooo`;o00002?ooool4o`0006;ooooo000Qooooo`03o`000?oooooooooo00Sooooo0ol0
00000ooooooo0000o`000002ooooo`;o00000oooool3o`0000Gooooo1Ol00008ooooo`So000000?o
ooooo`000?l000004?ooool7o`0000Cooooo1?l00006ooooo`?o00000oooool5o`0001[ooooo1Ol0
0009ooooo`Ko00000oooool2o`0000Gooooo0_l000000ooooooo0000o`000004o`0000Cooooo0_l0
0002ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`?o000000Coooooo`000?l0003o0000
1_ooool2o`0000Oooooo1Ol0001Rooooo`008Oooool00ol0003oooooooooo`09ooooo`;o000000Go
ooooo`000?l0003o0000ooooo`02o`0000;ooooo1?l00005ooooo`;o000000?oooooo`000?l00000
2?ooool8o`000003ooooool0003o0000013ooooo1ol00004ooooo`Co00001_ooool3o`0000?ooooo
0_l000000ooooooo0000o`00000Jooooo`Go00002_ooool5o`0000?ooooo0_l00005ooooo`Ko0000
00?oooooo`000?l000001?ooool2o`0000;ooooo0_l00002ooooo`;o00001?ooool2o`0000;ooooo
0ol000001?oooooo0000o`000?l00006ooooo`;o00001oooool5o`0006;ooooo000Qooooo`03o`00
0?oooooooooo00gooooo1Ol00002ooooo`Co00001Oooool2o`000003ooooool0003o000000Sooooo
1_l00003ooooo`;o00004?ooool7o`0000Cooooo1?l00006ooooo`?o00000oooool2o`000003oooo
ool0003o000001[ooooo1Ol0000:ooooo`?o00001Oooool2o`0000Gooooo1_l000000ooooooo0000
o`000004ooooo`;o00000_ooool2o`0000;ooooo0_l00004ooooo`;o00000_ooool3o`000004oooo
ool0003o0000o`0000Kooooo0_l00007ooooo`Go0000H_ooool0027ooooo00?o0000ooooooooool0
3Oooool5o`0000;ooooo1?l00005ooooo`;o000000?oooooo`000?l000002?ooool6o`0000?ooooo
0_l0000?ooooo`So00001?ooool4o`0000Kooooo1?l00002ooooo`;o000000?oooooo`000?l00000
6_ooool5o`0000[ooooo0ol00005ooooo`;o00001Oooool6o`000003ooooool0003o000000Cooooo
0_l00002ooooo`;o00000_ooool2o`0000Cooooo0_l00002ooooo`?o000000Coooooo`000?l0003o
00001_ooool2o`0000Oooooo0_l0001Uooooo`0000?oooooo`000?o^k^h01Oooool01Om4A4Co0000
o`000?lb<S;ogMgM00Cooooo0_lQ8B46ooooo`;o000000?o410@ooooooooool00oooool00ol0003o
ooooooooo`0=ooooo`Go00000_ooool4o`0000Gooooo0_l000000ooooooo0000o`000003ooooo`?o
00000_ooool6o`0000?ooooo0_l0000?ooooo`So00001?ooool4o`0000Kooooo1?l00002ooooo`;o
00000_ooool2o`0001Wooooo1Ol0000:ooooo`?o00001Oooool2o`0000Gooooo1_l000000ooooooo
0000o`000004ooooo`;o00000_ooool2o`0000;ooooo0_l00004ooooo`?o000000Goooooo`000?l0
003o0000ooooo`03o`0000Kooooo0_l00007ooooo`;o0000IOooool00003oooooomEEEGoZJVY00So
oooo00?oMgMgoc8b<_ooool00oooool2ob4Q8@Oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0=ooooo`Go00000_ooool4o`0000Gooooo0_l000000ooooooo0000o`000003ooooo`?o
00000_ooool6o`0000?ooooo0_l0000?ooooo`So00001?ooool4o`0000Kooooo1?l00002ooooo`;o
00000_ooool2o`0001Wooooo1?l0000;ooooo`?o00001Oooool2o`0000Cooooo1ol000000ooooooo
0000o`000004ooooo`;o00000_ooool2o`0000;ooooo0_l00004ooooo`?o000000?oooooo`000?l0
00000_ooool3o`0000Kooooo0_l00007ooooo`;o0000IOooool00003oooooonYZJWoEEEE00Wooooo
00?o0000ooooooooool02?ooool5o`0000Gooooo0ol0000=ooooo`Go00000_ooool4o`0000Gooooo
0_l000000ooooooo0000o`000002ooooo`Co00000_ooool6o`0000?ooooo0_l0000?ooooo`So0000
1?ooool5o`0000Gooooo1?l00002ooooo`;o00000_ooool2o`0001Wooooo1?l0000;ooooo`?o0000
1Oooool2o`0000Cooooo1ol000000ooooooo0000o`000004ooooo`;o00000_ooool2o`0000;ooooo
0_l00005ooooo`;o000000?oooooo`000?l000000_ooool3o`0000Kooooo0_l00007ooooo`;o0000
IOooool000;ooooo00?o8B4Qooooooooool01_ooool00omgMgOo<S8booooo`09ooooo`04odA4A?oM
gMgoooooo`0000Kooooo00?o0000ooooooooool03Oooool5o`0000;ooooo1?l00005ooooo`;o0000
00?oooooo`000?l000000_ooool4o`0000;ooooo1_l00003ooooo`;o00003oooool8o`0000Cooooo
1Ol00005ooooo`Co00000_ooool2o`0000;ooooo0_l0000Aooooo`;o00001_ooool4o`0000_ooooo
0ol00005ooooo`;o00001?ooool5o`0000?ooooo0_l00004ooooo`;o00000_ooool2o`0000;ooooo
0_l00005ooooo`;o000000?oooooo`000?l000000_ooool3o`0000Kooooo0_l00007ooooo`;o0000
IOooool000;ooooo00?oEEEEolc<c?ooool00oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00[ooooo
00CogMgMoeEEEOoooooo00001_ooool00ol0003oooooooooo`0=ooooo`Go000000?oooooo`000?l0
00000ol00005ooooo`;o000000?oooooo`000?l000000_ooool4o`0000;ooooo0_l00002ooooo`;o
00000oooool2o`0000oooooo2?l00003ooooo`?o000000?oooooo`000?l000001Oooool4o`0000;o
oooo0_l00002ooooo`;o00000_ooool3o`0000cooooo0_l00006ooooo`Co00002oooool3o`0000Go
oooo0ol00003ooooo`Go00000oooool2o`0000Cooooo0_l00002ooooo`;o00000_ooool2o`0000Go
oooo0_l000000ooooooo0000o`000002ooooo`?o00001_ooool2o`0000Oooooo0_l0001Uooooo`00
0_ooool00onYZJWoMgMgooooo`03ooooo`03o`000?oooooooooo00gooooo00?oMgMgolc<c?l00000
1_ooool00ol0003oooooooooo`0=ooooo`Go000000?oooooo`000?l000000ol00005ooooo`;o0000
00?oooooo`000?l000000_ooool4o`0000;ooooo0_l00002ooooo`;o00000oooool2o`0000oooooo
2?l00003ooooo`;o00000_ooool2o`0000Gooooo1?l00002ooooo`;o00000_ooool2o`0000;ooooo
0ol0000<ooooo`;o00001_ooool2o`0000gooooo0ol00005ooooo`Co00000_ooool2o`0000Kooooo
0_l00004ooooo`;o00000_ooool2o`0000;ooooo0_l00005ooooo`;o000000?oooooo`000?l00000
0oooool2o`0000Kooooo0ol00006ooooo`;o0000IOooool000?ooooo00?o<S8booooooooool00_oo
ool00ol0003oooooooooo`0=ooooo`03onk^k_m4A4Co000000Kooooo00?o0000ooooooooool03Ooo
ool5o`000004ooooool0003o0000ooooo`;o00001Oooool2o`000003ooooool0003o000000;ooooo
1?l00002ooooo`;o00001oooool2o`0000gooooo2_l00003ooooo`;o00000_ooool2o`0000Gooooo
1?l00002ooooo`;o00000_ooool2o`0000;ooooo0ol0000<ooooo`;o00001_ooool2o`0000gooooo
0ol00006ooooo`?o00000_ooool2o`0000Kooooo0_l00004ooooo`;o00000_ooool2o`0000;ooooo
0_l00005ooooo`;o000000?oooooo`000?l000003?ooool2o`0000Kooooo0_l0001Uooooo`001?l0
0004ooooo`Co00003Oooool00omgMgOo0000ooooo`05ooooo`03o`000?oooooooooo00gooooo1Ol0
00001?oooooo0000o`000?ooool2o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`0000;o
oooo2?l00007ooooo`;o00003Oooool:o`0000?ooooo0_l00002ooooo`;o00001Oooool4o`0000;o
oooo0_l00002ooooo`;o00000_ooool3o`0000cooooo0_l00006ooooo`;o00003Oooool2o`0000Oo
oooo0ol00002ooooo`;o00001_ooool2o`0000Cooooo0_l00002ooooo`;o00000_ooool2o`0000Go
oooo1Ol0000<ooooo`;o00001_ooool2o`0006Gooooo000Qooooo`03o`000?oooooooooo00gooooo
2?l000000ooooooo0000o`000002ooooo`;o000000Coooooo`000?l0003ooooo0_l00002ooooo`Oo
00002?ooool2o`0000gooooo2_l00003ooooo`;o00000_ooool2o`0000Gooooo1?l00002ooooo`;o
00000_ooool2o`0000;ooooo0ol0000<ooooo`?o00001Oooool2o`0000gooooo0_l00007ooooo`?o
00000_ooool2o`0000Kooooo0_l00004ooooo`;o00000_ooool2o`0000;ooooo0_l00005ooooo`Go
00003?ooool2o`0000Kooooo0_l0001Uooooo`008Oooool00ol0003oooooooooo`0=ooooo`So0000
00?oooooo`000?l000000_ooool2o`000004ooooool0003o0000ooooo`;o00000_ooool7o`0000So
oooo0_l0000=ooooo`[o00000oooool2o`0000;ooooo0_l00005ooooo`Co00000_ooool2o`0000;o
oooo0_l00002ooooo`?o00003?ooool3o`0000Cooooo0ol0000=ooooo`;o00001oooool3o`0000;o
oooo0_l00006ooooo`;o00001?ooool2o`0000;ooooo0ol000000ooooooo0000o`000005ooooo`Go
00003?ooool2o`0000Kooooo0_l0001Uooooo`008Oooool3o`0000gooooo1ol00002ooooo`?o0000
00?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`Oo00002?ooool2o`0000gooooo
2_l00003ooooo`;o00000_ooool2o`0000Gooooo1?l00002ooooo`;o00000_ooool2o`0000;ooooo
0ol0000;ooooo`Co00001?ooool2o`0001Sooooo0_l00002ooooo`;o00001_ooool2o`0000?ooooo
0ol00002ooooo`?o000000?oooooo`000?l000001Oooool5o`0000cooooo0_l00006ooooo`;o0000
IOooool0027ooooo00?o0000ooooooooool03Oooool7o`0000?ooooo0_l000000ooooooo0000o`00
0003o`000003ooooool0003o000000;ooooo1ol00008ooooo`;o00003?ooool;o`0000?ooooo0_l0
0002ooooo`;o00001Oooool4o`0000;ooooo0_l00002ooooo`;o00000_ooool4o`0000[ooooo1Ol0
0003ooooo`;o00006?ooool2o`0000;ooooo0_l00006ooooo`;o00000oooool2o`0000Cooooo0_l0
00000ooooooo0000o`000006ooooo`Co00003?ooool2o`0000Kooooo0_l0001Uooooo`008Oooool0
0ol0003oooooooooo`0=ooooo`Oo00000oooool2o`000003ooooool0003o000000;o00000_ooool2
o`0000;ooooo1ol00008ooooo`;o00003?ooool;o`0000?ooooo0_l00002ooooo`;o00001Oooool4
o`0000;ooooo0_l00002ooooo`So00002_ooool5o`0000?ooooo0_l0000Hooooo`?o000000?ooooo
o`000?l000001_ooool2o`0000?ooooo0_l00004ooooo`;o000000?oooooo`000?l000001_ooool4
o`0000cooooo0_l00006ooooo`;o0000IOooool0027ooooo00?o0000ooooooooool03Oooool7o`00
00?ooooo0_l000000ooooooo0000o`000002o`0000;ooooo0_l00002ooooo`Oo00002?ooool2o`00
00cooooo2ol00003ooooo`;o00000_ooool2o`0000Cooooo1Ol00002ooooo`;o00000_ooool8o`00
00[ooooo0_l000000ooooooo0000o`000003ooooo`;o00006?ooool3o`000003ooooool0003o0000
00Kooooo0ol00002ooooo`;o00001?ooool2o`000003ooooool0003o000000Oooooo0ol0000<oooo
o`Co00001?ooool2o`0006Gooooo000Qooooo`03o`000?oooooooooo00gooooo1ol00003ooooo`;o
000000?oooooo`000?l000000_l00002ooooo`;o00000_ooool7o`0000Sooooo0_l0000<ooooo`_o
00000oooool2o`0000;ooooo0_l00003ooooo`Ko00000_ooool2o`0000;ooooo2?l0000:ooooo`;o
000000?oooooo`000?l000000oooool2o`0001Wooooo0_l000000ooooooo0000o`000007ooooo`;o
00000_ooool2o`0000Cooooo1Ol00007ooooo`;o00003Oooool4o`0000Cooooo0_l0001Uooooo`00
8Oooool00ol0003oooooooooo`0=ooooo`Oo00000oooool2o`000003ooooool0003o000000;o0000
0_ooool2o`0000;ooooo1ol00008ooooo`;o00003?ooool;o`0000?ooooo0_l00002ooooo`;o0000
0oooool6o`0000;ooooo0_l00003ooooo`Oo00002_ooool2o`000003ooooool0003o000000?ooooo
0_l0000Iooooo`;o000000?oooooo`000?l000001oooool2o`0000;ooooo0_l00004ooooo`Go0000
1oooool2o`0000gooooo1?l00004ooooo`;o0000IOooool0027ooooo00?o0000ooooooooool03Ooo
ool7o`0000?ooooo0_l000000ooooooo0000o`000002o`0000;ooooo0_l00002ooooo`Oo00002?oo
ool2o`0000?ooooo0_l00007ooooo`_o00000oooool2o`0000;ooooo0ol00002ooooo`Ko00000_oo
ool2o`0000?ooooo1ol0000:ooooo`;o000000?oooooo`000?l000000oooool2o`0001Wooooo0_l0
00000ooooooo0000o`000007ooooo`;o00000_ooool2o`0000Cooooo1Ol00007ooooo`;o00003_oo
ool3o`0000Cooooo0_l0001Uooooo`008Oooool00ol0003oooooooooo`0=ooooo`Oo00000oooool2
o`000004ooooool0003o0000o`0000?ooooo0_l00002ooooo`;o00000oooool2o`0000Sooooo0_l0
0003ooooo`;o00001oooool;o`0000?ooooo0_l00002ooooo`?o00000_ooool6o`0000;ooooo0_l0
0004ooooo`Ko00002_ooool2o`000003ooooool0003o000000?ooooo0_l0000Iooooo`;o000000?o
ooooo`000?l000001oooool2o`0000;ooooo0_l00004ooooo`Co00002?ooool2o`0000oooooo0_l0
0004ooooo`;o0000IOooool0027ooooo00?o0000ooooooooool03_ooool6o`0000?ooooo0_l00000
1?oooooo0000o`000?l00003ooooo`;o00000_ooool2o`0000?ooooo0_l00008ooooo`;o00000ooo
ool2o`0000Oooooo1?l000000ooooooo0000o`000004o`0000?ooooo0_l00003ooooo`;o00000_oo
ool6o`0000;ooooo0_l00004ooooo`Ko00002_ooool2o`000003ooooool0003o000000?ooooo0_l0
000Iooooo`;o000000?oooooo`000?l000001oooool2o`0000;ooooo0_l00004ooooo`Co00002?oo
ool2o`0000oooooo0_l00004ooooo`;o0000IOooool0027ooooo0ol0000>ooooo`Ko00000oooool2
o`000004ooooool0003o0000o`0000?ooooo0_l00002ooooo`;o00003Oooool2o`0000?ooooo0_l0
0007ooooo`Co000000?oooooo`000?l000001?l00003ooooo`;o00000oooool2o`000003ooooool0
003o000000Ko000000?oooooo`000?l000001?ooool7o`0000Wooooo0_l000000ooooooo0000o`00
0003ooooo`;o00006Oooool2o`000003ooooool0003o000000Oooooo0_l00002ooooo`;o00001?oo
ool4o`0001Wooooo0_l00004ooooo`;o0000IOooool0027ooooo00?o0000ooooooooool03_ooool6
o`0000?ooooo0_l000000ooooooo0000o`000004ooooo`;o00000_ooool2o`0000gooooo0_l00002
ooooo`?o00001_ooool3o`0000?ooooo1_l00003ooooo`;o00000oooool2o`000003ooooool0003o
000000Ko000000?oooooo`000?l000001?ooool4o`000003ooooool0003o000000Wooooo0_l00000
0ooooooo0000o`000003ooooo`;o00006Oooool2o`000003ooooool0003o000000Oooooo0_l00002
ooooo`;o00001Oooool3o`0001Wooooo0_l00004ooooo`;o0000IOooool0027ooooo00?o0000oooo
ooooool03_ooool6o`0000?ooooo0_l000000ooooooo0000o`000004ooooo`;o00000_ooool2o`00
00gooooo0ol000001?oooooo0000o`000?l00006ooooo`?o00001?ooool5o`0000?ooooo0_l00003
ooooo`;o000000?oooooo`000?l000000ol000001?oooooo0000o`000?ooool2o`0000Cooooo1?l0
00000ooooooo0000o`000003ooooo`;o00001?ooool2o`000003ooooool0003o000000?ooooo0_l0
000Iooooo`;o000000?oooooo`000?l000001oooool2o`0000;ooooo0_l00005ooooo`?o00006Ooo
ool2o`0000?ooooo0_l0001Vooooo`008Oooool00ol0003oooooooooo`0>ooooo`Ko00000oooool2
o`000003ooooool0003o000000Cooooo0ol000000ooooooo0000o`00000>ooooo`;o000000?ooooo
o`000?l000000ol00003ooooo`?o00001Oooool6o`0000;ooooo0_l00003ooooo`;o000000?ooooo
o`000?l000000ol000000ooooooo0000o`000003o`0000Cooooo1?l000000ooooooo0000o`000003
ooooo`;o00001?ooool2o`000004ooooool0003o0000o`0000;ooooo0_l0000Iooooo`Go00001ooo
ool2o`0000;ooooo0_l00005ooooo`?o00006Oooool2o`0000?ooooo0_l0001Vooooo`008Oooool0
0ol0003oooooooooo`0>ooooo`Ko00000oooool2o`000003ooooool0003o000000Gooooo0_l00000
0ooooooo0000o`00000>ooooo`;o000000?oooooo`000?l000000ol00003ooooo`?o00001Oooool3
o`000003ooooool0003o000000;ooooo0_l00003ooooo`;o000000?oooooo`000?l000001?ooool5
o`0000Cooooo1?l000000ooooooo0000o`000003ooooo`;o00001?ooool2o`000004ooooool0003o
0000o`0000;ooooo0_l0000Iooooo`Go00001oooool2o`0000;ooooo0_l00005ooooo`?o00006Ooo
ool2o`0000?ooooo0_l0001Vooooo`008Oooool00ol0003oooooooooo`0>ooooo`Ko00000oooool5
o`0000Gooooo0_l000000ooooooo0000o`00000>ooooo`;o000000?oooooo`000?l000000ol00003
ooooo`?o00001Oooool3o`000003ooooool0003o000000;ooooo0_l00003ooooo`;o000000?ooooo
o`000?l000001Oooool4o`0000Cooooo1?l000000ooooooo0000o`000003ooooo`;o00001?ooool2
o`000004ooooool0003o0000o`0000;ooooo0_l0000Iooooo`Go00001oooool2o`0000;ooooo0_l0
0005ooooo`?o00006Oooool3o`0000;ooooo0_l0001Vooooo`008Oooool00ol0003oooooooooo`0>
ooooo`?o00001_ooool5o`0000Gooooo0_l000000ooooooo0000o`00000>ooooo`;o000000?ooooo
o`000?l000000ol00003ooooo`?o00001Oooool3o`000003ooooool0003o000000;ooooo0_l00003
ooooo`;o000000?oooooo`000?l000001Oooool4o`0000Cooooo1?l000000ooooooo0000o`000002
ooooo`Co00000_ooool3o`000004ooooool0003o0000o`0000;ooooo0_l0000Iooooo`Go00001ooo
ool2o`0000;ooooo0_l00005ooooo`?o00006_ooool2o`0000;ooooo0_l0001Vooooo`008Oooool0
0ol0003oooooooooo`0>ooooo`?o00001_ooool4o`0000Kooooo0_l000000ooooooo0000o`00000>
ooooo`;o000000?oooooo`000?l000000ol00003ooooo`?o00001Oooool3o`000003ooooool0003o
000000;ooooo0_l00003ooooo`;o000000?oooooo`000?l000001Oooool4o`0000Cooooo1?l00000
0ooooooo0000o`000002ooooo`Go000000Coooooo`000?l0003o00000_ooool2o`0000;ooooo0_l0
000Iooooo`Go00001oooool2o`0000;ooooo0_l00006ooooo`;o00006_ooool2o`0000;ooooo0_l0
001Vooooo`008Oooool3o`0000kooooo0ol00006ooooo`Co00001_ooool2o`000003ooooool0003o
000000kooooo0_l000000ooooooo0000o`000003o`0000?ooooo0ol00005ooooo`?o000000?ooooo
o`000?l000000_ooool2o`0000?ooooo0_l000000ooooooo0000o`000005ooooo`?o00001Oooool4
o`000003ooooool0003o000000;ooooo1Ol000000ooooooo0000o`000003ooooo`?o000000?ooooo
o`000?l000006Oooool5o`0000Oooooo0_l00002ooooo`;o00008_ooool2o`0000;ooooo0_l0001V
ooooo`008Oooool00ol0003oooooooooo`0>ooooo`?o00001_ooool4o`0000Kooooo1Ol0000>oooo
o`;o000000?oooooo`000?l000000ol00003ooooo`?o00001Oooool2o`0000;ooooo0_l00002oooo
o`;o00000oooool2o`000003ooooool0003o000000Gooooo0ol00005ooooo`Co000000?oooooo`00
0?l000000_ooool5o`000003ooooool0003o000000Cooooo1Ol0000Iooooo`Go00001oooool2o`00
00;ooooo0_l0000Rooooo`;o00000_ooool2o`0006Kooooo000Qooooo`03o`000?oooooooooo00ko
oooo0ol00006ooooo`Co00001_ooool4o`0000oooooo0_l000000ooooooo0000o`000008o`0000Ko
oooo0_l00002ooooo`;o00000_ooool2o`0000?ooooo0_l000000ooooooo0000o`000005ooooo`?o
00001Oooool4o`000003ooooool0003o000000;ooooo1Ol000000ooooooo0000o`000004ooooo`Co
00006_ooool5o`0000Oooooo0_l00002ooooo`;o00008_ooool2o`0000;ooooo0_l0001Vooooo`00
8Oooool00ol0003oooooooooo`0>ooooo`?o00001_ooool4o`0000Kooooo1?l0000?ooooo`;o0000
00?oooooo`000?l000002?l00006ooooo`;o00000_ooool2o`0000;ooooo0_l00003ooooo`;o0000
00?oooooo`000?l000001Oooool3o`0000Gooooo1?l000000ooooooo0000o`000002ooooo`;o0000
00Coooooo`000?l0003ooooo0_l00004ooooo`Co00006_ooool5o`0000Oooooo0_l00002ooooo`;o
00008_ooool2o`0000;ooooo0_l0001Vooooo`008Oooool00ol0003oooooooooo`0>ooooo`?o0000
1_ooool2o`0000Sooooo1?l0000?ooooo`go00001_ooool2o`0000;ooooo0_l00002ooooo`;o0000
0oooool2o`000003ooooool0003o000000Kooooo0_l00005ooooo`?o00000_ooool2o`0000;ooooo
0_l000001?oooooo0000o`000?ooool2o`0000Cooooo1?l0000Looooo`;o00002?ooool2o`0000;o
oooo0_l0000Rooooo`;o00000_ooool2o`0006Kooooo000Qooooo`03o`000?oooooooooo00kooooo
0ol00006ooooo`;o00002?ooool4o`0000oooooo1?l000000ooooooo0000o`000006o`0000Kooooo
0_l00002ooooo`;o00000_ooool2o`0000?ooooo0_l000000ooooooo0000o`000006ooooo`;o0000
1Oooool3o`0000;ooooo0_l00002ooooo`;o000000Coooooo`000?l0003ooooo0_l00004ooooo`Co
00007?ooool2o`0000Sooooo0_l00002ooooo`;o00008_ooool2o`0000;ooooo0_l0001Vooooo`00
00?oooooo`000?o^k^h01Oooool01Om4A4Co0000o`000?lb<S;ogMgM00Cooooo0_lQ8B44ooooo`05
onk^k_lb<S;o0000oa0@4?o<c<`01Oooool00ol0003oooooooooo`0>ooooo`?o00004?ooool4o`00
00oooooo1?l000000ooooooo0000o`000006o`0000Kooooo0_l00002ooooo`;o000000Coooooo`00
0?l0003o00000oooool2o`000003ooooool0003o000000Kooooo0_l00005ooooo`?o00000_ooool2
o`0000;ooooo0_l000001?oooooo0000o`000?ooool2o`0000Cooooo1?l0000Vooooo`;o00000_oo
ool2o`0002;ooooo0_l00002ooooo`;o0000I_ooool00003oooooomEEEGoZJVY00Sooooo00?oMgMg
oc8b<_ooool00oooool2ob4Q8@Cooooo00GoEEEEogMgMoooooooV9RHob4Q8@05ooooo`03o`000?oo
oooooooo00kooooo0ol0000@ooooo`Co00003oooool4o`000003ooooool0003o000000Ko00001_oo
ool2o`0000;ooooo0_l000001?oooooo0000o`000?l00003ooooo`;o000000?oooooo`000?l00000
1_ooool2o`0000Gooooo0ol00002ooooo`;o00000_ooool2o`000004ooooool0003o0000ooooo`;o
00001?ooool4o`0002Kooooo0_l00002ooooo`;o00008_ooool2o`0000;ooooo0_l0001Vooooo`00
00?oooooojVYZOmEEED02Oooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool0
00001Oooool3o`0000kooooo0ol0000@ooooo`Co00003oooool4o`000003ooooool0003o000000Go
00001oooool2o`0000;ooooo1_l00003ooooo`;o000000?oooooo`000?l000003_ooool2o`0000;o
oooo0_l00002ooooo`;o000000Coooooo`000?l0003ooooo0_l00004ooooo`Co00009_ooool2o`00
00;ooooo0_l0000Rooooo`;o00000_ooool2o`0006Kooooo0002ooooo`03ob4Q8Ooooooooooo00Ko
oooo00?oMgMgoc8b<_ooool02Oooool01Ol0003oV9RHoooooonHV9So8B4Q00Gooooo00?o0000oooo
ooooool03_ooool3o`00013ooooo1?l0000?ooooo`Co000000?oooooo`000?l000000ol00009oooo
o`;o00000_ooool6o`0000?ooooo0_l000000ooooooo0000o`00000Booooo`;o00000_ooool2o`00
0004ooooool0003o0000ooooo`;o00001?ooool4o`0002Kooooo0_l000001?oooooo0000o`000?l0
000Rooooo`;o00000_ooool2o`0006Kooooo0002ooooo`03oeEEEOo<c<cooooo00?ooooo00Go0000
ob4Q8Ol0003o<S8bolc<c00:ooooo`05o`000?mEEEGo0000oa0@4?o<c<`01Oooool00ol0003ooooo
ooooo`0Qooooo`Co00003oooool4o`000003ooooool0003o000000?o00002Oooool2o`0000;ooooo
1_l00003ooooo`;o000000?oooooo`000?l000004_ooool2o`0000;ooooo0_l000000ooooooo0000
o`000003o`0000Cooooo1?l0000Vooooo`Go00008oooool2o`0000;ooooo0_l0001Vooooo`000_oo
ool00onYZJWoMgMgooooo`03ooooo`03o`000?oooooooooo00cooooo00?oEEEEohN7Qoooool01ooo
ool00ol0003oooooooooo`0Qooooo`Co00003oooool4o`0000?ooooo0ol00009ooooo`;o00000_oo
ool6o`0000?ooooo0_l000000ooooooo0000o`00000Booooo`;o00000_ooool2o`000003ooooool0
003o000000?o00001?ooool4o`0002Oooooo1?l0000Sooooo`;o00000_ooool2o`0006Kooooo0003
ooooo`03oc8b<_oooooooooo00;ooooo00?o0000ooooooooool03?ooool00ooMgMgo410@oiRHV007
ooooo`03o`000?oooooooooo027ooooo0ol0000@ooooo`Co00000oooool2o`0000kooooo1_l00003
ooooo`;o000000?oooooo`000?l000004_ooool2o`0000;ooooo0_l00002ooooo`Co00001?ooool4
o`0002Oooooo1?l0000Sooooo`;o00000_ooool2o`0006Kooooo0004o`0000Cooooo1?l0000<oooo
o`04olc<c?m4A4Co0000oa0@40Gooooo00?o0000ooooooooool08Oooool3o`00013ooooo1?l00003
ooooo`;o00003_ooool6o`0000?ooooo0_l000000ooooooo0000o`00000Booooo`;o00000_ooool2
o`0000;ooooo1?l00004ooooo`Co00009oooool4o`0002?ooooo0_l00002ooooo`;o0000I_ooool0
027ooooo00?o0000ooooooooool08Oooool3o`00013ooooo1?l0000Cooooo`Co00001Oooool2o`00
0003ooooool0003o000001;ooooo0_l00002ooooo`;o00000_ooool4o`0000Cooooo1?l0000Woooo
o`Co00008oooool2o`0000;ooooo0_l0001Vooooo`008Oooool00ol0003oooooooooo`0Rooooo`;o
00004?ooool4o`0001?ooooo1?l00005ooooo`;o000000?oooooo`000?l000004_ooool2o`0000;o
oooo0_l00002ooooo`Co00001Oooool3o`0002Oooooo1?l0000Sooooo`;o00000_ooool2o`0006Ko
oooo000Qooooo`03o`000?oooooooooo02;ooooo0_l0000@ooooo`Co00004oooool4o`0000Gooooo
1Ol0000Booooo`;o00000_ooool2o`0000;ooooo1?l00005ooooo`?o00009oooool4o`0002?ooooo
0_l00002ooooo`;o0000I_ooool0027ooooo0ol0000dooooo`Co00004oooool4o`0000Gooooo1Ol0
000Booooo`;o00000_ooool2o`0000;ooooo1?l00005ooooo`?o00009oooool4o`0002?ooooo0_l0
0002ooooo`;o0000I_ooool0027ooooo00?o0000ooooooooool0=?ooool4o`0001?ooooo1?l00005
ooooo`Co00004oooool2o`0000;ooooo0_l00002ooooo`Co0000;oooool4o`0002?ooooo0_l00002
ooooo`;o0000I_ooool0027ooooo00?o0000ooooooooool0=?ooool4o`0001Cooooo0ol00005oooo
o`Co00004oooool2o`0000;ooooo0_l00002ooooo`Co0000;oooool4o`0002?ooooo0_l000001?oo
oooo0000o`000?l0001Vooooo`008Oooool00ol0003oooooooooo`0dooooo`Co00005?ooool3o`00
00Gooooo1?l0000Cooooo`;o00000_ooool2o`0000;ooooo0ol0000`ooooo`Co00008oooool2o`00
0004ooooool0003o0000o`0006Kooooo000Qooooo`03o`000?oooooooooo03Cooooo1?l0000Doooo
o`?o00001Oooool4o`0001?ooooo0_l00002ooooo`;o00000oooool2o`00033ooooo1?l0000Soooo
o`;o000000?oooooo`000?l00000Ioooool0027ooooo00?o0000ooooooooool0=?ooool4o`0001Co
oooo0ol00006ooooo`?o00004oooool2o`0000;ooooo0_l00003ooooo`;o0000<?ooool4o`0002?o
oooo1Ol0001Wooooo`008Oooool00ol0003oooooooooo`0dooooo`Co00005?ooool3o`0000Kooooo
0ol0000Cooooo`;o00000_ooool2o`0000?ooooo0_l0000`ooooo`Co00009?ooool4o`0006Oooooo
000Qooooo`03o`000?oooooooooo03Cooooo1?l0000Dooooo`?o00001_ooool3o`0001?ooooo1_l0
0003ooooo`;o0000<?ooool4o`0002Cooooo1?l0001Wooooo`008Oooool3o`0003Cooooo1?l0000D
ooooo`?o00001_ooool3o`0001?ooooo1_l00003ooooo`;o0000<?ooool4o`0002Cooooo1?l0001W
ooooo`008Oooool00ol0003oooooooooo`0dooooo`Co00005?ooool3o`0000Kooooo0ol0000Coooo
o`Ko00000oooool2o`00037ooooo0ol0000Tooooo`Co0000Ioooool0027ooooo00?o0000oooooooo
ool0=?ooool4o`0001Cooooo0ol00006ooooo`?o00004oooool6o`0000?ooooo0_l0000aooooo`?o
00009?ooool4o`0006Oooooo000Qooooo`03o`000?oooooooooo03Cooooo0ol0000Eooooo`?o0000
1_ooool3o`0001Gooooo1?l00003ooooo`;o0000<Oooool3o`0002Cooooo1?l0001Wooooo`008Ooo
ool00ol0003oooooooooo`0dooooo`?o00007_ooool3o`0001Gooooo1?l0000fooooo`;o00009Ooo
ool4o`0006Oooooo000Qooooo`03o`000?oooooooooo03Cooooo0ol0000Nooooo`?o00005Oooool3
o`0005kooooo1?l0001Wooooo`008Oooool00ol0003oooooooooo`0dooooo`?o00007_ooool3o`00
01Gooooo0ol0001Nooooo`Co0000Ioooool0027ooooo00?o0000ooooooooool0=Oooool2o`0001ko
oooo0_l0000Gooooo`;o0000G_ooool4o`0006Oooooo000Qooooo`03o`000?oooooooooo03Gooooo
0_l0002Gooooo`Co0000Ioooool0027ooooo0ol0000eooooo`;o0000Uoooool4o`0006Oooooo000Q
ooooo`03o`000?oooooooooo03Gooooo0_l0002Gooooo`Co0000Ioooool0027ooooo00?o0000oooo
ooooool0=Oooool2o`0009Oooooo1?l0001Wooooo`008Oooool00ol0003oooooooooo`0eooooo`;o
0000Uoooool4o`0006Oooooo000Qooooo`03o`000?oooooooooo03Gooooo0_l0002Gooooo`Co0000
Ioooool00003ooooool0003ok^k^00Gooooo00GoA4A4o`000?l0003o<S8bomgMg@04ooooo`;o8B4Q
1?ooool01Oo<c<co8B4Qo`000?lQ8B7oc<c<00Gooooo00?o0000ooooooooool0=Oooool2o`0009Oo
oooo1?l0001Wooooo`0000?ooooooeEEEOnYZJT02?ooool00omgMgOo<S8booooo`03ooooo`;o8B4Q
1?ooool01OlQ8B7oV9RHoooooonHV9So8B4Q00Gooooo00?o0000ooooooooool0=Oooool2o`0009Oo
oooo1?l0001Wooooo`0000?oooooojVYZOmEEED02Oooool00ol0003oooooooooo`08ooooo`05o`00
0?ooooooooooooooool000001Oooool00ol0003oooooooooo`3>ooooo`Co0000Ioooool000;ooooo
00?o8B4Qooooooooool01_ooool00omgMgOo<S8booooo`09ooooo`05oc8b<_nHV9SooooooiRHV?lb
<S801Oooool3o`000<kooooo0_l0001Yooooo`000_ooool00omEEEGoc<c<ooooo`03ooooo`05o`00
0?lQ8B7o0000oc8b<_o<c<`02_ooool01Oo<c<co0000o`000?l0003oc<c<00Gooooo00?o0000oooo
ooooool0c_ooool4o`0006Oooooo0002ooooo`03ojVYZOmgMgOooooo00?ooooo00?o0000oooooooo
ool03?ooool01Ol@413o^[Zjoooooonj^[[o410@00Gooooo00?o0000ooooooooool0c_ooool4o`00
06Oooooo0003ooooo`03oc8b<_oooooooooo00;ooooo00?o0000ooooooooool03?ooool01Ol0003o
^[Zjoooooonj^[[o000000Gooooo00?o0000ooooooooool0c_ooool4o`0006Oooooo0004o`0000Co
oooo1?l0000;ooooo`05ojVYZOl@413o0000oa0@4?nYZJT01Oooool00ol0003oooooooooo`3>oooo
o`Co0000Ioooool0027ooooo00?o0000ooooooooool0c_ooool2o`0006Wooooo000Qooooo`03o`00
0?oooooooooo0<kooooo0ol0001Xooooo`008Oooool00ol0003oooooooooo`3>ooooo`?o0000J?oo
ool0027ooooo0ol0003>ooooo`;o0000JOooool0027ooooo00?o0000ooooooooool0c_ooool3o`00
06Sooooo000Qooooo`03o`000?oooooooooo0<kooooo0ol0001Xooooo`008Oooool00ol0003ooooo
ooooo`3>ooooo`?o0000J?ooool0027ooooo00?o0000ooooooooool0c_ooool3o`0006Sooooo000Q
ooooo`03o`000?oooooooooo0<kooooo0_l0001Yooooo`008Oooool00ol0003oooooooooo`3>oooo
o`?o0000J?ooool0027ooooo00?o0000ooooooooool0c_ooool3o`0006Sooooo000Qooooo`03o`00
0?oooooooooo0<kooooo0ol0001Xooooo`008Oooool3o`000<kooooo0ol0001Xooooo`008Oooool0
0ol0003oooooooooo`3>ooooo`?o0000J?ooool0027ooooo00?o0000ooooooooool0c_ooool3o`00
06Sooooo000Qooooo`03o`000?oooooooooo0<kooooo0ol0001Xooooo`008Oooool00ol0003ooooo
ooooo`3>ooooo`?o0000J?ooool0027ooooo00?o0000ooooooooool0c_ooool3o`0006Sooooo000Q
ooooo`03o`000?oooooooooo0<kooooo0ol0001Xooooo`008Oooool00ol0003oooooooooo`3>oooo
o`?o0000J?ooool0027ooooo0ol0003>ooooo`?o0000J?ooool0027ooooo00?o0000ooooooooool0
c_ooool3o`0006Sooooo000Qooooo`03o`000?oooooooooo0<kooooo0ol0001Xooooo`008Oooool0
0ol0003oooooooooo`3?ooooo`;o0000J?ooool0027ooooo00?o0000ooooooooool0coooool2o`00
06Sooooo000Qooooo`03o`000?oooooooooo0<oooooo0_l0001Xooooo`004Oooool00ol0003ok^k^
ooooo`03ooooo`05onk^k_lb<S;o0000oa0@4?o<c<`01Oooool00ol0003oooooooooo`3?ooooo`;o
0000J?ooool0017ooooo00?oEEEEojVYZOooool00oooool01OmEEEGoMgMgoooooonHV9So8B4Q00Go
oooo00?o0000ooooooooool0ooooooljooooo`004Oooool00onYZJWoEEEEooooo`03ooooo`05o`00
0?ooooooooooooooool000001Oooool3o`000?oooooo>_ooool001;ooooo00?o8B4Qooooooooool0
0_ooool01Ol0003oV9RHoooooonHV9So8B4Q00Gooooo00?o0000ooooooooool0ooooooljooooo`00
4_ooool00omEEEGoc<c<ooooo`02ooooo`05o`000?mEEEGo0000oa0@4?o<c<`01Oooool00ol0003o
ooooooooo`3ooooooc[ooooo000Booooo`03ojVYZOmgMgOooooo00;ooooo00?oEEEEohN7Qoooool0
oooooom4ooooo`003oooool01Ol@413ooooooooooooooooo<S8b00?ooooo00?ogMgMoa0@4?nHV9P0
oooooom4ooooo`003oooool5o`0000Cooooo00Coc<c<odA4A?l0003o410@oooooom2ooooo`00oooo
oomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooo
oomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00\
\>"],
  ImageRangeCache->{{{77.3125, 300.125}, {278.438, 141.188}} -> {-5234.31, \
76.1274, 42.2993, 0.00749527}}]
}, Open  ]],

Cell[BoxData[{
    \(\(min\  := Min[data]\ ;\)\), "\[IndentingNewLine]", 
    \(\(max := \ Max[data];\)\), "\[IndentingNewLine]", 
    \(bins := 
      BinCounts[
        data, \ {min, \ max, \ \((max\  - \ min)\)\ /\ 10}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[bins, \ Axes\  \[Rule] \ False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0392157 0.0980392 0.0147151 0.000297575 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01961 .01472 m
.01961 .28848 L
.09804 .28848 L
.09804 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.01961 .01472 m
.01961 .28848 L
.09804 .28848 L
.09804 .01472 L
.01961 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .43906 L
.19608 .43906 L
.19608 .01472 L
F
0 g
.11765 .01472 m
.11765 .43906 L
.19608 .43906 L
.19608 .01472 L
.11765 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .30931 L
.29412 .30931 L
.29412 .01472 L
F
0 g
.21569 .01472 m
.21569 .30931 L
.29412 .30931 L
.29412 .01472 L
.21569 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .40365 L
.39216 .40365 L
.39216 .01472 L
F
0 g
.31373 .01472 m
.31373 .40365 L
.39216 .40365 L
.39216 .01472 L
.31373 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .60332 L
.4902 .60332 L
.4902 .01472 L
F
0 g
.41176 .01472 m
.41176 .60332 L
.4902 .60332 L
.4902 .01472 L
.41176 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .52327 L
.58824 .52327 L
.58824 .01472 L
F
0 g
.5098 .01472 m
.5098 .52327 L
.58824 .52327 L
.58824 .01472 L
.5098 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .35157 L
.68627 .35157 L
.68627 .01472 L
F
0 g
.60784 .01472 m
.60784 .35157 L
.68627 .35157 L
.68627 .01472 L
.60784 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .15041 L
.78431 .15041 L
.78431 .01472 L
F
0 g
.70588 .01472 m
.70588 .15041 L
.78431 .15041 L
.78431 .01472 L
.70588 .01472 L
s
1 0 0 r
.80392 .01472 m
.80392 .02602 L
.88235 .02602 L
.88235 .01472 L
F
0 g
.80392 .01472 m
.80392 .02602 L
.88235 .02602 L
.88235 .01472 L
.80392 .01472 L
s
1 0 0 r
.90196 .01472 m
.90196 .02751 L
.98039 .02751 L
.98039 .01472 L
F
0 g
.90196 .01472 m
.90196 .02751 L
.98039 .02751 L
.98039 .01472 L
.90196 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`001ooooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Kooooo7Ol00007oooooago00001_oooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Sooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo7Ol00006ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool09ooooolMo`0000Sooooo0007oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04co
oooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04co
oooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo0007ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo04cooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
oolMo`0004kooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool0
00Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Kooo
ool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oo
oooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
1oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
06oooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool000Oooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`001oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo06oooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0Koooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo0007oooooago0000
1_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
Koooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo06oooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0Koooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo06oooooo000Zooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool002[ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo000Zoooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oooolMo`0000Kooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00:_ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo7Ol0001aooooo`00:_ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo09;ooooo000Zooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool09oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0T_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`0Wooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`2Booooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo000Zoooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool09oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_ooool002[ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Wooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`2Booooo`00:_ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo09;ooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool09ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_oo
ool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Wooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00:_ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo000Zooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool09oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0T_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`0Wooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`2Booooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo000Z
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool09oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_ooool002[ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`0Wooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`2Booooo`00:_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo09;ooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
9oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
T_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Wooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00:_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo02Oooooo7Ol00006ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo09;ooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0B_ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`2Booooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0T_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1:ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo09;ooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0B_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00:_ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_ooool002[ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1:ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo000Zooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0B_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00
:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
T_ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1:ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo09;ooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0B_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`2Booooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0T_ooool002[ooooo7Ol0001<ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;o
oooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002C
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo
002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Coooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;o
oooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002C
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo09;ooooo002Cooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01OoooolMo`0009Cooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0]_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2f
ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo0;Kooooo002Cooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0]_ooool009?ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`2fooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo0;Kooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0]_ooool0
09?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2fooooo`00Toooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo0;Kooooo002Cooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0]_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`2fooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo0;Kooooo002Coooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0]_ooool009?ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`2fooooo`00Toooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo0;Kooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0]_oo
ool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2fooooo`00Toooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo0;Kooooo002Cooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0]_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`2fooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo0;Kooooo002C
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0]_ooool009?ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`2fooooo`00Toooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo0;Kooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
]_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2fooooo`00Toooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo0;Kooooo002Coooooago0000^?ooool00?oo
ooooJOooool00?ooooooJOooool00?ooooooJOooool00?ooooooJOooool00?ooooooJOooool00001
\
\>"],
  ImageRangeCache->{{{77.3125, 306.688}, {492.625, 351.312}} -> {-3.06515, \
5113.88, 0.0356881, 11.7578}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Median[data]\ C\)], "Input"],

Cell[BoxData[
    \(75.3477507`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(max\ C\)], "Input"],

Cell[BoxData[
    \(75.9836274`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(min\ C\)], "Input"],

Cell[BoxData[
    \(74.8884964`\ C\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{49, 1920}, {0, 1178}},
WindowSize->{520, 740},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 63, 0, 82, "Subtitle"],
Cell[1842, 55, 220, 5, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[2087, 64, 52, 1, 27, "Input"],
Cell[2142, 67, 239968, 10829, 181, 189817, 10206, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[242125, 10899, 236, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[242386, 10908, 78, 1, 27, "Input"],
Cell[242467, 10911, 62171, 913, 186, 2219, 168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[304675, 11829, 48, 1, 27, "Input"],
Cell[304726, 11832, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[304811, 11838, 39, 1, 27, "Input"],
Cell[304853, 11841, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[304938, 11847, 39, 1, 27, "Input"],
Cell[304980, 11850, 48, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

