(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    159309,       4698]*)
(*NotebookOutlinePosition[    160000,       4722]*)
(*  CellTagsIndexPosition[    159956,       4718]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Configuration 4: Quad Bolted Penny", "Subtitle"],

Cell[BoxData[{
    \(Needs["\<Graphics`\>"]\ ; Needs["\<Statistics`\>"]\), "\n", 
    \(\(data\  := 
        Import["\<docs/electronics/to220-heat-sinks/4-quad-bolted-penny.dat\>\
", \ "\<List\>"];\)\)}], "Input",
  CellOpen->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 -95.7155 1.3087 [
[.18254 .06886 -9 -9 ]
[.18254 .06886 9 0 ]
[.34127 .06886 -12 -9 ]
[.34127 .06886 12 0 ]
[.5 .06886 -12 -9 ]
[.5 .06886 12 0 ]
[.65873 .06886 -12 -9 ]
[.65873 .06886 12 0 ]
[.81746 .06886 -12 -9 ]
[.81746 .06886 12 0 ]
[.97619 .06886 -12 -9 ]
[.97619 .06886 12 0 ]
[.01131 .21223 -24 -4.5 ]
[.01131 .21223 0 4.5 ]
[.01131 .3431 -24 -4.5 ]
[.01131 .3431 0 4.5 ]
[.01131 .47397 -24 -4.5 ]
[.01131 .47397 0 4.5 ]
[.01131 .60484 -24 -4.5 ]
[.01131 .60484 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .08136 m
.18254 .08761 L
s
[(500)] .18254 .06886 0 1 Mshowa
.34127 .08136 m
.34127 .08761 L
s
[(1000)] .34127 .06886 0 1 Mshowa
.5 .08136 m
.5 .08761 L
s
[(1500)] .5 .06886 0 1 Mshowa
.65873 .08136 m
.65873 .08761 L
s
[(2000)] .65873 .06886 0 1 Mshowa
.81746 .08136 m
.81746 .08761 L
s
[(2500)] .81746 .06886 0 1 Mshowa
.97619 .08136 m
.97619 .08761 L
s
[(3000)] .97619 .06886 0 1 Mshowa
.125 Mabswid
.05556 .08136 m
.05556 .08511 L
s
.0873 .08136 m
.0873 .08511 L
s
.11905 .08136 m
.11905 .08511 L
s
.15079 .08136 m
.15079 .08511 L
s
.21429 .08136 m
.21429 .08511 L
s
.24603 .08136 m
.24603 .08511 L
s
.27778 .08136 m
.27778 .08511 L
s
.30952 .08136 m
.30952 .08511 L
s
.37302 .08136 m
.37302 .08511 L
s
.40476 .08136 m
.40476 .08511 L
s
.43651 .08136 m
.43651 .08511 L
s
.46825 .08136 m
.46825 .08511 L
s
.53175 .08136 m
.53175 .08511 L
s
.56349 .08136 m
.56349 .08511 L
s
.59524 .08136 m
.59524 .08511 L
s
.62698 .08136 m
.62698 .08511 L
s
.69048 .08136 m
.69048 .08511 L
s
.72222 .08136 m
.72222 .08511 L
s
.75397 .08136 m
.75397 .08511 L
s
.78571 .08136 m
.78571 .08511 L
s
.84921 .08136 m
.84921 .08511 L
s
.88095 .08136 m
.88095 .08511 L
s
.9127 .08136 m
.9127 .08511 L
s
.94444 .08136 m
.94444 .08511 L
s
.25 Mabswid
0 .08136 m
1 .08136 L
s
.02381 .21223 m
.03006 .21223 L
s
[(73.3)] .01131 .21223 1 0 Mshowa
.02381 .3431 m
.03006 .3431 L
s
[(73.4)] .01131 .3431 1 0 Mshowa
.02381 .47397 m
.03006 .47397 L
s
[(73.5)] .01131 .47397 1 0 Mshowa
.02381 .60484 m
.03006 .60484 L
s
[(73.6)] .01131 .60484 1 0 Mshowa
.125 Mabswid
.02381 .10753 m
.02756 .10753 L
s
.02381 .1337 m
.02756 .1337 L
s
.02381 .15988 m
.02756 .15988 L
s
.02381 .18605 m
.02756 .18605 L
s
.02381 .2384 m
.02756 .2384 L
s
.02381 .26457 m
.02756 .26457 L
s
.02381 .29075 m
.02756 .29075 L
s
.02381 .31692 m
.02756 .31692 L
s
.02381 .36927 m
.02756 .36927 L
s
.02381 .39544 m
.02756 .39544 L
s
.02381 .42162 m
.02756 .42162 L
s
.02381 .44779 m
.02756 .44779 L
s
.02381 .50014 m
.02756 .50014 L
s
.02381 .52631 m
.02756 .52631 L
s
.02381 .55249 m
.02756 .55249 L
s
.02381 .57866 m
.02756 .57866 L
s
.02381 .05518 m
.02756 .05518 L
s
.02381 .02901 m
.02756 .02901 L
s
.02381 .00283 m
.02756 .00283 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02413 .56341 Mdot
.02444 .56521 Mdot
.02476 .56692 Mdot
.02508 .56829 Mdot
.0254 .56951 Mdot
.02571 .57043 Mdot
.02603 .57109 Mdot
.02635 .57154 Mdot
.02667 .57181 Mdot
.02698 .5719 Mdot
.0273 .57177 Mdot
.02762 .57155 Mdot
.02794 .5713 Mdot
.02825 .57088 Mdot
.02857 .57047 Mdot
.02889 .56995 Mdot
.02921 .56928 Mdot
.02952 .56859 Mdot
.02984 .5678 Mdot
.03016 .567 Mdot
.03048 .56621 Mdot
.03079 .56546 Mdot
.03111 .56469 Mdot
.03143 .56387 Mdot
.03175 .56314 Mdot
.03206 .56234 Mdot
.03238 .56158 Mdot
.0327 .56082 Mdot
.03302 .5601 Mdot
.03333 .55941 Mdot
.03365 .5588 Mdot
.03397 .55827 Mdot
.03429 .5578 Mdot
.0346 .55749 Mdot
.03492 .55731 Mdot
.03524 .55726 Mdot
.03556 .5574 Mdot
.03587 .55765 Mdot
.03619 .55811 Mdot
.03651 .55867 Mdot
.03683 .5594 Mdot
.03714 .56027 Mdot
.03746 .56131 Mdot
.03778 .56242 Mdot
.0381 .56363 Mdot
.03841 .56485 Mdot
.03873 .56594 Mdot
.03905 .56702 Mdot
.03937 .5679 Mdot
.03968 .5686 Mdot
.04 .5692 Mdot
.04032 .56958 Mdot
.04063 .56977 Mdot
.04095 .56967 Mdot
.04127 .56932 Mdot
.04159 .56873 Mdot
.0419 .5679 Mdot
.04222 .56687 Mdot
.04254 .56562 Mdot
.04286 .5642 Mdot
.04317 .56258 Mdot
.04349 .56081 Mdot
.04381 .55893 Mdot
.04413 .55699 Mdot
.04444 .55494 Mdot
.04476 .55291 Mdot
.04508 .55083 Mdot
.0454 .54887 Mdot
.04571 .5469 Mdot
.04603 .54506 Mdot
.04635 .54319 Mdot
.04667 .54138 Mdot
.04698 .53973 Mdot
.0473 .53812 Mdot
.04762 .53683 Mdot
.04794 .5357 Mdot
.04825 .5346 Mdot
.04857 .53354 Mdot
.04889 .53235 Mdot
.04921 .53088 Mdot
.04952 .52917 Mdot
.04984 .52722 Mdot
.05016 .52512 Mdot
.05048 .52295 Mdot
.05079 .52083 Mdot
.05111 .51882 Mdot
.05143 .51681 Mdot
.05175 .51493 Mdot
.05206 .51309 Mdot
.05238 .51122 Mdot
.0527 .50937 Mdot
.05302 .50739 Mdot
.05333 .50543 Mdot
.05365 .50354 Mdot
.05397 .50176 Mdot
.05429 .50015 Mdot
.0546 .4987 Mdot
.05492 .4976 Mdot
.05524 .49669 Mdot
.05556 .49603 Mdot
.05587 .49555 Mdot
.05619 .49539 Mdot
.05651 .49537 Mdot
.05683 .49549 Mdot
.05714 .49578 Mdot
.05746 .49619 Mdot
.05778 .49678 Mdot
.0581 .49751 Mdot
.05841 .49819 Mdot
.05873 .49884 Mdot
.05905 .49933 Mdot
.05937 .49971 Mdot
.05968 .49985 Mdot
.06 .49973 Mdot
.06032 .4994 Mdot
.06063 .49884 Mdot
.06095 .49802 Mdot
.06127 .49697 Mdot
.06159 .49561 Mdot
.0619 .49404 Mdot
.06222 .49217 Mdot
.06254 .49006 Mdot
.06286 .48781 Mdot
.06317 .48528 Mdot
.06349 .48261 Mdot
.06381 .47994 Mdot
.06413 .47721 Mdot
.06444 .47462 Mdot
.06476 .47208 Mdot
.06508 .46977 Mdot
.0654 .46758 Mdot
.06571 .46563 Mdot
.06603 .46374 Mdot
.06635 .46194 Mdot
.06667 .46016 Mdot
.06698 .45837 Mdot
.0673 .4565 Mdot
.06762 .45441 Mdot
.06794 .45223 Mdot
.06825 .44986 Mdot
.06857 .44726 Mdot
.06889 .44466 Mdot
.06921 .44213 Mdot
.06952 .43975 Mdot
.06984 .43753 Mdot
.07016 .43559 Mdot
.07048 .43389 Mdot
.07079 .43233 Mdot
.07111 .43095 Mdot
.07143 .42971 Mdot
.07175 .42853 Mdot
.07206 .42746 Mdot
.07238 .42637 Mdot
.0727 .42522 Mdot
.07302 .424 Mdot
.07333 .42285 Mdot
.07365 .4216 Mdot
.07397 .4204 Mdot
.07429 .41918 Mdot
.0746 .41798 Mdot
.07492 .41668 Mdot
.07524 .41534 Mdot
.07556 .41393 Mdot
.07587 .4124 Mdot
.07619 .41075 Mdot
.07651 .40912 Mdot
.07683 .40721 Mdot
.07714 .40524 Mdot
.07746 .40321 Mdot
.07778 .40117 Mdot
.0781 .39916 Mdot
.07841 .39726 Mdot
.07873 .39547 Mdot
.07905 .39393 Mdot
.07937 .39242 Mdot
.07968 .39116 Mdot
.08 .39005 Mdot
.08032 .38909 Mdot
.08063 .3884 Mdot
.08095 .38791 Mdot
.08127 .3876 Mdot
.08159 .38752 Mdot
.0819 .38751 Mdot
.08222 .3877 Mdot
.08254 .38788 Mdot
.08286 .38812 Mdot
.08317 .38836 Mdot
.08349 .38876 Mdot
.08381 .38907 Mdot
.08413 .38958 Mdot
.08444 .39014 Mdot
.08476 .39084 Mdot
.08508 .39158 Mdot
.0854 .39247 Mdot
.08571 .39341 Mdot
.08603 .3945 Mdot
.08635 .3956 Mdot
.08667 .39672 Mdot
.08698 .39798 Mdot
.0873 .39924 Mdot
.08762 .40058 Mdot
.08794 .40206 Mdot
.08825 .40356 Mdot
.08857 .40515 Mdot
.08889 .40676 Mdot
.08921 .40841 Mdot
.08952 .41017 Mdot
.08984 .41199 Mdot
.09016 .41388 Mdot
.09048 .41574 Mdot
.09079 .41775 Mdot
.09111 .41979 Mdot
.09143 .42207 Mdot
.09175 .42445 Mdot
.09206 .42693 Mdot
.09238 .42952 Mdot
.0927 .43223 Mdot
.09302 .43518 Mdot
.09333 .43859 Mdot
.09365 .44262 Mdot
.09397 .44712 Mdot
.09429 .45184 Mdot
.0946 .45661 Mdot
.09492 .4613 Mdot
.09524 .46592 Mdot
.09556 .47055 Mdot
.09587 .47517 Mdot
.09619 .47961 Mdot
.09651 .48405 Mdot
.09683 .48831 Mdot
.09714 .49253 Mdot
.09746 .49678 Mdot
.09778 .50104 Mdot
.0981 .50536 Mdot
.09841 .50957 Mdot
.09873 .51369 Mdot
.09905 .5176 Mdot
.09937 .52133 Mdot
.09968 .52483 Mdot
.1 .52832 Mdot
.10032 .53167 Mdot
.10063 .53484 Mdot
.10095 .53777 Mdot
.10127 .54028 Mdot
.10159 .5424 Mdot
.1019 .54402 Mdot
.10222 .5451 Mdot
.10254 .54563 Mdot
.10286 .54574 Mdot
.10317 .54552 Mdot
.10349 .54494 Mdot
.10381 .54418 Mdot
.10413 .54334 Mdot
.10444 .54248 Mdot
.10476 .5415 Mdot
.10508 .54042 Mdot
.1054 .53922 Mdot
.10571 .53766 Mdot
.10603 .53585 Mdot
.10635 .53361 Mdot
.10667 .53098 Mdot
.10698 .52795 Mdot
.1073 .5245 Mdot
.10762 .52072 Mdot
.10794 .51671 Mdot
.10825 .51257 Mdot
.10857 .50831 Mdot
.10889 .50401 Mdot
.10921 .49969 Mdot
.10952 .49535 Mdot
.10984 .49102 Mdot
.11016 .48665 Mdot
.11048 .48241 Mdot
.11079 .47814 Mdot
.11111 .47403 Mdot
.11143 .47008 Mdot
.11175 .46616 Mdot
.11206 .46258 Mdot
.11238 .45905 Mdot
.1127 .45561 Mdot
.11302 .4522 Mdot
.11333 .44884 Mdot
.11365 .4454 Mdot
.11397 .44203 Mdot
.11429 .43861 Mdot
.1146 .43516 Mdot
.11492 .43176 Mdot
.11524 .42839 Mdot
.11556 .42508 Mdot
.11587 .42177 Mdot
.11619 .41849 Mdot
.11651 .4153 Mdot
.11683 .41227 Mdot
.11714 .40943 Mdot
.11746 .40687 Mdot
.11778 .40459 Mdot
.1181 .40258 Mdot
.11841 .40082 Mdot
.11873 .3993 Mdot
.11905 .39793 Mdot
.11937 .39664 Mdot
.11968 .39537 Mdot
.12 .394 Mdot
.12032 .3924 Mdot
.12063 .39045 Mdot
.12095 .3881 Mdot
.12127 .3853 Mdot
.12159 .38208 Mdot
.1219 .37842 Mdot
.12222 .37442 Mdot
.12254 .37015 Mdot
.12286 .36578 Mdot
.12317 .36145 Mdot
.12349 .35722 Mdot
.12381 .35327 Mdot
.12413 .34958 Mdot
.12444 .34615 Mdot
.12476 .34304 Mdot
.12508 .34019 Mdot
.1254 .33755 Mdot
.12571 .33505 Mdot
.12603 .33258 Mdot
.12635 .33019 Mdot
.12667 .32765 Mdot
.12698 .32503 Mdot
.1273 .32232 Mdot
.12762 .31952 Mdot
.12794 .31683 Mdot
.12825 .31426 Mdot
.12857 .312 Mdot
.12889 .31002 Mdot
.12921 .30856 Mdot
.12952 .30746 Mdot
.12984 .3069 Mdot
.13016 .30685 Mdot
.13048 .3073 Mdot
.13079 .30829 Mdot
.13111 .30973 Mdot
.13143 .31161 Mdot
.13175 .31379 Mdot
.13206 .31627 Mdot
.13238 .31896 Mdot
.1327 .32171 Mdot
.13302 .32439 Mdot
.13333 .3269 Mdot
.13365 .32933 Mdot
.13397 .33158 Mdot
.13429 .33381 Mdot
.1346 .3359 Mdot
.13492 .33798 Mdot
.13524 .33997 Mdot
.13556 .34205 Mdot
.13587 .34409 Mdot
.13619 .34618 Mdot
.13651 .34826 Mdot
.13683 .35038 Mdot
.13714 .35247 Mdot
.13746 .35465 Mdot
.13778 .35672 Mdot
.1381 .35875 Mdot
.13841 .36069 Mdot
.13873 .36259 Mdot
.13905 .36443 Mdot
.13937 .36623 Mdot
.13968 .36811 Mdot
.14 .36989 Mdot
.14032 .37156 Mdot
.14063 .37298 Mdot
.14095 .37406 Mdot
.14127 .37462 Mdot
.14159 .37465 Mdot
.1419 .37421 Mdot
.14222 .37342 Mdot
.14254 .37259 Mdot
.14286 .37204 Mdot
.14317 .37213 Mdot
.14349 .37317 Mdot
.14381 .37509 Mdot
.14413 .37793 Mdot
.14444 .38123 Mdot
.14476 .38507 Mdot
.14508 .38911 Mdot
.1454 .39326 Mdot
.14571 .39736 Mdot
.14603 .40133 Mdot
.14635 .40519 Mdot
.14667 .40885 Mdot
.14698 .41235 Mdot
.1473 .41583 Mdot
.14762 .41911 Mdot
.14794 .42217 Mdot
.14825 .42517 Mdot
.14857 .42793 Mdot
.14889 .43068 Mdot
.14921 .43329 Mdot
.14952 .43593 Mdot
.14984 .43852 Mdot
.15016 .44108 Mdot
.15048 .44374 Mdot
.15079 .44651 Mdot
.15111 .44946 Mdot
.15143 .4523 Mdot
.15175 .45475 Mdot
.15206 .45655 Mdot
.15238 .45739 Mdot
.1527 .45718 Mdot
.15302 .45584 Mdot
.15333 .45356 Mdot
.15365 .45059 Mdot
.15397 .4472 Mdot
.15429 .44398 Mdot
.1546 .4411 Mdot
.15492 .43906 Mdot
.15524 .43804 Mdot
.15556 .43787 Mdot
.15587 .43845 Mdot
.15619 .43948 Mdot
.15651 .44081 Mdot
.15683 .44239 Mdot
.15714 .44413 Mdot
.15746 .44606 Mdot
.15778 .44823 Mdot
.1581 .45079 Mdot
.15841 .45363 Mdot
.15873 .45678 Mdot
.15905 .45996 Mdot
.15937 .4632 Mdot
.15968 .46634 Mdot
.16 .46952 Mdot
.16032 .47269 Mdot
.16063 .47588 Mdot
.16095 .47898 Mdot
.16127 .48187 Mdot
.16159 .48461 Mdot
.1619 .48708 Mdot
.16222 .48936 Mdot
.16254 .49149 Mdot
.16286 .49354 Mdot
.16317 .49559 Mdot
.16349 .49772 Mdot
.16381 .49988 Mdot
.16413 .5021 Mdot
.16444 .50446 Mdot
.16476 .5068 Mdot
.16508 .50929 Mdot
.1654 .5117 Mdot
.16571 .51415 Mdot
.16603 .51655 Mdot
.16635 .51881 Mdot
.16667 .52105 Mdot
.16698 .52307 Mdot
.1673 .52496 Mdot
.16762 .52666 Mdot
.16794 .52816 Mdot
.16825 .52943 Mdot
.16857 .53039 Mdot
.16889 .5312 Mdot
.16921 .53193 Mdot
.16952 .53266 Mdot
.16984 .5334 Mdot
.17016 .53402 Mdot
.17048 .53451 Mdot
.17079 .53482 Mdot
.17111 .53505 Mdot
.17143 .53531 Mdot
.17175 .53578 Mdot
.17206 .53633 Mdot
.17238 .53692 Mdot
.1727 .53743 Mdot
.17302 .53784 Mdot
.17333 .53816 Mdot
.17365 .53833 Mdot
.17397 .53846 Mdot
.17429 .53845 Mdot
.1746 .53861 Mdot
.17492 .53889 Mdot
.17524 .53945 Mdot
.17556 .54032 Mdot
.17587 .54154 Mdot
.17619 .54307 Mdot
.17651 .54481 Mdot
.17683 .54653 Mdot
.17714 .54813 Mdot
.17746 .54955 Mdot
.17778 .55068 Mdot
.1781 .55148 Mdot
.17841 .55204 Mdot
.17873 .55249 Mdot
.17905 .55286 Mdot
.17937 .55316 Mdot
.17968 .55344 Mdot
.18 .55366 Mdot
.18032 .55383 Mdot
.18063 .55397 Mdot
.18095 .55397 Mdot
.18127 .55385 Mdot
.18159 .55371 Mdot
.1819 .55347 Mdot
.18222 .55335 Mdot
.18254 .55336 Mdot
.18286 .55373 Mdot
.18317 .55445 Mdot
.18349 .55568 Mdot
.18381 .55723 Mdot
.18413 .55903 Mdot
.18444 .56087 Mdot
.18476 .56281 Mdot
.18508 .56471 Mdot
.1854 .56658 Mdot
.18571 .56844 Mdot
.18603 .57036 Mdot
.18635 .57228 Mdot
.18667 .57435 Mdot
.18698 .57655 Mdot
.1873 .57873 Mdot
.18762 .58104 Mdot
.18794 .58342 Mdot
.18825 .58579 Mdot
.18857 .58806 Mdot
.18889 .59034 Mdot
.18921 .59254 Mdot
.18952 .59454 Mdot
.18984 .59645 Mdot
.19016 .59826 Mdot
.19048 .5999 Mdot
.19079 .60129 Mdot
.19111 .60244 Mdot
.19143 .60307 Mdot
.19175 .60332 Mdot
.19206 .60304 Mdot
.19238 .60215 Mdot
.1927 .60073 Mdot
.19302 .59891 Mdot
.19333 .59678 Mdot
.19365 .59444 Mdot
.19397 .59196 Mdot
.19429 .58932 Mdot
.1946 .58653 Mdot
.19492 .58362 Mdot
.19524 .58079 Mdot
.19556 .57794 Mdot
.19587 .57507 Mdot
.19619 .57219 Mdot
.19651 .56949 Mdot
.19683 .56722 Mdot
.19714 .56556 Mdot
.19746 .56444 Mdot
.19778 .56385 Mdot
.1981 .56348 Mdot
.19841 .56321 Mdot
.19873 .56302 Mdot
.19905 .56279 Mdot
.19937 .56255 Mdot
.19968 .56227 Mdot
.2 .56201 Mdot
.20032 .56181 Mdot
.20063 .56146 Mdot
.20095 .56112 Mdot
.20127 .56078 Mdot
.20159 .56049 Mdot
.2019 .56037 Mdot
.20222 .56032 Mdot
.20254 .56034 Mdot
.20286 .56024 Mdot
.20317 .55997 Mdot
.20349 .55932 Mdot
.20381 .55838 Mdot
.20413 .5571 Mdot
.20444 .55547 Mdot
.20476 .55351 Mdot
.20508 .5513 Mdot
.2054 .54886 Mdot
.20571 .54619 Mdot
.20603 .54332 Mdot
.20635 .54023 Mdot
.20667 .53701 Mdot
.20698 .53356 Mdot
.2073 .52994 Mdot
.20762 .52606 Mdot
.20794 .52186 Mdot
.20825 .51747 Mdot
.20857 .51271 Mdot
.20889 .50769 Mdot
.20921 .50249 Mdot
.20952 .49712 Mdot
.20984 .49176 Mdot
.21016 .48642 Mdot
.21048 .48115 Mdot
.21079 .47598 Mdot
.21111 .47093 Mdot
.21143 .46586 Mdot
.21175 .4609 Mdot
.21206 .45595 Mdot
.21238 .45113 Mdot
.2127 .44642 Mdot
.21302 .44188 Mdot
.21333 .43756 Mdot
.21365 .43345 Mdot
.21397 .42959 Mdot
.21429 .42591 Mdot
.2146 .42239 Mdot
.21492 .41897 Mdot
.21524 .41556 Mdot
.21556 .41207 Mdot
.21587 .40852 Mdot
.21619 .40477 Mdot
.21651 .4008 Mdot
.21683 .39651 Mdot
.21714 .39193 Mdot
.21746 .38707 Mdot
.21778 .38192 Mdot
.2181 .37667 Mdot
.21841 .37118 Mdot
.21873 .36561 Mdot
.21905 .35998 Mdot
.21937 .35435 Mdot
.21968 .34876 Mdot
.22 .34317 Mdot
.22032 .3377 Mdot
.22063 .33223 Mdot
.22095 .32686 Mdot
.22127 .32153 Mdot
.22159 .31637 Mdot
.2219 .31136 Mdot
.22222 .30665 Mdot
.22254 .30227 Mdot
.22286 .29826 Mdot
.22317 .29478 Mdot
.22349 .29175 Mdot
.22381 .28916 Mdot
.22413 .28713 Mdot
.22444 .28548 Mdot
.22476 .28421 Mdot
.22508 .28331 Mdot
.2254 .28274 Mdot
.22571 .28246 Mdot
.22603 .28246 Mdot
.22635 .28269 Mdot
.22667 .28321 Mdot
.22698 .28406 Mdot
.2273 .28505 Mdot
.22762 .28635 Mdot
.22794 .28778 Mdot
.22825 .28938 Mdot
.22857 .29121 Mdot
.22889 .29309 Mdot
.22921 .29502 Mdot
.22952 .29694 Mdot
.22984 .2989 Mdot
.23016 .30075 Mdot
.23048 .30262 Mdot
.23079 .30429 Mdot
.23111 .30583 Mdot
.23143 .30725 Mdot
.23175 .30856 Mdot
.23206 .30969 Mdot
.23238 .31072 Mdot
.2327 .31163 Mdot
.23302 .31255 Mdot
.23333 .31353 Mdot
.23365 .31456 Mdot
.23397 .31575 Mdot
.23429 .31694 Mdot
.2346 .31815 Mdot
.23492 .31939 Mdot
.23524 .32052 Mdot
.23556 .32163 Mdot
.23587 .32266 Mdot
.23619 .32365 Mdot
.23651 .3246 Mdot
.23683 .32564 Mdot
.23714 .32673 Mdot
.23746 .32801 Mdot
.23778 .32946 Mdot
.2381 .33094 Mdot
.23841 .33243 Mdot
.23873 .3338 Mdot
.23905 .33509 Mdot
.23937 .33638 Mdot
.23968 .3374 Mdot
.24 .33826 Mdot
.24032 .33893 Mdot
.24063 .3395 Mdot
.24095 .34001 Mdot
.24127 .34026 Mdot
.24159 .34017 Mdot
.2419 .33968 Mdot
.24222 .33852 Mdot
.24254 .33675 Mdot
.24286 .33421 Mdot
.24317 .33093 Mdot
.24349 .32697 Mdot
.24381 .32232 Mdot
.24413 .31709 Mdot
.24444 .31143 Mdot
.24476 .30543 Mdot
.24508 .29906 Mdot
.2454 .29258 Mdot
.24571 .28596 Mdot
.24603 .27919 Mdot
.24635 .27235 Mdot
.24667 .26549 Mdot
.24698 .25862 Mdot
.2473 .25191 Mdot
.24762 .24557 Mdot
.24794 .23982 Mdot
.24825 .23466 Mdot
.24857 .23026 Mdot
.24889 .22652 Mdot
.24921 .2236 Mdot
.24952 .22159 Mdot
.24984 .22043 Mdot
.25016 .22014 Mdot
.25048 .22057 Mdot
.25079 .22163 Mdot
.25111 .22315 Mdot
.25143 .22511 Mdot
.25175 .22737 Mdot
.25206 .22993 Mdot
.25238 .23268 Mdot
.2527 .23569 Mdot
.25302 .23865 Mdot
.25333 .24155 Mdot
.25365 .24423 Mdot
.25397 .24662 Mdot
.25429 .24877 Mdot
.2546 .25058 Mdot
.25492 .25226 Mdot
.25524 .25371 Mdot
.25556 .25512 Mdot
.25587 .25641 Mdot
.25619 .25771 Mdot
.25651 .25887 Mdot
.25683 .25985 Mdot
.25714 .26081 Mdot
.25746 .26164 Mdot
.25778 .26244 Mdot
.2581 .26314 Mdot
.25841 .26398 Mdot
.25873 .26496 Mdot
.25905 .26628 Mdot
.25937 .26796 Mdot
.25968 .27016 Mdot
.26 .27266 Mdot
.26032 .27544 Mdot
.26063 .27829 Mdot
.26095 .28121 Mdot
.26127 .28399 Mdot
.26159 .28661 Mdot
.2619 .28904 Mdot
.26222 .29124 Mdot
.26254 .29341 Mdot
.26286 .29531 Mdot
.26317 .29704 Mdot
.26349 .29879 Mdot
.26381 .30038 Mdot
.26413 .30201 Mdot
.26444 .30362 Mdot
.26476 .30529 Mdot
.26508 .30692 Mdot
.2654 .30852 Mdot
.26571 .3102 Mdot
.26603 .31184 Mdot
.26635 .31361 Mdot
.26667 .31541 Mdot
.26698 .31715 Mdot
.2673 .31882 Mdot
.26762 .3204 Mdot
.26794 .32184 Mdot
.26825 .32299 Mdot
.26857 .32397 Mdot
.26889 .32468 Mdot
.26921 .32524 Mdot
.26952 .32558 Mdot
.26984 .32575 Mdot
.27016 .32569 Mdot
.27048 .32558 Mdot
.27079 .32529 Mdot
.27111 .32491 Mdot
.27143 .32443 Mdot
.27175 .32385 Mdot
.27206 .32317 Mdot
.27238 .32245 Mdot
.2727 .32156 Mdot
.27302 .32043 Mdot
.27333 .31912 Mdot
.27365 .31743 Mdot
.27397 .31565 Mdot
.27429 .31371 Mdot
.2746 .31178 Mdot
.27492 .30976 Mdot
.27524 .30791 Mdot
.27556 .3062 Mdot
.27587 .30472 Mdot
.27619 .30339 Mdot
.27651 .30223 Mdot
.27683 .30126 Mdot
.27714 .30045 Mdot
.27746 .29969 Mdot
.27778 .29911 Mdot
.2781 .2987 Mdot
.27841 .29832 Mdot
.27873 .2981 Mdot
.27905 .29792 Mdot
.27937 .29791 Mdot
.27968 .29797 Mdot
.28 .29832 Mdot
.28032 .29908 Mdot
.28063 .3003 Mdot
.28095 .30202 Mdot
.28127 .30429 Mdot
.28159 .30701 Mdot
.2819 .30995 Mdot
.28222 .31314 Mdot
.28254 .31629 Mdot
.28286 .31947 Mdot
.28317 .3226 Mdot
.28349 .32579 Mdot
.28381 .32913 Mdot
.28413 .33259 Mdot
.28444 .33634 Mdot
.28476 .34033 Mdot
.28508 .34447 Mdot
.2854 .34883 Mdot
.28571 .35326 Mdot
.28603 .35769 Mdot
.28635 .36205 Mdot
.28667 .36643 Mdot
.28698 .37062 Mdot
.2873 .37477 Mdot
.28762 .37881 Mdot
.28794 .38258 Mdot
.28825 .38627 Mdot
.28857 .38966 Mdot
.28889 .39291 Mdot
.28921 .39584 Mdot
.28952 .3985 Mdot
.28984 .40079 Mdot
.29016 .40268 Mdot
.29048 .40414 Mdot
.29079 .40521 Mdot
.29111 .40584 Mdot
.29143 .40611 Mdot
.29175 .40601 Mdot
.29206 .40566 Mdot
.29238 .40505 Mdot
.2927 .40419 Mdot
.29302 .40313 Mdot
.29333 .40183 Mdot
.29365 .40041 Mdot
.29397 .39894 Mdot
.29429 .39741 Mdot
.2946 .39582 Mdot
.29492 .39421 Mdot
.29524 .39249 Mdot
.29556 .39067 Mdot
.29587 .3887 Mdot
.29619 .38652 Mdot
.29651 .38409 Mdot
.29683 .38148 Mdot
.29714 .37856 Mdot
.29746 .37543 Mdot
.29778 .37205 Mdot
.2981 .36848 Mdot
.29841 .36472 Mdot
.29873 .3607 Mdot
.29905 .35644 Mdot
.29937 .35183 Mdot
.29968 .34698 Mdot
.3 .34184 Mdot
.30032 .33646 Mdot
.30063 .33079 Mdot
.30095 .32485 Mdot
.30127 .31858 Mdot
.30159 .31214 Mdot
.3019 .30552 Mdot
.30222 .29891 Mdot
.30254 .29231 Mdot
.30286 .28584 Mdot
.30317 .27963 Mdot
.30349 .27369 Mdot
.30381 .26802 Mdot
.30413 .26256 Mdot
.30444 .25738 Mdot
.30476 .25239 Mdot
.30508 .24755 Mdot
.3054 .24297 Mdot
.30571 .2386 Mdot
.30603 .23458 Mdot
.30635 .23081 Mdot
.30667 .22743 Mdot
.30698 .2243 Mdot
.3073 .22155 Mdot
.30762 .21916 Mdot
.30794 .21694 Mdot
.30825 .2149 Mdot
.30857 .21302 Mdot
.30889 .21122 Mdot
.30921 .20954 Mdot
.30952 .20798 Mdot
.30984 .20649 Mdot
.31016 .20521 Mdot
.31048 .20408 Mdot
.31079 .20312 Mdot
.31111 .20235 Mdot
.31143 .20157 Mdot
.31175 .20092 Mdot
.31206 .20008 Mdot
.31238 .19901 Mdot
.3127 .19772 Mdot
.31302 .1961 Mdot
.31333 .1941 Mdot
.31365 .19186 Mdot
.31397 .18939 Mdot
.31429 .18665 Mdot
.3146 .1838 Mdot
.31492 .18088 Mdot
.31524 .17797 Mdot
.31556 .17522 Mdot
.31587 .17249 Mdot
.31619 .16999 Mdot
.31651 .16777 Mdot
.31683 .1658 Mdot
.31714 .16415 Mdot
.31746 .16264 Mdot
.31778 .16139 Mdot
.3181 .16021 Mdot
.31841 .1591 Mdot
.31873 .15804 Mdot
.31905 .15686 Mdot
.31937 .15545 Mdot
.31968 .15381 Mdot
.32 .15186 Mdot
.32032 .14952 Mdot
.32063 .14691 Mdot
.32095 .14401 Mdot
.32127 .14096 Mdot
.32159 .13784 Mdot
.3219 .13475 Mdot
.32222 .13176 Mdot
.32254 .129 Mdot
.32286 .1263 Mdot
.32317 .12382 Mdot
.32349 .12146 Mdot
.32381 .11921 Mdot
.32413 .117 Mdot
.32444 .11483 Mdot
.32476 .11272 Mdot
.32508 .11046 Mdot
.3254 .10815 Mdot
.32571 .10571 Mdot
.32603 .10315 Mdot
.32635 .10034 Mdot
.32667 .09746 Mdot
.32698 .09447 Mdot
.3273 .09133 Mdot
.32762 .0881 Mdot
.32794 .0848 Mdot
.32825 .08147 Mdot
.32857 .07803 Mdot
.32889 .07444 Mdot
.32921 .07081 Mdot
.32952 .06705 Mdot
.32984 .06325 Mdot
.33016 .05931 Mdot
.33048 .05532 Mdot
.33079 .05136 Mdot
.33111 .04745 Mdot
.33143 .04363 Mdot
.33175 .03987 Mdot
.33206 .0363 Mdot
.33238 .03292 Mdot
.3327 .02972 Mdot
.33302 .02678 Mdot
.33333 .02418 Mdot
.33365 .02185 Mdot
.33397 .01992 Mdot
.33429 .01824 Mdot
.3346 .01699 Mdot
.33492 .01597 Mdot
.33524 .01531 Mdot
.33556 .01489 Mdot
.33587 .01472 Mdot
.33619 .01484 Mdot
.33651 .01511 Mdot
.33683 .01564 Mdot
.33714 .01651 Mdot
.33746 .0175 Mdot
.33778 .01877 Mdot
.3381 .02015 Mdot
.33841 .02172 Mdot
.33873 .02353 Mdot
.33905 .02539 Mdot
.33937 .02739 Mdot
.33968 .02941 Mdot
.34 .03147 Mdot
.34032 .03354 Mdot
.34063 .03559 Mdot
.34095 .03769 Mdot
.34127 .03971 Mdot
.34159 .04174 Mdot
.3419 .04375 Mdot
.34222 .04568 Mdot
.34254 .04768 Mdot
.34286 .0496 Mdot
.34317 .05163 Mdot
.34349 .05356 Mdot
.34381 .05542 Mdot
.34413 .05714 Mdot
.34444 .05867 Mdot
.34476 .06002 Mdot
.34508 .06119 Mdot
.3454 .06237 Mdot
.34571 .06366 Mdot
.34603 .06517 Mdot
.34635 .06699 Mdot
.34667 .06917 Mdot
.34698 .07161 Mdot
.3473 .0744 Mdot
.34762 .0773 Mdot
.34794 .0803 Mdot
.34825 .08335 Mdot
.34857 .0864 Mdot
.34889 .08937 Mdot
.34921 .09224 Mdot
.34952 .09501 Mdot
.34984 .09762 Mdot
.35016 .10007 Mdot
.35048 .10238 Mdot
.35079 .10451 Mdot
.35111 .10646 Mdot
.35143 .10817 Mdot
.35175 .10977 Mdot
.35206 .11131 Mdot
.35238 .1128 Mdot
.3527 .11425 Mdot
.35302 .11569 Mdot
.35333 .11702 Mdot
.35365 .11826 Mdot
.35397 .11943 Mdot
.35429 .12062 Mdot
.3546 .12185 Mdot
.35492 .12332 Mdot
.35524 .12507 Mdot
.35556 .12714 Mdot
.35587 .12969 Mdot
.35619 .13259 Mdot
.35651 .13586 Mdot
.35683 .13941 Mdot
.35714 .14315 Mdot
.35746 .14698 Mdot
.35778 .1508 Mdot
.3581 .15445 Mdot
.35841 .15795 Mdot
.35873 .16126 Mdot
.35905 .16435 Mdot
.35937 .1673 Mdot
.35968 .17015 Mdot
.36 .17295 Mdot
.36032 .17578 Mdot
.36063 .17867 Mdot
.36095 .18163 Mdot
.36127 .18476 Mdot
.36159 .18801 Mdot
.3619 .19136 Mdot
.36222 .1947 Mdot
.36254 .19795 Mdot
.36286 .20095 Mdot
.36317 .20354 Mdot
.36349 .20572 Mdot
.36381 .20734 Mdot
.36413 .20833 Mdot
.36444 .20875 Mdot
.36476 .20861 Mdot
.36508 .20798 Mdot
.3654 .207 Mdot
.36571 .20569 Mdot
.36603 .20412 Mdot
.36635 .20238 Mdot
.36667 .20046 Mdot
.36698 .19842 Mdot
.3673 .19626 Mdot
.36762 .19395 Mdot
.36794 .19162 Mdot
.36825 .18915 Mdot
.36857 .18647 Mdot
.36889 .18349 Mdot
.36921 .18036 Mdot
.36952 .1771 Mdot
.36984 .17363 Mdot
.37016 .17023 Mdot
.37048 .16667 Mdot
.37079 .16314 Mdot
.37111 .15948 Mdot
.37143 .15588 Mdot
.37175 .15241 Mdot
.37206 .1491 Mdot
.37238 .14593 Mdot
.3727 .14308 Mdot
.37302 .14064 Mdot
.37333 .13867 Mdot
.37365 .13716 Mdot
.37397 .13611 Mdot
.37429 .13555 Mdot
.3746 .13541 Mdot
.37492 .13566 Mdot
.37524 .13629 Mdot
.37556 .13722 Mdot
.37587 .13844 Mdot
.37619 .13983 Mdot
.37651 .14151 Mdot
.37683 .14354 Mdot
.37714 .14585 Mdot
.37746 .14863 Mdot
.37778 .1518 Mdot
.3781 .15541 Mdot
.37841 .1592 Mdot
.37873 .16315 Mdot
.37905 .16709 Mdot
.37937 .17092 Mdot
.37968 .17464 Mdot
.38 .17822 Mdot
.38032 .18161 Mdot
.38063 .18488 Mdot
.38095 .18788 Mdot
.38127 .19072 Mdot
.38159 .19329 Mdot
.3819 .19568 Mdot
.38222 .1978 Mdot
.38254 .19975 Mdot
.38286 .20148 Mdot
.38317 .20297 Mdot
.38349 .20439 Mdot
.38381 .20561 Mdot
.38413 .20655 Mdot
.38444 .20748 Mdot
.38476 .20821 Mdot
.38508 .20888 Mdot
.3854 .20946 Mdot
.38571 .20997 Mdot
.38603 .2106 Mdot
.38635 .21128 Mdot
.38667 .21203 Mdot
.38698 .21288 Mdot
.3873 .21389 Mdot
.38762 .21509 Mdot
.38794 .21646 Mdot
.38825 .21793 Mdot
.38857 .21945 Mdot
.38889 .22105 Mdot
.38921 .22261 Mdot
.38952 .22411 Mdot
.38984 .22557 Mdot
.39016 .22703 Mdot
.39048 .22843 Mdot
.39079 .22976 Mdot
.39111 .23099 Mdot
.39143 .23208 Mdot
.39175 .23303 Mdot
.39206 .23363 Mdot
.39238 .23389 Mdot
.3927 .23365 Mdot
.39302 .23273 Mdot
.39333 .23111 Mdot
.39365 .22858 Mdot
.39397 .22531 Mdot
.39429 .2214 Mdot
.3946 .21726 Mdot
.39492 .21323 Mdot
.39524 .20989 Mdot
.39556 .20782 Mdot
.39587 .20738 Mdot
.39619 .20856 Mdot
.39651 .21071 Mdot
.39683 .21322 Mdot
.39714 .21574 Mdot
.39746 .21816 Mdot
.39778 .22046 Mdot
.3981 .2227 Mdot
.39841 .22489 Mdot
.39873 .22704 Mdot
.39905 .22906 Mdot
.39937 .23113 Mdot
.39968 .23301 Mdot
.4 .2349 Mdot
.40032 .23671 Mdot
.40063 .23837 Mdot
.40095 .24001 Mdot
.40127 .24147 Mdot
.40159 .24286 Mdot
.4019 .24413 Mdot
.40222 .24524 Mdot
.40254 .2463 Mdot
.40286 .24713 Mdot
.40317 .24788 Mdot
.40349 .24864 Mdot
.40381 .24937 Mdot
.40413 .25008 Mdot
.40444 .25068 Mdot
.40476 .25099 Mdot
.40508 .25084 Mdot
.4054 .25017 Mdot
.40571 .24911 Mdot
.40603 .24785 Mdot
.40635 .2467 Mdot
.40667 .24594 Mdot
.40698 .24563 Mdot
.4073 .24576 Mdot
.40762 .24622 Mdot
.40794 .24686 Mdot
.40825 .24752 Mdot
.40857 .24824 Mdot
.40889 .24888 Mdot
.40921 .2495 Mdot
.40952 .25014 Mdot
.40984 .25085 Mdot
.41016 .25159 Mdot
.41048 .25237 Mdot
.41079 .25306 Mdot
.41111 .25361 Mdot
.41143 .25386 Mdot
.41175 .25368 Mdot
.41206 .2529 Mdot
.41238 .25179 Mdot
.4127 .25054 Mdot
.41302 .24931 Mdot
.41333 .24831 Mdot
.41365 .24749 Mdot
.41397 .24668 Mdot
.41429 .24593 Mdot
.4146 .24507 Mdot
.41492 .24414 Mdot
.41524 .24306 Mdot
.41556 .24194 Mdot
.41587 .24075 Mdot
.41619 .23961 Mdot
.41651 .23851 Mdot
.41683 .23741 Mdot
.41714 .23637 Mdot
.41746 .23526 Mdot
.41778 .23396 Mdot
.4181 .23232 Mdot
.41841 .23045 Mdot
.41873 .22832 Mdot
.41905 .22626 Mdot
.41937 .22446 Mdot
.41968 .22283 Mdot
.42 .22155 Mdot
.42032 .22041 Mdot
.42063 .21931 Mdot
.42095 .2183 Mdot
.42127 .21722 Mdot
.42159 .21619 Mdot
.4219 .21564 Mdot
.42222 .21562 Mdot
.42254 .21609 Mdot
.42286 .21656 Mdot
.42317 .21681 Mdot
.42349 .21668 Mdot
.42381 .21624 Mdot
.42413 .21571 Mdot
.42444 .21507 Mdot
.42476 .21466 Mdot
.42508 .21445 Mdot
.4254 .2147 Mdot
.42571 .21544 Mdot
.42603 .21664 Mdot
.42635 .21813 Mdot
.42667 .21987 Mdot
.42698 .22181 Mdot
.4273 .22389 Mdot
.42762 .2262 Mdot
.42794 .22863 Mdot
.42825 .23123 Mdot
.42857 .23396 Mdot
.42889 .23681 Mdot
.42921 .23991 Mdot
.42952 .24327 Mdot
.42984 .24672 Mdot
.43016 .25026 Mdot
.43048 .25384 Mdot
.43079 .25735 Mdot
.43111 .26077 Mdot
.43143 .26394 Mdot
.43175 .26699 Mdot
.43206 .26986 Mdot
.43238 .27248 Mdot
.4327 .27493 Mdot
.43302 .27716 Mdot
.43333 .27929 Mdot
.43365 .2814 Mdot
.43397 .28351 Mdot
.43429 .28566 Mdot
.4346 .28792 Mdot
.43492 .29041 Mdot
.43524 .29308 Mdot
.43556 .29609 Mdot
.43587 .29954 Mdot
.43619 .30353 Mdot
.43651 .30786 Mdot
.43683 .31243 Mdot
.43714 .31692 Mdot
.43746 .32135 Mdot
.43778 .3255 Mdot
.4381 .32942 Mdot
.43841 .3332 Mdot
.43873 .3369 Mdot
.43905 .34039 Mdot
.43937 .34363 Mdot
.43968 .34666 Mdot
.44 .34941 Mdot
.44032 .35188 Mdot
.44063 .35397 Mdot
.44095 .35567 Mdot
.44127 .35696 Mdot
.44159 .35776 Mdot
.4419 .35849 Mdot
.44222 .35915 Mdot
.44254 .35985 Mdot
.44286 .36074 Mdot
.44317 .36169 Mdot
.44349 .36272 Mdot
.44381 .36383 Mdot
.44413 .365 Mdot
.44444 .36621 Mdot
.44476 .3676 Mdot
.44508 .36912 Mdot
.4454 .37082 Mdot
.44571 .37271 Mdot
.44603 .37474 Mdot
.44635 .37692 Mdot
.44667 .37919 Mdot
.44698 .38139 Mdot
.4473 .38361 Mdot
.44762 .38577 Mdot
.44794 .38804 Mdot
.44825 .3903 Mdot
.44857 .39256 Mdot
.44889 .39489 Mdot
.44921 .39724 Mdot
.44952 .39965 Mdot
.44984 .4021 Mdot
.45016 .40457 Mdot
.45048 .40706 Mdot
.45079 .40938 Mdot
.45111 .41155 Mdot
.45143 .41344 Mdot
.45175 .41502 Mdot
.45206 .41623 Mdot
.45238 .41715 Mdot
.4527 .41788 Mdot
.45302 .41842 Mdot
.45333 .41889 Mdot
.45365 .41934 Mdot
.45397 .41982 Mdot
.45429 .42018 Mdot
.4546 .42051 Mdot
.45492 .42067 Mdot
.45524 .42072 Mdot
.45556 .42073 Mdot
.45587 .42062 Mdot
.45619 .42052 Mdot
.45651 .42046 Mdot
.45683 .42032 Mdot
.45714 .42022 Mdot
.45746 .42007 Mdot
.45778 .41982 Mdot
.4581 .41959 Mdot
.45841 .41931 Mdot
.45873 .41912 Mdot
.45905 .41873 Mdot
.45937 .41832 Mdot
.45968 .41782 Mdot
.46 .41732 Mdot
.46032 .41674 Mdot
.46063 .41606 Mdot
.46095 .41536 Mdot
.46127 .41468 Mdot
.46159 .41383 Mdot
.4619 .41294 Mdot
.46222 .41203 Mdot
.46254 .41105 Mdot
.46286 .40995 Mdot
.46317 .40881 Mdot
.46349 .40756 Mdot
.46381 .4062 Mdot
.46413 .40469 Mdot
.46444 .40305 Mdot
.46476 .40127 Mdot
.46508 .39931 Mdot
.4654 .39735 Mdot
.46571 .39531 Mdot
.46603 .39321 Mdot
.46635 .39115 Mdot
.46667 .38893 Mdot
.46698 .38653 Mdot
.4673 .384 Mdot
.46762 .38145 Mdot
.46794 .37888 Mdot
.46825 .37651 Mdot
.46857 .37441 Mdot
.46889 .37251 Mdot
.46921 .37088 Mdot
.46952 .36945 Mdot
.46984 .36816 Mdot
.47016 .36712 Mdot
.47048 .36625 Mdot
.47079 .36554 Mdot
.47111 .36494 Mdot
.47143 .36427 Mdot
.47175 .36371 Mdot
.47206 .36313 Mdot
.47238 .36269 Mdot
.4727 .36247 Mdot
.47302 .36254 Mdot
.47333 .36283 Mdot
.47365 .36309 Mdot
.47397 .36325 Mdot
.47429 .3633 Mdot
.4746 .36313 Mdot
.47492 .36277 Mdot
.47524 .36202 Mdot
.47556 .36112 Mdot
.47587 .3599 Mdot
.47619 .3585 Mdot
.47651 .35678 Mdot
.47683 .35505 Mdot
.47714 .35337 Mdot
.47746 .35203 Mdot
.47778 .35115 Mdot
.4781 .35082 Mdot
.47841 .35095 Mdot
.47873 .3514 Mdot
.47905 .352 Mdot
.47937 .3527 Mdot
.47968 .35331 Mdot
.48 .35385 Mdot
.48032 .35424 Mdot
.48063 .35447 Mdot
.48095 .35461 Mdot
.48127 .35465 Mdot
.48159 .35462 Mdot
.4819 .35437 Mdot
.48222 .35408 Mdot
.48254 .35368 Mdot
.48286 .35338 Mdot
.48317 .35308 Mdot
.48349 .35286 Mdot
.48381 .35282 Mdot
.48413 .35268 Mdot
.48444 .35249 Mdot
.48476 .35225 Mdot
.48508 .35195 Mdot
.4854 .35145 Mdot
.48571 .35091 Mdot
.48603 .35006 Mdot
.48635 .34882 Mdot
.48667 .3472 Mdot
.48698 .34517 Mdot
.4873 .3429 Mdot
.48762 .3405 Mdot
.48794 .33822 Mdot
.48825 .33593 Mdot
.48857 .33389 Mdot
.48889 .33185 Mdot
.48921 .32995 Mdot
.48952 .3281 Mdot
.48984 .32636 Mdot
.49016 .32465 Mdot
.49048 .323 Mdot
.49079 .32141 Mdot
.49111 .31976 Mdot
.49143 .31823 Mdot
.49175 .31676 Mdot
.49206 .31533 Mdot
.49238 .31413 Mdot
.4927 .31304 Mdot
.49302 .31195 Mdot
.49333 .3108 Mdot
.49365 .30965 Mdot
.49397 .30836 Mdot
.49429 .30714 Mdot
.4946 .30592 Mdot
.49492 .3049 Mdot
.49524 .3041 Mdot
.49556 .30352 Mdot
.49587 .30315 Mdot
.49619 .30291 Mdot
.49651 .30279 Mdot
.49683 .30278 Mdot
.49714 .30288 Mdot
.49746 .30301 Mdot
.49778 .30309 Mdot
.4981 .30322 Mdot
.49841 .30331 Mdot
.49873 .30345 Mdot
.49905 .30346 Mdot
.49937 .30348 Mdot
.49968 .30336 Mdot
.5 .30314 Mdot
.50032 .30276 Mdot
.50063 .30239 Mdot
.50095 .30192 Mdot
.50127 .30143 Mdot
.50159 .30096 Mdot
.5019 .3005 Mdot
.50222 .30003 Mdot
.50254 .29942 Mdot
.50286 .29874 Mdot
.50317 .29784 Mdot
.50349 .297 Mdot
.50381 .29615 Mdot
.50413 .29536 Mdot
.50444 .29469 Mdot
.50476 .29436 Mdot
.50508 .29448 Mdot
.5054 .29509 Mdot
.50571 .29632 Mdot
.50603 .29809 Mdot
.50635 .30036 Mdot
.50667 .30293 Mdot
.50698 .3058 Mdot
.5073 .30899 Mdot
.50762 .3123 Mdot
.50794 .31578 Mdot
.50825 .31933 Mdot
.50857 .32293 Mdot
.50889 .32646 Mdot
.50921 .32996 Mdot
.50952 .33336 Mdot
.50984 .33663 Mdot
.51016 .3398 Mdot
.51048 .34281 Mdot
.51079 .34569 Mdot
.51111 .34847 Mdot
.51143 .35097 Mdot
.51175 .35337 Mdot
.51206 .35553 Mdot
.51238 .35748 Mdot
.5127 .3592 Mdot
.51302 .36075 Mdot
.51333 .36222 Mdot
.51365 .36361 Mdot
.51397 .36513 Mdot
.51429 .36663 Mdot
.5146 .36821 Mdot
.51492 .36973 Mdot
.51524 .37125 Mdot
.51556 .37265 Mdot
.51587 .37394 Mdot
.51619 .37505 Mdot
.51651 .37592 Mdot
.51683 .37651 Mdot
.51714 .37692 Mdot
.51746 .37692 Mdot
.51778 .3766 Mdot
.5181 .376 Mdot
.51841 .37506 Mdot
.51873 .37386 Mdot
.51905 .37238 Mdot
.51937 .37067 Mdot
.51968 .36886 Mdot
.52 .36688 Mdot
.52032 .36488 Mdot
.52063 .36275 Mdot
.52095 .36072 Mdot
.52127 .35868 Mdot
.52159 .35672 Mdot
.5219 .35495 Mdot
.52222 .3532 Mdot
.52254 .35159 Mdot
.52286 .35012 Mdot
.52317 .34881 Mdot
.52349 .34754 Mdot
.52381 .34645 Mdot
.52413 .34542 Mdot
.52444 .34466 Mdot
.52476 .34402 Mdot
.52508 .34348 Mdot
.5254 .34307 Mdot
.52571 .34281 Mdot
.52603 .34268 Mdot
.52635 .34258 Mdot
.52667 .3426 Mdot
.52698 .34247 Mdot
.5273 .34225 Mdot
.52762 .34184 Mdot
.52794 .34134 Mdot
.52825 .34085 Mdot
.52857 .3404 Mdot
.52889 .34012 Mdot
.52921 .33984 Mdot
.52952 .33957 Mdot
.52984 .33915 Mdot
.53016 .33849 Mdot
.53048 .33752 Mdot
.53079 .33624 Mdot
.53111 .33479 Mdot
.53143 .33328 Mdot
.53175 .33189 Mdot
.53206 .3308 Mdot
.53238 .32991 Mdot
.5327 .32921 Mdot
.53302 .32867 Mdot
.53333 .32804 Mdot
.53365 .32734 Mdot
.53397 .32649 Mdot
.53429 .32551 Mdot
.5346 .32449 Mdot
.53492 .32338 Mdot
.53524 .32224 Mdot
.53556 .32123 Mdot
.53587 .32036 Mdot
.53619 .31982 Mdot
.53651 .31952 Mdot
.53683 .31931 Mdot
.53714 .31897 Mdot
.53746 .31839 Mdot
.53778 .31753 Mdot
.5381 .31645 Mdot
.53841 .31534 Mdot
.53873 .3143 Mdot
.53905 .31348 Mdot
.53937 .31279 Mdot
.53968 .31234 Mdot
.54 .31196 Mdot
.54032 .31179 Mdot
.54063 .31178 Mdot
.54095 .31196 Mdot
.54127 .31226 Mdot
.54159 .31269 Mdot
.5419 .31321 Mdot
.54222 .31384 Mdot
.54254 .31453 Mdot
.54286 .31529 Mdot
.54317 .31621 Mdot
.54349 .31716 Mdot
.54381 .31821 Mdot
.54413 .31943 Mdot
.54444 .32093 Mdot
.54476 .32269 Mdot
.54508 .32471 Mdot
.5454 .32703 Mdot
.54571 .3296 Mdot
.54603 .33254 Mdot
.54635 .33572 Mdot
.54667 .33899 Mdot
.54698 .34226 Mdot
.5473 .3455 Mdot
.54762 .34867 Mdot
.54794 .35183 Mdot
.54825 .35477 Mdot
.54857 .35777 Mdot
.54889 .36085 Mdot
.54921 .36407 Mdot
.54952 .36742 Mdot
.54984 .37101 Mdot
.55016 .3748 Mdot
.55048 .37874 Mdot
.55079 .3829 Mdot
.55111 .38708 Mdot
.55143 .39134 Mdot
.55175 .39545 Mdot
.55206 .39937 Mdot
.55238 .40302 Mdot
.5527 .40647 Mdot
.55302 .40957 Mdot
.55333 .41238 Mdot
.55365 .41501 Mdot
.55397 .41731 Mdot
.55429 .41951 Mdot
.5546 .42164 Mdot
.55492 .42377 Mdot
.55524 .42579 Mdot
.55556 .42781 Mdot
.55587 .42977 Mdot
.55619 .43166 Mdot
.55651 .43348 Mdot
.55683 .4354 Mdot
.55714 .4373 Mdot
.55746 .4394 Mdot
.55778 .44167 Mdot
.5581 .4441 Mdot
.55841 .44665 Mdot
.55873 .44924 Mdot
.55905 .45184 Mdot
.55937 .45442 Mdot
.55968 .45687 Mdot
.56 .45919 Mdot
.56032 .46133 Mdot
.56063 .46328 Mdot
.56095 .46504 Mdot
.56127 .46653 Mdot
.56159 .46785 Mdot
.5619 .46883 Mdot
.56222 .46968 Mdot
.56254 .47021 Mdot
.56286 .47056 Mdot
.56317 .4706 Mdot
.56349 .47036 Mdot
.56381 .46986 Mdot
.56413 .46917 Mdot
.56444 .46832 Mdot
.56476 .46725 Mdot
.56508 .46605 Mdot
.5654 .46473 Mdot
.56571 .46332 Mdot
.56603 .46188 Mdot
.56635 .46037 Mdot
.56667 .45889 Mdot
.56698 .45751 Mdot
.5673 .45625 Mdot
.56762 .45514 Mdot
.56794 .45427 Mdot
.56825 .45359 Mdot
.56857 .45312 Mdot
.56889 .45276 Mdot
.56921 .45257 Mdot
.56952 .45239 Mdot
.56984 .45243 Mdot
.57016 .45255 Mdot
.57048 .45285 Mdot
.57079 .45326 Mdot
.57111 .45368 Mdot
.57143 .45415 Mdot
.57175 .45449 Mdot
.57206 .45478 Mdot
.57238 .455 Mdot
.5727 .4552 Mdot
.57302 .45542 Mdot
.57333 .45556 Mdot
.57365 .45578 Mdot
.57397 .456 Mdot
.57429 .45613 Mdot
.5746 .45609 Mdot
.57492 .45599 Mdot
.57524 .45574 Mdot
.57556 .4553 Mdot
.57587 .45479 Mdot
.57619 .45409 Mdot
.57651 .45328 Mdot
.57683 .45238 Mdot
.57714 .45123 Mdot
.57746 .44984 Mdot
.57778 .44833 Mdot
.5781 .44658 Mdot
.57841 .44483 Mdot
.57873 .44307 Mdot
.57905 .4414 Mdot
.57937 .43995 Mdot
.57968 .43869 Mdot
.58 .43761 Mdot
.58032 .43674 Mdot
.58063 .43599 Mdot
.58095 .4354 Mdot
.58127 .43501 Mdot
.58159 .43466 Mdot
.5819 .43439 Mdot
.58222 .43413 Mdot
.58254 .4339 Mdot
.58286 .43379 Mdot
.58317 .43378 Mdot
.58349 .43383 Mdot
.58381 .43395 Mdot
.58413 .43417 Mdot
.58444 .43455 Mdot
.58476 .43506 Mdot
.58508 .43576 Mdot
.5854 .43653 Mdot
.58571 .43745 Mdot
.58603 .43855 Mdot
.58635 .43979 Mdot
.58667 .44118 Mdot
.58698 .44267 Mdot
.5873 .44424 Mdot
.58762 .44586 Mdot
.58794 .44744 Mdot
.58825 .44904 Mdot
.58857 .45072 Mdot
.58889 .4524 Mdot
.58921 .45405 Mdot
.58952 .45575 Mdot
.58984 .45749 Mdot
.59016 .4592 Mdot
.59048 .46083 Mdot
.59079 .46238 Mdot
.59111 .46386 Mdot
.59143 .46522 Mdot
.59175 .46645 Mdot
.59206 .46766 Mdot
.59238 .4688 Mdot
.5927 .46997 Mdot
.59302 .47114 Mdot
.59333 .47228 Mdot
.59365 .47354 Mdot
.59397 .47479 Mdot
.59429 .47612 Mdot
.5946 .47742 Mdot
.59492 .47865 Mdot
.59524 .47981 Mdot
.59556 .48086 Mdot
.59587 .48177 Mdot
.59619 .48253 Mdot
.59651 .48302 Mdot
.59683 .48325 Mdot
.59714 .48324 Mdot
.59746 .48287 Mdot
.59778 .48228 Mdot
.5981 .48143 Mdot
.59841 .48037 Mdot
.59873 .47901 Mdot
.59905 .47748 Mdot
.59937 .47571 Mdot
.59968 .47374 Mdot
.6 .47167 Mdot
.60032 .46944 Mdot
.60063 .46683 Mdot
.60095 .46377 Mdot
.60127 .46024 Mdot
.60159 .45636 Mdot
.6019 .45218 Mdot
.60222 .44784 Mdot
.60254 .4435 Mdot
.60286 .4394 Mdot
.60317 .43566 Mdot
.60349 .4326 Mdot
.60381 .43037 Mdot
.60413 .42895 Mdot
.60444 .4279 Mdot
.60476 .42715 Mdot
.60508 .42666 Mdot
.6054 .42628 Mdot
.60571 .42608 Mdot
.60603 .42622 Mdot
.60635 .4269 Mdot
.60667 .4282 Mdot
.60698 .43027 Mdot
.6073 .43328 Mdot
.60762 .43727 Mdot
.60794 .44194 Mdot
.60825 .44713 Mdot
.60857 .45261 Mdot
.60889 .45829 Mdot
.60921 .46411 Mdot
.60952 .47 Mdot
.60984 .47595 Mdot
.61016 .48187 Mdot
.61048 .48779 Mdot
.61079 .49355 Mdot
.61111 .4993 Mdot
.61143 .50494 Mdot
.61175 .51046 Mdot
.61206 .51582 Mdot
.61238 .52104 Mdot
.6127 .52602 Mdot
.61302 .53085 Mdot
.61333 .53537 Mdot
.61365 .5397 Mdot
.61397 .54379 Mdot
.61429 .5478 Mdot
.6146 .55157 Mdot
.61492 .55526 Mdot
.61524 .55884 Mdot
.61556 .56234 Mdot
.61587 .56573 Mdot
.61619 .56892 Mdot
.61651 .57195 Mdot
.61683 .57483 Mdot
.61714 .57741 Mdot
.61746 .57987 Mdot
.61778 .58208 Mdot
.6181 .5839 Mdot
.61841 .58531 Mdot
.61873 .58631 Mdot
.61905 .58681 Mdot
.61937 .58687 Mdot
.61968 .58649 Mdot
.62 .58584 Mdot
.62032 .58478 Mdot
.62063 .58331 Mdot
.62095 .58159 Mdot
.62127 .57951 Mdot
.62159 .57739 Mdot
.6219 .57512 Mdot
.62222 .57292 Mdot
.62254 .57077 Mdot
.62286 .56871 Mdot
.62317 .56673 Mdot
.62349 .56489 Mdot
.62381 .56312 Mdot
.62413 .56141 Mdot
.62444 .55981 Mdot
.62476 .55832 Mdot
.62508 .55683 Mdot
.6254 .55532 Mdot
.62571 .5539 Mdot
.62603 .55241 Mdot
.62635 .55103 Mdot
.62667 .54969 Mdot
.62698 .5484 Mdot
.6273 .54719 Mdot
.62762 .54609 Mdot
.62794 .54511 Mdot
.62825 .5442 Mdot
.62857 .54346 Mdot
.62889 .54286 Mdot
.62921 .54248 Mdot
.62952 .54215 Mdot
.62984 .54199 Mdot
.63016 .54192 Mdot
.63048 .54195 Mdot
.63079 .54195 Mdot
.63111 .54196 Mdot
.63143 .54192 Mdot
.63175 .54182 Mdot
.63206 .54165 Mdot
.63238 .54156 Mdot
.6327 .54135 Mdot
.63302 .54128 Mdot
.63333 .54127 Mdot
.63365 .54136 Mdot
.63397 .54143 Mdot
.63429 .54163 Mdot
.6346 .54195 Mdot
.63492 .54228 Mdot
.63524 .54268 Mdot
.63556 .54311 Mdot
.63587 .5435 Mdot
.63619 .54372 Mdot
.63651 .54393 Mdot
.63683 .54409 Mdot
.63714 .54413 Mdot
.63746 .54406 Mdot
.63778 .54393 Mdot
.6381 .54367 Mdot
.63841 .54324 Mdot
.63873 .54269 Mdot
.63905 .54203 Mdot
.63937 .54121 Mdot
.63968 .54014 Mdot
.64 .53891 Mdot
.64032 .53752 Mdot
.64063 .5359 Mdot
.64095 .53419 Mdot
.64127 .53235 Mdot
.64159 .5304 Mdot
.6419 .52841 Mdot
.64222 .5263 Mdot
.64254 .52415 Mdot
.64286 .522 Mdot
.64317 .51978 Mdot
.64349 .5177 Mdot
.64381 .51584 Mdot
.64413 .51412 Mdot
.64444 .51263 Mdot
.64476 .51123 Mdot
.64508 .51 Mdot
.6454 .50876 Mdot
.64571 .50754 Mdot
.64603 .50627 Mdot
.64635 .50487 Mdot
.64667 .50356 Mdot
.64698 .50216 Mdot
.6473 .50087 Mdot
.64762 .49952 Mdot
.64794 .49818 Mdot
.64825 .49696 Mdot
.64857 .49575 Mdot
.64889 .49463 Mdot
.64921 .49359 Mdot
.64952 .49253 Mdot
.64984 .4915 Mdot
.65016 .49038 Mdot
.65048 .48918 Mdot
.65079 .48792 Mdot
.65111 .48645 Mdot
.65143 .48494 Mdot
.65175 .48316 Mdot
.65206 .48132 Mdot
.65238 .47932 Mdot
.6527 .47719 Mdot
.65302 .47512 Mdot
.65333 .47302 Mdot
.65365 .47105 Mdot
.65397 .46914 Mdot
.65429 .46739 Mdot
.6546 .46572 Mdot
.65492 .46416 Mdot
.65524 .46272 Mdot
.65556 .46139 Mdot
.65587 .4601 Mdot
.65619 .45896 Mdot
.65651 .45783 Mdot
.65683 .4568 Mdot
.65714 .45579 Mdot
.65746 .45467 Mdot
.65778 .45349 Mdot
.6581 .45229 Mdot
.65841 .45098 Mdot
.65873 .44965 Mdot
.65905 .44822 Mdot
.65937 .44685 Mdot
.65968 .44547 Mdot
.66 .44414 Mdot
.66032 .44288 Mdot
.66063 .44161 Mdot
.66095 .44039 Mdot
.66127 .43911 Mdot
.66159 .43791 Mdot
.6619 .43662 Mdot
.66222 .43538 Mdot
.66254 .43421 Mdot
.66286 .43306 Mdot
.66317 .43197 Mdot
.66349 .43097 Mdot
.66381 .43001 Mdot
.66413 .42911 Mdot
.66444 .42833 Mdot
.66476 .42756 Mdot
.66508 .42684 Mdot
.6654 .42612 Mdot
.66571 .42546 Mdot
.66603 .42478 Mdot
.66635 .42402 Mdot
.66667 .42325 Mdot
.66698 .42244 Mdot
.6673 .42161 Mdot
.66762 .42082 Mdot
.66794 .42009 Mdot
.66825 .4194 Mdot
.66857 .41873 Mdot
.66889 .41806 Mdot
.66921 .41731 Mdot
.66952 .41654 Mdot
.66984 .41571 Mdot
.67016 .41495 Mdot
.67048 .41419 Mdot
.67079 .41352 Mdot
.67111 .41285 Mdot
.67143 .41216 Mdot
.67175 .41145 Mdot
.67206 .41051 Mdot
.67238 .40947 Mdot
.6727 .40828 Mdot
.67302 .40682 Mdot
.67333 .40526 Mdot
.67365 .40365 Mdot
.67397 .40191 Mdot
.67429 .40016 Mdot
.6746 .39845 Mdot
.67492 .39674 Mdot
.67524 .39508 Mdot
.67556 .3935 Mdot
.67587 .39192 Mdot
.67619 .39036 Mdot
.67651 .38887 Mdot
.67683 .38734 Mdot
.67714 .38585 Mdot
.67746 .38438 Mdot
.67778 .38283 Mdot
.6781 .38134 Mdot
.67841 .37983 Mdot
.67873 .37829 Mdot
.67905 .37677 Mdot
.67937 .3752 Mdot
.67968 .37354 Mdot
.68 .37182 Mdot
.68032 .36992 Mdot
.68063 .36767 Mdot
.68095 .3652 Mdot
.68127 .36237 Mdot
.68159 .35918 Mdot
.6819 .3556 Mdot
.68222 .35176 Mdot
.68254 .34764 Mdot
.68286 .3434 Mdot
.68317 .33898 Mdot
.68349 .33462 Mdot
.68381 .33034 Mdot
.68413 .32623 Mdot
.68444 .32238 Mdot
.68476 .31886 Mdot
.68508 .31577 Mdot
.6854 .31297 Mdot
.68571 .31067 Mdot
.68603 .30875 Mdot
.68635 .30716 Mdot
.68667 .30599 Mdot
.68698 .30508 Mdot
.6873 .30443 Mdot
.68762 .30409 Mdot
.68794 .30399 Mdot
.68825 .3041 Mdot
.68857 .3043 Mdot
.68889 .30449 Mdot
.68921 .30461 Mdot
.68952 .30465 Mdot
.68984 .30462 Mdot
.69016 .30449 Mdot
.69048 .30427 Mdot
.69079 .30405 Mdot
.69111 .30391 Mdot
.69143 .30392 Mdot
.69175 .30396 Mdot
.69206 .30422 Mdot
.69238 .30461 Mdot
.6927 .30526 Mdot
.69302 .30605 Mdot
.69333 .30705 Mdot
.69365 .30816 Mdot
.69397 .30939 Mdot
.69429 .31071 Mdot
.6946 .31203 Mdot
.69492 .31335 Mdot
.69524 .31457 Mdot
.69556 .3157 Mdot
.69587 .31664 Mdot
.69619 .31751 Mdot
.69651 .31815 Mdot
.69683 .31875 Mdot
.69714 .31922 Mdot
.69746 .31956 Mdot
.69778 .3198 Mdot
.6981 .31998 Mdot
.69841 .32016 Mdot
.69873 .32029 Mdot
.69905 .32044 Mdot
.69937 .32058 Mdot
.69968 .32069 Mdot
.7 .32092 Mdot
.70032 .32122 Mdot
.70063 .32153 Mdot
.70095 .3219 Mdot
.70127 .32214 Mdot
.70159 .32214 Mdot
.7019 .32203 Mdot
.70222 .32178 Mdot
.70254 .32176 Mdot
.70286 .32182 Mdot
.70317 .32225 Mdot
.70349 .32301 Mdot
.70381 .32429 Mdot
.70413 .326 Mdot
.70444 .3282 Mdot
.70476 .33084 Mdot
.70508 .33406 Mdot
.7054 .33761 Mdot
.70571 .34153 Mdot
.70603 .34568 Mdot
.70635 .34996 Mdot
.70667 .35433 Mdot
.70698 .3587 Mdot
.7073 .3629 Mdot
.70762 .36708 Mdot
.70794 .37103 Mdot
.70825 .37488 Mdot
.70857 .37849 Mdot
.70889 .38198 Mdot
.70921 .38525 Mdot
.70952 .38836 Mdot
.70984 .3913 Mdot
.71016 .39409 Mdot
.71048 .39677 Mdot
.71079 .39933 Mdot
.71111 .40175 Mdot
.71143 .404 Mdot
.71175 .40607 Mdot
.71206 .40778 Mdot
.71238 .40928 Mdot
.7127 .41036 Mdot
.71302 .41113 Mdot
.71333 .41159 Mdot
.71365 .41175 Mdot
.71397 .4117 Mdot
.71429 .41143 Mdot
.7146 .411 Mdot
.71492 .4104 Mdot
.71524 .40965 Mdot
.71556 .40876 Mdot
.71587 .40788 Mdot
.71619 .40709 Mdot
.71651 .40657 Mdot
.71683 .40617 Mdot
.71714 .40594 Mdot
.71746 .40586 Mdot
.71778 .40585 Mdot
.7181 .40582 Mdot
.71841 .40571 Mdot
.71873 .40556 Mdot
.71905 .40535 Mdot
.71937 .405 Mdot
.71968 .40456 Mdot
.72 .40384 Mdot
.72032 .40307 Mdot
.72063 .40218 Mdot
.72095 .40119 Mdot
.72127 .40014 Mdot
.72159 .39919 Mdot
.7219 .39824 Mdot
.72222 .39736 Mdot
.72254 .39639 Mdot
.72286 .3954 Mdot
.72317 .39427 Mdot
.72349 .393 Mdot
.72381 .39163 Mdot
.72413 .39021 Mdot
.72444 .38872 Mdot
.72476 .38722 Mdot
.72508 .38601 Mdot
.7254 .38482 Mdot
.72571 .3839 Mdot
.72603 .38303 Mdot
.72635 .38214 Mdot
.72667 .38111 Mdot
.72698 .38002 Mdot
.7273 .37874 Mdot
.72762 .37735 Mdot
.72794 .37581 Mdot
.72825 .37427 Mdot
.72857 .37285 Mdot
.72889 .37162 Mdot
.72921 .37048 Mdot
.72952 .36958 Mdot
.72984 .36895 Mdot
.73016 .36872 Mdot
.73048 .36887 Mdot
.73079 .36948 Mdot
.73111 .37038 Mdot
.73143 .37163 Mdot
.73175 .37309 Mdot
.73206 .3748 Mdot
.73238 .37653 Mdot
.7327 .3784 Mdot
.73302 .38028 Mdot
.73333 .38227 Mdot
.73365 .38426 Mdot
.73397 .3862 Mdot
.73429 .38804 Mdot
.7346 .38968 Mdot
.73492 .39105 Mdot
.73524 .39216 Mdot
.73556 .39322 Mdot
.73587 .39423 Mdot
.73619 .3953 Mdot
.73651 .39649 Mdot
.73683 .39784 Mdot
.73714 .39922 Mdot
.73746 .40068 Mdot
.73778 .40227 Mdot
.7381 .4038 Mdot
.73841 .40513 Mdot
.73873 .40628 Mdot
.73905 .40732 Mdot
.73937 .40831 Mdot
.73968 .40943 Mdot
.74 .41046 Mdot
.74032 .41151 Mdot
.74063 .41232 Mdot
.74095 .41277 Mdot
.74127 .41285 Mdot
.74159 .41264 Mdot
.7419 .41212 Mdot
.74222 .41136 Mdot
.74254 .41038 Mdot
.74286 .4093 Mdot
.74317 .40796 Mdot
.74349 .40651 Mdot
.74381 .40476 Mdot
.74413 .40274 Mdot
.74444 .40044 Mdot
.74476 .39787 Mdot
.74508 .39481 Mdot
.7454 .39149 Mdot
.74571 .38781 Mdot
.74603 .3839 Mdot
.74635 .3797 Mdot
.74667 .3753 Mdot
.74698 .37066 Mdot
.7473 .36586 Mdot
.74762 .361 Mdot
.74794 .35613 Mdot
.74825 .35135 Mdot
.74857 .34662 Mdot
.74889 .34217 Mdot
.74921 .33801 Mdot
.74952 .33402 Mdot
.74984 .33039 Mdot
.75016 .32702 Mdot
.75048 .324 Mdot
.75079 .32128 Mdot
.75111 .31903 Mdot
.75143 .31713 Mdot
.75175 .3156 Mdot
.75206 .31438 Mdot
.75238 .31343 Mdot
.7527 .31257 Mdot
.75302 .31192 Mdot
.75333 .31129 Mdot
.75365 .31067 Mdot
.75397 .31 Mdot
.75429 .30916 Mdot
.7546 .30818 Mdot
.75492 .30695 Mdot
.75524 .3056 Mdot
.75556 .30422 Mdot
.75587 .30293 Mdot
.75619 .30176 Mdot
.75651 .30083 Mdot
.75683 .30007 Mdot
.75714 .29967 Mdot
.75746 .29956 Mdot
.75778 .29958 Mdot
.7581 .29977 Mdot
.75841 .3 Mdot
.75873 .30025 Mdot
.75905 .3006 Mdot
.75937 .30103 Mdot
.75968 .30165 Mdot
.76 .30235 Mdot
.76032 .30304 Mdot
.76063 .30376 Mdot
.76095 .30449 Mdot
.76127 .30502 Mdot
.76159 .30539 Mdot
.7619 .30579 Mdot
.76222 .30601 Mdot
.76254 .30622 Mdot
.76286 .30637 Mdot
.76317 .30646 Mdot
.76349 .30657 Mdot
.76381 .3065 Mdot
.76413 .30636 Mdot
.76444 .30595 Mdot
.76476 .30536 Mdot
.76508 .30446 Mdot
.7654 .30332 Mdot
.76571 .30203 Mdot
.76603 .30046 Mdot
.76635 .29858 Mdot
.76667 .29653 Mdot
.76698 .29424 Mdot
.7673 .29167 Mdot
.76762 .289 Mdot
.76794 .28612 Mdot
.76825 .28306 Mdot
.76857 .2798 Mdot
.76889 .2763 Mdot
.76921 .27266 Mdot
.76952 .26889 Mdot
.76984 .26515 Mdot
.77016 .26153 Mdot
.77048 .25802 Mdot
.77079 .25477 Mdot
.77111 .25172 Mdot
.77143 .24902 Mdot
.77175 .24659 Mdot
.77206 .24449 Mdot
.77238 .24268 Mdot
.7727 .24106 Mdot
.77302 .23972 Mdot
.77333 .23859 Mdot
.77365 .23772 Mdot
.77397 .23711 Mdot
.77429 .2368 Mdot
.7746 .23692 Mdot
.77492 .23726 Mdot
.77524 .23792 Mdot
.77556 .23874 Mdot
.77587 .23972 Mdot
.77619 .24089 Mdot
.77651 .24196 Mdot
.77683 .24297 Mdot
.77714 .24384 Mdot
.77746 .24453 Mdot
.77778 .24505 Mdot
.7781 .24546 Mdot
.77841 .24559 Mdot
.77873 .24547 Mdot
.77905 .24492 Mdot
.77937 .24389 Mdot
.77968 .24237 Mdot
.78 .24049 Mdot
.78032 .23865 Mdot
.78063 .23699 Mdot
.78095 .23582 Mdot
.78127 .23519 Mdot
.78159 .23502 Mdot
.7819 .23552 Mdot
.78222 .2367 Mdot
.78254 .23863 Mdot
.78286 .2414 Mdot
.78317 .24493 Mdot
.78349 .24924 Mdot
.78381 .25421 Mdot
.78413 .2598 Mdot
.78444 .2657 Mdot
.78476 .27191 Mdot
.78508 .27827 Mdot
.7854 .28474 Mdot
.78571 .29109 Mdot
.78603 .29735 Mdot
.78635 .30336 Mdot
.78667 .30908 Mdot
.78698 .3144 Mdot
.7873 .31934 Mdot
.78762 .32395 Mdot
.78794 .32828 Mdot
.78825 .33225 Mdot
.78857 .33613 Mdot
.78889 .33976 Mdot
.78921 .34326 Mdot
.78952 .34669 Mdot
.78984 .34995 Mdot
.79016 .35306 Mdot
.79048 .35605 Mdot
.79079 .35879 Mdot
.79111 .36141 Mdot
.79143 .36386 Mdot
.79175 .36625 Mdot
.79206 .36872 Mdot
.79238 .37114 Mdot
.7927 .37357 Mdot
.79302 .37609 Mdot
.79333 .37873 Mdot
.79365 .38131 Mdot
.79397 .38392 Mdot
.79429 .38655 Mdot
.7946 .38908 Mdot
.79492 .39168 Mdot
.79524 .39425 Mdot
.79556 .39683 Mdot
.79587 .39931 Mdot
.79619 .40177 Mdot
.79651 .40411 Mdot
.79683 .40651 Mdot
.79714 .4088 Mdot
.79746 .41098 Mdot
.79778 .41316 Mdot
.7981 .41532 Mdot
.79841 .41759 Mdot
.79873 .41983 Mdot
.79905 .42205 Mdot
.79937 .42417 Mdot
.79968 .42609 Mdot
.8 .42781 Mdot
.80032 .42914 Mdot
.80063 .43016 Mdot
.80095 .43072 Mdot
.80127 .43091 Mdot
.80159 .43071 Mdot
.8019 .43013 Mdot
.80222 .42929 Mdot
.80254 .42828 Mdot
.80286 .42735 Mdot
.80317 .42651 Mdot
.80349 .4258 Mdot
.80381 .42505 Mdot
.80413 .424 Mdot
.80444 .4226 Mdot
.80476 .4208 Mdot
.80508 .41873 Mdot
.8054 .41624 Mdot
.80571 .41354 Mdot
.80603 .41065 Mdot
.80635 .40769 Mdot
.80667 .4047 Mdot
.80698 .40188 Mdot
.8073 .3991 Mdot
.80762 .39634 Mdot
.80794 .39329 Mdot
.80825 .38961 Mdot
.80857 .38523 Mdot
.80889 .37998 Mdot
.80921 .37429 Mdot
.80952 .36857 Mdot
.80984 .36327 Mdot
.81016 .35887 Mdot
.81048 .35548 Mdot
.81079 .35314 Mdot
.81111 .35172 Mdot
.81143 .35116 Mdot
.81175 .35123 Mdot
.81206 .35172 Mdot
.81238 .35255 Mdot
.8127 .35346 Mdot
.81302 .35443 Mdot
.81333 .3552 Mdot
.81365 .35562 Mdot
.81397 .35582 Mdot
.81429 .35573 Mdot
.8146 .35539 Mdot
.81492 .35491 Mdot
.81524 .35433 Mdot
.81556 .35372 Mdot
.81587 .35307 Mdot
.81619 .35253 Mdot
.81651 .352 Mdot
.81683 .35168 Mdot
.81714 .35151 Mdot
.81746 .35149 Mdot
.81778 .35157 Mdot
.8181 .3518 Mdot
.81841 .35213 Mdot
.81873 .35253 Mdot
.81905 .35284 Mdot
.81937 .35306 Mdot
.81968 .35301 Mdot
.82 .35281 Mdot
.82032 .35256 Mdot
.82063 .3527 Mdot
.82095 .35337 Mdot
.82127 .35481 Mdot
.82159 .35697 Mdot
.8219 .35961 Mdot
.82222 .3625 Mdot
.82254 .36545 Mdot
.82286 .36846 Mdot
.82317 .3714 Mdot
.82349 .37415 Mdot
.82381 .37685 Mdot
.82413 .37943 Mdot
.82444 .38204 Mdot
.82476 .38466 Mdot
.82508 .38742 Mdot
.8254 .39025 Mdot
.82571 .39315 Mdot
.82603 .39609 Mdot
.82635 .39905 Mdot
.82667 .40195 Mdot
.82698 .40485 Mdot
.8273 .40767 Mdot
.82762 .41035 Mdot
.82794 .41309 Mdot
.82825 .41583 Mdot
.82857 .4187 Mdot
.82889 .42164 Mdot
.82921 .42439 Mdot
.82952 .42688 Mdot
.82984 .4293 Mdot
.83016 .43156 Mdot
.83048 .43377 Mdot
.83079 .43586 Mdot
.83111 .43801 Mdot
.83143 .44014 Mdot
.83175 .4424 Mdot
.83206 .44479 Mdot
.83238 .44737 Mdot
.8327 .45018 Mdot
.83302 .45314 Mdot
.83333 .45618 Mdot
.83365 .45928 Mdot
.83397 .46249 Mdot
.83429 .46569 Mdot
.8346 .46897 Mdot
.83492 .47228 Mdot
.83524 .4755 Mdot
.83556 .4788 Mdot
.83587 .48204 Mdot
.83619 .48521 Mdot
.83651 .48825 Mdot
.83683 .49137 Mdot
.83714 .49426 Mdot
.83746 .49706 Mdot
.83778 .49961 Mdot
.8381 .50195 Mdot
.83841 .50395 Mdot
.83873 .50572 Mdot
.83905 .50716 Mdot
.83937 .50839 Mdot
.83968 .50938 Mdot
.84 .51017 Mdot
.84032 .51068 Mdot
.84063 .51104 Mdot
.84095 .51128 Mdot
.84127 .5114 Mdot
.84159 .5114 Mdot
.8419 .51126 Mdot
.84222 .51086 Mdot
.84254 .51026 Mdot
.84286 .5093 Mdot
.84317 .50803 Mdot
.84349 .50628 Mdot
.84381 .50411 Mdot
.84413 .50143 Mdot
.84444 .49816 Mdot
.84476 .4943 Mdot
.84508 .48996 Mdot
.8454 .48503 Mdot
.84571 .47961 Mdot
.84603 .47359 Mdot
.84635 .46717 Mdot
.84667 .46022 Mdot
.84698 .45289 Mdot
.8473 .44525 Mdot
.84762 .43731 Mdot
.84794 .42915 Mdot
.84825 .42084 Mdot
.84857 .41243 Mdot
.84889 .40405 Mdot
.84921 .39577 Mdot
.84952 .38762 Mdot
.84984 .37967 Mdot
.85016 .37191 Mdot
.85048 .36434 Mdot
.85079 .35689 Mdot
.85111 .34976 Mdot
.85143 .34297 Mdot
.85175 .33652 Mdot
.85206 .33041 Mdot
.85238 .3247 Mdot
.8527 .31928 Mdot
.85302 .31421 Mdot
.85333 .30939 Mdot
.85365 .30479 Mdot
.85397 .30044 Mdot
.85429 .29631 Mdot
.8546 .2922 Mdot
.85492 .28806 Mdot
.85524 .28374 Mdot
.85556 .27915 Mdot
.85587 .27419 Mdot
.85619 .26896 Mdot
.85651 .26356 Mdot
.85683 .2581 Mdot
.85714 .25281 Mdot
.85746 .24764 Mdot
.85778 .24278 Mdot
.8581 .23807 Mdot
.85841 .23367 Mdot
.85873 .22956 Mdot
.85905 .22568 Mdot
.85937 .22201 Mdot
.85968 .21855 Mdot
.86 .2153 Mdot
.86032 .21231 Mdot
.86063 .20962 Mdot
.86095 .20716 Mdot
.86127 .205 Mdot
.86159 .20319 Mdot
.8619 .20177 Mdot
.86222 .20076 Mdot
.86254 .20019 Mdot
.86286 .19997 Mdot
.86317 .20006 Mdot
.86349 .20035 Mdot
.86381 .20092 Mdot
.86413 .20156 Mdot
.86444 .20235 Mdot
.86476 .20321 Mdot
.86508 .20412 Mdot
.8654 .20497 Mdot
.86571 .20588 Mdot
.86603 .20674 Mdot
.86635 .20765 Mdot
.86667 .20862 Mdot
.86698 .20976 Mdot
.8673 .21105 Mdot
.86762 .2125 Mdot
.86794 .21416 Mdot
.86825 .21583 Mdot
.86857 .21772 Mdot
.86889 .21957 Mdot
.86921 .22149 Mdot
.86952 .22353 Mdot
.86984 .22552 Mdot
.87016 .22759 Mdot
.87048 .22963 Mdot
.87079 .23175 Mdot
.87111 .23374 Mdot
.87143 .23574 Mdot
.87175 .23749 Mdot
.87206 .23918 Mdot
.87238 .24077 Mdot
.8727 .24225 Mdot
.87302 .24368 Mdot
.87333 .24516 Mdot
.87365 .24668 Mdot
.87397 .24845 Mdot
.87429 .25041 Mdot
.8746 .25275 Mdot
.87492 .25541 Mdot
.87524 .2584 Mdot
.87556 .26173 Mdot
.87587 .26547 Mdot
.87619 .26959 Mdot
.87651 .27396 Mdot
.87683 .27861 Mdot
.87714 .2834 Mdot
.87746 .28816 Mdot
.87778 .29307 Mdot
.8781 .29799 Mdot
.87841 .30291 Mdot
.87873 .30786 Mdot
.87905 .31271 Mdot
.87937 .31738 Mdot
.87968 .32156 Mdot
.88 .32522 Mdot
.88032 .3281 Mdot
.88063 .33019 Mdot
.88095 .3316 Mdot
.88127 .33248 Mdot
.88159 .33304 Mdot
.8819 .3336 Mdot
.88222 .33414 Mdot
.88254 .33472 Mdot
.88286 .33535 Mdot
.88317 .33589 Mdot
.88349 .33624 Mdot
.88381 .3364 Mdot
.88413 .3363 Mdot
.88444 .33589 Mdot
.88476 .3352 Mdot
.88508 .33426 Mdot
.8854 .33305 Mdot
.88571 .33157 Mdot
.88603 .32984 Mdot
.88635 .32791 Mdot
.88667 .32576 Mdot
.88698 .32336 Mdot
.8873 .32073 Mdot
.88762 .31788 Mdot
.88794 .3148 Mdot
.88825 .31145 Mdot
.88857 .3079 Mdot
.88889 .30422 Mdot
.88921 .30045 Mdot
.88952 .29657 Mdot
.88984 .2927 Mdot
.89016 .28888 Mdot
.89048 .28514 Mdot
.89079 .28145 Mdot
.89111 .27793 Mdot
.89143 .27448 Mdot
.89175 .27127 Mdot
.89206 .26818 Mdot
.89238 .26524 Mdot
.8927 .26243 Mdot
.89302 .25976 Mdot
.89333 .25739 Mdot
.89365 .25513 Mdot
.89397 .25319 Mdot
.89429 .25144 Mdot
.8946 .24987 Mdot
.89492 .24853 Mdot
.89524 .24735 Mdot
.89556 .24634 Mdot
.89587 .24559 Mdot
.89619 .24506 Mdot
.89651 .24482 Mdot
.89683 .24474 Mdot
.89714 .24488 Mdot
.89746 .24512 Mdot
.89778 .24542 Mdot
.8981 .2458 Mdot
.89841 .24622 Mdot
.89873 .24672 Mdot
.89905 .2473 Mdot
.89937 .24796 Mdot
.89968 .24865 Mdot
.9 .24938 Mdot
.90032 .25009 Mdot
.90063 .25077 Mdot
.90095 .2514 Mdot
.90127 .25193 Mdot
.90159 .25237 Mdot
.9019 .25282 Mdot
.90222 .25315 Mdot
.90254 .25344 Mdot
.90286 .25364 Mdot
.90317 .25385 Mdot
.90349 .25402 Mdot
.90381 .25414 Mdot
.90413 .25427 Mdot
.90444 .25444 Mdot
.90476 .2546 Mdot
.90508 .25484 Mdot
.9054 .25522 Mdot
.90571 .2557 Mdot
.90603 .2563 Mdot
.90635 .25706 Mdot
.90667 .2578 Mdot
.90698 .25861 Mdot
.9073 .25942 Mdot
.90762 .26024 Mdot
.90794 .2611 Mdot
.90825 .262 Mdot
.90857 .26292 Mdot
.90889 .26397 Mdot
.90921 .26513 Mdot
.90952 .26634 Mdot
.90984 .26768 Mdot
.91016 .26914 Mdot
.91048 .27083 Mdot
.91079 .2726 Mdot
.91111 .27448 Mdot
.91143 .27649 Mdot
.91175 .27864 Mdot
.91206 .28073 Mdot
.91238 .28288 Mdot
.9127 .28504 Mdot
.91302 .28717 Mdot
.91333 .2893 Mdot
.91365 .29141 Mdot
.91397 .29351 Mdot
.91429 .29559 Mdot
.9146 .29758 Mdot
.91492 .29952 Mdot
.91524 .30135 Mdot
.91556 .30308 Mdot
.91587 .30476 Mdot
.91619 .30628 Mdot
.91651 .30763 Mdot
.91683 .30888 Mdot
.91714 .30986 Mdot
.91746 .31066 Mdot
.91778 .31118 Mdot
.9181 .31152 Mdot
.91841 .31159 Mdot
.91873 .31147 Mdot
.91905 .31117 Mdot
.91937 .3108 Mdot
.91968 .31031 Mdot
.92 .30975 Mdot
.92032 .30919 Mdot
.92063 .30858 Mdot
.92095 .30803 Mdot
.92127 .30746 Mdot
.92159 .30696 Mdot
.9219 .30654 Mdot
.92222 .30626 Mdot
.92254 .30613 Mdot
.92286 .30621 Mdot
.92317 .3066 Mdot
.92349 .30719 Mdot
.92381 .30791 Mdot
.92413 .30879 Mdot
.92444 .30972 Mdot
.92476 .31071 Mdot
.92508 .31157 Mdot
.9254 .31231 Mdot
.92571 .31301 Mdot
.92603 .31361 Mdot
.92635 .31441 Mdot
.92667 .31553 Mdot
.92698 .31709 Mdot
.9273 .319 Mdot
.92762 .32093 Mdot
.92794 .32274 Mdot
.92825 .32422 Mdot
.92857 .32514 Mdot
.92889 .32569 Mdot
.92921 .32588 Mdot
.92952 .32572 Mdot
.92984 .32528 Mdot
.93016 .32471 Mdot
.93048 .32413 Mdot
.93079 .32336 Mdot
.93111 .32271 Mdot
.93143 .32224 Mdot
.93175 .32203 Mdot
.93206 .32236 Mdot
.93238 .32342 Mdot
.9327 .32525 Mdot
.93302 .32775 Mdot
.93333 .33067 Mdot
.93365 .3338 Mdot
.93397 .33698 Mdot
.93429 .34013 Mdot
.9346 .3433 Mdot
.93492 .34632 Mdot
.93524 .3494 Mdot
.93556 .35243 Mdot
.93587 .3554 Mdot
.93619 .35833 Mdot
.93651 .36118 Mdot
.93683 .36405 Mdot
.93714 .36696 Mdot
.93746 .36994 Mdot
.93778 .37311 Mdot
.9381 .37649 Mdot
.93841 .38007 Mdot
.93873 .3838 Mdot
.93905 .38767 Mdot
.93937 .39168 Mdot
.93968 .39583 Mdot
.94 .39979 Mdot
.94032 .40372 Mdot
.94063 .40748 Mdot
.94095 .411 Mdot
.94127 .41437 Mdot
.94159 .41751 Mdot
.9419 .42044 Mdot
.94222 .42316 Mdot
.94254 .42586 Mdot
.94286 .42843 Mdot
.94317 .43083 Mdot
.94349 .43301 Mdot
.94381 .43502 Mdot
.94413 .43687 Mdot
.94444 .43845 Mdot
.94476 .43975 Mdot
.94508 .44086 Mdot
.9454 .44176 Mdot
.94571 .44242 Mdot
.94603 .44295 Mdot
.94635 .44324 Mdot
.94667 .44333 Mdot
.94698 .44327 Mdot
.9473 .44291 Mdot
.94762 .44244 Mdot
.94794 .4418 Mdot
.94825 .44103 Mdot
.94857 .44015 Mdot
.94889 .43911 Mdot
.94921 .43799 Mdot
.94952 .4368 Mdot
.94984 .4356 Mdot
.95016 .43437 Mdot
.95048 .43306 Mdot
.95079 .43182 Mdot
.95111 .43054 Mdot
.95143 .42918 Mdot
.95175 .42779 Mdot
.95206 .42623 Mdot
.95238 .42466 Mdot
.9527 .42287 Mdot
.95302 .42089 Mdot
.95333 .41882 Mdot
.95365 .41652 Mdot
.95397 .41413 Mdot
.95429 .41164 Mdot
.9546 .40914 Mdot
.95492 .40658 Mdot
.95524 .40404 Mdot
.95556 .40161 Mdot
.95587 .3993 Mdot
.95619 .39707 Mdot
.95651 .3949 Mdot
.95683 .39293 Mdot
.95714 .39104 Mdot
.95746 .38924 Mdot
.95778 .38756 Mdot
.9581 .38598 Mdot
.95841 .38443 Mdot
.95873 .38294 Mdot
.95905 .38151 Mdot
.95937 .38005 Mdot
.95968 .3785 Mdot
.96 .37691 Mdot
.96032 .37525 Mdot
.96063 .37374 Mdot
.96095 .37242 Mdot
.96127 .37155 Mdot
.96159 .37138 Mdot
.9619 .37172 Mdot
.96222 .37256 Mdot
.96254 .37374 Mdot
.96286 .37509 Mdot
.96317 .37633 Mdot
.96349 .37739 Mdot
.96381 .37796 Mdot
.96413 .37814 Mdot
.96444 .37777 Mdot
.96476 .37701 Mdot
.96508 .37587 Mdot
.9654 .37454 Mdot
.96571 .3731 Mdot
.96603 .37174 Mdot
.96635 .37042 Mdot
.96667 .36921 Mdot
.96698 .36817 Mdot
.9673 .36725 Mdot
.96762 .36648 Mdot
.96794 .36574 Mdot
.96825 .3651 Mdot
.96857 .36452 Mdot
.96889 .36381 Mdot
.96921 .36312 Mdot
.96952 .36234 Mdot
.96984 .36141 Mdot
.97016 .36031 Mdot
.97048 .35897 Mdot
.97079 .3575 Mdot
.97111 .35601 Mdot
.97143 .35444 Mdot
.97175 .35292 Mdot
.97206 .3515 Mdot
.97238 .35019 Mdot
.9727 .34896 Mdot
.97302 .34784 Mdot
.97333 .34689 Mdot
.97365 .34611 Mdot
.97397 .34561 Mdot
.97429 .34544 Mdot
.9746 .34569 Mdot
.97492 .34639 Mdot
.97524 .34743 Mdot
.97556 .34863 Mdot
.97587 .3498 Mdot
.97619 .35081 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.812, 172.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000f2000`400?l00000o`00003ooooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`008Oooool0
0ol0003oooooooooo`3ooooooc[ooooo000Qooooo`?o0000ooooooljooooo`008Oooool00ol0003o
ooooooooo`3ooooooc[ooooo000Qooooo`03o`000?oooooooooo0?oooooo>_ooool0027ooooo00?o
0000ooooooooool0Goooool2o`000=Sooooo000Qooooo`03o`000?oooooooooo05kooooo0ol0003H
ooooo`008Oooool00ol0003oooooooooo`1Nooooo`Co0000eoooool0027ooooo00?o0000oooooooo
ool0G_ooool4o`000=Oooooo000Qooooo`03o`000?oooooooooo05kooooo1?l0003Gooooo`008Ooo
ool3o`0005kooooo1?l0003Gooooo`008Oooool00ol0003oooooooooo`1Nooooo`Co0000eoooool0
027ooooo00?o0000ooooooooool0G_ooool4o`000=Oooooo000Qooooo`03o`000?oooooooooo05ko
oooo1Ol0003Fooooo`008Oooool00ol0003oooooooooo`0Uooooo`05odA4A?l0003o0000oc8b<_oM
gMd00_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0J
ooooo`Co000000Oo410@ooooooooooook^k^oc8b<_l0003o<S8b00;o000000Ooooooo`000?l0003o
<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Fooooo`Co000000Go410@
ooooooooooooooooodA4A002o`000009oc8b<_oMgMgoooooooooooo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Eooooo`Go00000oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^
k^h05Oooool5o`0000Cooooo00GoA4A4o`000?l0003o<S8bomgMg@02ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^01Gooooo00GoV9RHoa0@4?l0003o<S8b
olc<c003ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP02ooooo`008Oooool00ol0003oooooooooo`0Xoooo
o`09ogMgMolb<S;ooooooooooomgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`0Looooo`03o`000?oooooooooo00;ooooo00CoMgMgoiRHV?ooooooV9RH0_l000001ooo
oooo0000o`000?nHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01Sooooo
00?o0000ooooooooool01_ooool02OmgMgOo<S8booooooooooooMgMgoiRHV?ooooooV9RHogMgM`03
ooooo`05ogMgMonHV9SooooooiRHV?mgMgL05Oooool01OnHV9So8B4Qonk^k_ooooooA4A400?ooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01Omg
MgOoV9RHoooooonHV9SoMgMg01Gooooo00GoV9RHob4Q8Oo^k^koooooodA4A007ooooo`09ogMgMolb
<S;ooooooooooomgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0E
ooooo`05oa0@4?nj^[[oooooogMgMolb<S800oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00_ooool0027o
oooo00?o0000ooooooooool0:Oooool01?l0003oooooooooool@4103ooooo`05oa0@4?oooooooooo
ooooool@41000oooool00ol@413oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o410@
ooooooooool00_l00002ooooo`;o00000oooool01Ol@413ooooooooooooooooo410@00?ooooo00?o
410@ooooooooool05_ooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooooa0@40?ooooo
00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo01Cooooo00?oV9RHob4Q8Oo^
k^h01?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003
ooooo`05oa0@4?ooooooooooooooool@41005_ooool00onHV9So8B4Qonk^kP09ooooo`04o`000?oo
oooooooooa0@40?ooooo00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo01Oo
oooo00Go0000oooooooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000oooool0
1Ol@413ooooooooooooooooo410@00?ooooo0Ol@4101ooooo`7ooooo000Qooooo`03o`000?oooooo
oooo02Sooooo00GoMgMgoc8b<_ooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_l00002ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`06ooooo`05ogMgMolb<S;oooooooooool000000oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool05Oooool00onHV9So8B4Qonk^kP03
ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo
00Go0000ooooooooooooooooo`00000Gooooo`03oiRHV?lQ8B7ok^k^00Oooooo00GoMgMgoc8b<_oo
ooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`0F
ooooo`03ojVYZOl@413ooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oo
ooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000;ooooo000Qooooo`?o0000
9Oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00;ooooo00Go0000ooooooooooooooooo`000003oooo
o`05o`000?ooooooooooooooool000007?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;o00000_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool00oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000006?ooool00omg
MgOoIVIVooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`00000Hooooo`03ogMgMomVIVKooooo00?ooooo
00Go0000ob4Q8Ol0003o<S8bolc<c002ooooo`05o`000?ooooooooooooooool000000oooool01Ol0
003ooooooooooooooooo000001Oooooo00?o410@o`000?nj^[X00oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool0
00000_ooool0027ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`04ooooo`05oa0@
4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@01cooooo00?o0000oooo
ooooool00_ooool00ol@413oooooooooo`02o`0000;ooooo0ol00002ooooo`05oa0@4?oooooooooo
ooooool@41000oooool00ol@413oooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooo
oa0@400Iooooo`05o`000?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@
00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo01Oooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`04ooooo`05oa0@4?ooooooooooooooool@41000ooo
ool01Ol@413ooooooooooooooooo410@01Sooooo00?o^[Zjob4Q8Oooool00_ooool01Ol@413ooooo
oooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooooooo
ooooool@41000_ooool0027ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`04oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01cooooo00?o
0000ooooooooool00_ooool00omgMgOoV9RHooooo`02o`0000?ooooo0_l000000oooooooV9RHogMg
M`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL06?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Cooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRH
V?mgMgL05Oooool01Ol0003o^[ZjoooooonHV9So410@00?ooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01Go
oooo00Go0000okZj^_ooooooV9RHoa0@4004ooooo`03o`000?oooooooooo00Cooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL05Oooool01Ol@413oV9RHoooo
oonj^[[o000000?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRH
V?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00;ooooo000Qooooo`03o`000?oooooooooo
02Gooooo1?l00003ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^01[ooooo00?oEEEEofIVI_l000001?ooool00oo^k^ko<S8bo`000002o`0000?ooooo0ol0
00000olb<S;ok^k^ooooo`02ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h05_ooool00omEEEGoIVIV
o`000005ooooo`Co00000oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0
003o<S8bonk^kP0Eooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^
k^h05Oooool01OnHV9So410@o`000?lQ8B7oc<c<00Cooooo1?l00003ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^01Gooooo00GoZJVYoa0@4?l0003o410@
ojVYZ@03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP02ooooo`008Oooool00ol0003oooooooooo`1Moooo
o`;o00000oooool2o`000=Gooooo000Qooooo`03o`000?oooooooooo05gooooo0_l00003ooooo`;o
0000eOooool0027ooooo00?o0000ooooooooool0GOooool2o`0000?ooooo0ol0003Dooooo`008Ooo
ool00ol0003oooooooooo`1Mooooo`;o00001?ooool2o`000=Cooooo000Qooooo`03o`000?oooooo
oooo05gooooo0_l00004ooooo`;o0000e?ooool001[oooooool0000mo`0000Oooooo000Qooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00;ooooo0_l00003ooooo`04o`000?oooooo0000o`0000Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo02[ooooo0_l00003ooooo`04o`000?oooooo0000o`0002kooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0G?ooool2o`0000Gooooo0_l0003Dooooo`00
8Oooool00ol0003oooooooooo`1Looooo`;o00001Oooool2o`000=Cooooo000Qooooo`03o`000?oo
oooooooo05cooooo0_l00005ooooo`;o0000e?ooool0027ooooo00?o0000ooooooooool0G?ooool2
o`0000Gooooo0ol0003Cooooo`008Oooool00ol0003oooooooooo`1Looooo`;o00001_ooool2o`00
0=?ooooo000Qooooo`?o0000G?ooool2o`0000Kooooo0_l0003Cooooo`008Oooool00ol0003ooooo
ooooo`1Kooooo`?o00001_ooool2o`000=?ooooo000Qooooo`03o`000?oooooooooo05_ooooo0_l0
0007ooooo`;o0000doooool0027ooooo00?o0000ooooooooool0Foooool2o`0000Oooooo0ol0003B
ooooo`008Oooool00ol0003oooooooooo`1Kooooo`;o00001oooool3o`000=;ooooo000Qooooo`03
o`000?oooooooooo05_ooooo0_l00008ooooo`;o0000d_ooool0027ooooo00?o0000ooooooooool0
Foooool2o`0000Sooooo0_l0003Booooo`008Oooool00ol0003oooooooooo`1Kooooo`;o00002?oo
ool2o`000=;ooooo000Qooooo`?o0000Foooool2o`0000Sooooo0_l00004ooooo`;o0000c?ooool0
027ooooo00?o0000ooooooooool0F_ooool3o`0000Sooooo0_l00004ooooo`?o0000boooool0027o
oooo00?o0000ooooooooool0F_ooool2o`0000[ooooo0_l00003ooooo`?o0000boooool0027ooooo
00?o0000ooooooooool0F_ooool2o`0000[ooooo0_l00003ooooo`?o0000boooool0027ooooo00?o
0000ooooooooool0F_ooool2o`0000[ooooo0_l00002ooooo`Co0000boooool0027ooooo00?o0000
ooooooooool0F_ooool2o`0000[ooooo0_l00002ooooo`Co0000boooool0027ooooo00?o0000oooo
ooooool0F_ooool2o`0000[ooooo0_l00002ooooo`Co0000boooool0027ooooo00?o0000oooooooo
ool0F_ooool2o`0000[ooooo0_l00002ooooo`Co0000boooool0027ooooo0ol0001Iooooo`?o0000
2_ooool2o`0000;ooooo1?l0003;ooooo`008Oooool00ol0003oooooooooo`1Iooooo`;o00002ooo
ool2o`0000;ooooo1?l0003;ooooo`008Oooool00ol0003oooooooooo`1Iooooo`;o00002oooool2
o`0000;ooooo1Ol0003:ooooo`008Oooool00ol0003oooooooooo`1Iooooo`;o00002oooool2o`00
00;ooooo0_l000000ooooooo0000o`00003:ooooo`008Oooool00ol0003oooooooooo`1Iooooo`;o
00002oooool3o`000004ooooool0003o0000ooooo`;o0000b_ooool0027ooooo00?o0000oooooooo
ool0FOooool2o`0000cooooo0_l000001?oooooo0000o`000?ooool2o`000<[ooooo000Qooooo`03
o`000?oooooooooo05Sooooo0ol0000<ooooo`Go000000?oooooo`000?l00000b_ooool0027ooooo
00?o0000ooooooooool0F?ooool2o`0000gooooo1?l00002ooooo`;o0000b_ooool0027ooooo00?o
0000ooooooooool0F?ooool2o`0000gooooo1?l00002ooooo`;o0000b_ooool0027ooooo0ol0001H
ooooo`;o00003Oooool4o`0000;ooooo0_l0003:ooooo`008Oooool00ol0003oooooooooo`1Hoooo
o`;o00003Oooool4o`0000;ooooo0_l0003:ooooo`008Oooool00ol0003oooooooooo`1Hooooo`;o
00003Oooool4o`0000;ooooo0_l0003:ooooo`008Oooool00ol0003oooooooooo`1Hooooo`;o0000
3Oooool4o`0000;ooooo0ol00039ooooo`008Oooool00ol0003oooooooooo`1Gooooo`?o00003Ooo
ool4o`0000?ooooo0_l0002Eooooo`;o0000<_ooool00003ooooool0003ok^k^00Cooooo00GoV9RH
oa0@4?l0003o<S8bolc<c005ooooo`;o8B4Q1?ooool01OnHV9So410@o`000?lb<S;oc<c<00Gooooo
00?o0000ooooooooool0Eoooool2o`0000kooooo1?l00003ooooo`;o0000U?ooool4o`00037ooooo
00000oooooooEEEEojVYZ@04ooooo`05oa0@4?nj^[[oooooogMgMolb<S801Oooool2ob4Q8@Cooooo
00Go410@okZj^_ooooooMgMgoc8b<P05ooooo`03o`000?oooooooooo05Oooooo0_l0000?ooooo`;o
00001?ooool2o`0000;ooooo0_l0002@ooooo`Co0000<Oooool00003oooooonYZJWoEEEE00Sooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Kooooo
0ol0000?ooooo`;o00001?ooool3o`000003ooooool0003o0000093ooooo1?l0000aooooo`000_oo
ool00olQ8B7oooooooooo`05ooooo`03ojVYZOl@413ooooo00gooooo00?oZJVYoa0@4?ooool01?oo
ool3o`0005Kooooo0ol0000Fooooo`;o000000?oooooo`000?l000001oooool2o`0008Oooooo1?l0
000aooooo`000_ooool00omEEEGoc<c<ooooo`04ooooo`03oa0@4?l0003o^[Zj00gooooo00?o410@
o`000?nj^[X01Oooool00ol0003oooooooooo`1Fooooo`;o00005oooool5o`0000Kooooo0ol00027
ooooo`Go0000<?ooool000;ooooo00?oZJVYogMgMoooool01Oooool00onj^[[o8B4Qooooo`0=oooo
o`03okZj^_lQ8B7ooooo00Cooooo00?o0000ooooooooool0A?ooool2o`00013ooooo0_l0000Goooo
o`Go00001Oooool5o`0008Kooooo0_l000000ooooooo0000o`00000`ooooo`000oooool02Olb<S;o
oooooooooooooooo410@oiRHV?oooooo^[Zjo`00000;ooooo`05oa0@4?nHV9SooooookZj^_l00000
1Oooool00ol0003oooooooooo`14ooooo`;o00004?ooool2o`0001Sooooo1Ol00004ooooo`Go0000
Q_ooool2o`000003ooooool0003o0000033ooooo0004o`0000?ooooo00GoZJVYoa0@4?l0003o410@
ojVYZ@0;ooooo`05ojVYZOl@413o0000oa0@4?nYZJT01Oooool00ol0003oooooooooo`14ooooo`;o
00004?ooool2o`0001Sooooo1Ol00004ooooo`;o000000?oooooo`000?l00000Q_ooool2o`000003
ooooool0003o0000033ooooo000Qooooo`03o`000?oooooooooo04?ooooo1?l0000?ooooo`;o0000
6?ooool5o`0000Cooooo0_l000000ooooooo0000o`000026ooooo`;o000000?oooooo`000?l00000
<?ooool0027ooooo00?o0000ooooooooool0@oooool4o`0000oooooo0_l0000Hooooo`Go00001?oo
ool2o`000003ooooool0003o000008Gooooo0ol000000ooooooo0000o`00000`ooooo`008Oooool0
0ol0003oooooooooo`13ooooo`Co00003oooool2o`0001Sooooo1Ol00003ooooo`?o000000?ooooo
o`000?l00000Joooool4o`0001Kooooo0_l00002ooooo`?o0000;oooool0027ooooo0ol00013oooo
o`Co00003_ooool3o`0001_ooooo0_l00003ooooo`?o000000?oooooo`000?l00000Joooool5o`00
01Gooooo0_l00003ooooo`;o0000;oooool0027ooooo00?o0000ooooooooool0@oooool4o`0000ko
oooo0_l0000Looooo`?o00000_ooool2o`0000;ooooo0_l0001Zooooo`Ko00005Oooool2o`0000?o
oooo0_l0000_ooooo`008Oooool00ol0003oooooooooo`13ooooo`Co00003_ooool2o`0001gooooo
1_l00002ooooo`?o0000JOooool6o`0001Gooooo0_l00003ooooo`;o00001Oooool3o`0002Oooooo
000Qooooo`03o`000?oooooooooo04?ooooo1?l0000>ooooo`;o00007Oooool6o`0000?ooooo0_l0
001Yooooo`Ko00005Oooool2o`0000?ooooo0_l00005ooooo`Co00009_ooool0027ooooo00?o0000
ooooooooool0@oooool4o`0000kooooo0_l0000Mooooo`Go00001?ooool2o`0006Wooooo0_l00002
ooooo`;o00005Oooool2o`0000?ooooo0ol00004ooooo`Co00009_ooool0027ooooo00?o0000oooo
ooooool0@oooool5o`0000gooooo0_l0000Nooooo`Co00001?ooool2o`0006Wooooo0_l00002oooo
o`;o00005Oooool2o`0000?ooooo0ol00004ooooo`Go00009Oooool0027ooooo00?o0000oooooooo
ool0@oooool2o`000003ooooool0003o000000gooooo0_l0000Pooooo`;o00001?ooool2o`0006Wo
oooo0_l00002ooooo`;o00005Oooool2o`0000Cooooo0_l00003ooooo`Oo00009?ooool0027ooooo
00?o0000ooooooooool0@oooool2o`000003ooooool0003o000000gooooo0_l0000Vooooo`;o0000
JOooool2o`0000;ooooo0_l0000Eooooo`;o00001?ooool2o`0000?ooooo0_l00003ooooo`;o0000
9?ooool0027ooooo0ol00013ooooo`;o000000Coooooo`000?l0003o00003?ooool2o`0002Kooooo
0_l0001Yooooo`;o00000_ooool2o`0001Gooooo0_l00004ooooo`;o00000oooool2o`0000?ooooo
0_l0000Tooooo`008Oooool00ol0003oooooooooo`13ooooo`;o000000Coooooo`000?l0003o0000
3?ooool2o`0002Kooooo0_l0001Xooooo`?o00000_ooool2o`0001Gooooo0_l00004ooooo`;o0000
0oooool2o`0000?ooooo0ol0000Sooooo`008Oooool00ol0003oooooooooo`13ooooo`;o00000_oo
ool2o`0000cooooo0_l0000Vooooo`;o0000J?ooool2o`0000?ooooo0_l0000Eooooo`;o00001?oo
ool2o`0000?ooooo0_l00004ooooo`;o00008oooool0027ooooo00?o0000ooooooooool0@oooool2
o`0000;ooooo0_l0000<ooooo`;o00009_ooool2o`0006Sooooo0_l00003ooooo`;o00005Oooool2
o`0000Cooooo0_l00003ooooo`;o00001?ooool2o`0002?ooooo000Qooooo`03o`000?oooooooooo
04Oooooo0_l0000<ooooo`;o00009_ooool3o`0006Oooooo0_l00003ooooo`;o00005Oooool2o`00
00Cooooo0_l00003ooooo`;o00001?ooool2o`0002?ooooo000Qooooo`03o`000?oooooooooo04?o
oooo0_l00002ooooo`;o00003?ooool2o`0002Oooooo0_l0001Wooooo`;o00000oooool2o`0001Go
oooo0_l00004ooooo`;o00000oooool2o`0000Cooooo0_l0000Sooooo`008Oooool00ol0003ooooo
ooooo`0looooo`?o00001?ooool2o`0000;ooooo0_l0000<ooooo`;o00009oooool2o`0006Oooooo
0_l00003ooooo`;o00005?ooool3o`0000Cooooo0_l00003ooooo`;o00001?ooool3o`0002;ooooo
000Qooooo`03o`000?oooooooooo03cooooo0ol00004ooooo`;o00000_ooool3o`0000_ooooo0_l0
000Wooooo`;o0000Ioooool2o`0000?ooooo0_l0000Dooooo`;o00001Oooool2o`0000?ooooo0_l0
0004ooooo`?o00008_ooool0027ooooo0ol0000looooo`?o00001?ooool2o`0000?ooooo0_l0000;
ooooo`;o00009oooool2o`0006Oooooo0_l00004ooooo`;o00004oooool2o`0000Gooooo0_l00002
ooooo`;o00001_ooool2o`0002;ooooo000Qooooo`03o`000?oooooooooo03_ooooo1?l00003oooo
o`;o00001?ooool2o`0000[ooooo0_l0000Xooooo`;o00005?ooool2o`00057ooooo0_l00004oooo
o`;o00004oooool2o`0000Kooooo0_l000000ooooooo0000o`000006ooooo`;o00008_ooool0027o
oooo00?o0000ooooooooool0>oooool4o`0000?ooooo0_l00004ooooo`;o00000oooool2o`0000Go
oooo0_l0000Xooooo`;o00005?ooool2o`00057ooooo0_l00004ooooo`;o00004oooool2o`0000Ko
oooo0_l000000ooooooo0000o`000006ooooo`;o00008_ooool0027ooooo00?o0000ooooooooool0
>oooool5o`0000;ooooo0_l00004ooooo`;o00000_ooool4o`0000Cooooo0_l0000Xooooo`;o0000
4oooool4o`0004cooooo1_l00004ooooo`;o00004oooool2o`0000Kooooo0_l000000ooooooo0000
o`000006ooooo`;o00008_ooool0027ooooo00?o0000ooooooooool0>oooool2o`000003ooooool0
003o000000;ooooo0_l00004ooooo`;o00000_ooool4o`0000Cooooo0_l0000Xooooo`?o00004?oo
ool6o`0003Oooooo0ol0000Booooo`Go00001Oooool2o`0001?ooooo0_l00006ooooo`;o000000?o
ooooo`000?l000001_ooool2o`0002;ooooo000Qooooo`03o`000?oooooooooo01kooooo0_l0000K
ooooo`;o000000?oooooo`000?l000000_ooool2o`0000Cooooo0ol000000ooooooo0000o`000002
o`0000Cooooo0_l0000Yooooo`;o00004?ooool6o`0003Kooooo1?l0000Booooo`Go00001Oooool2
o`0001?ooooo0_l00006ooooo`;o000000?oooooo`000?l000001_ooool5o`0001oooooo000Qoooo
o`03o`000?oooooooooo01kooooo0_l0000Kooooo`;o000000?oooooo`000?l000000_ooool2o`00
00Gooooo0_l000000ooooooo0000o`000002o`0000Cooooo0_l0000Yooooo`;o00004?ooool2o`00
00;ooooo0_l0000fooooo`Go00004Oooool5o`0000Gooooo0_l0000Cooooo`;o00001_ooool2o`00
0003ooooool0003o000000Oooooo1?l0000Oooooo`008Oooool00ol0003oooooooooo`0Nooooo`?o
00006_ooool2o`000005ooooool0003o0000o`000?ooool00_l00005ooooo`;o000000?oooooo`00
0?l000000_l00004ooooo`;o0000:Oooool2o`0000oooooo0ol00002ooooo`;o00002?ooool3o`00
02_ooooo0_l000000ooooooo0000o`00000@ooooo`?o00002?ooool2o`0001?ooooo0_l00006oooo
o`;o000000?oooooo`000?l000001oooool5o`0001kooooo000Qooooo`03o`000?oooooooooo01go
oooo1?l0000Jooooo`;o000000Goooooo`000?l0003o0000ooooo`02o`0000Gooooo1ol00004oooo
o`;o0000:Oooool2o`0000oooooo0_l00003ooooo`;o00002?ooool3o`0002_ooooo0_l000000ooo
oooo0000o`00000@ooooo`;o00002Oooool2o`0001?ooooo0_l00006ooooo`;o000000?oooooo`00
0?l000001oooool5o`0001kooooo000Qooooo`?o00007Oooool4o`0001[ooooo0_l00002ooooo`;o
000000?oooooo`000?l000001Oooool4o`000003ooooool0003o000000Cooooo0_l0000Yooooo`;o
00003oooool2o`0000?ooooo0_l00007ooooo`Co0000:oooool2o`000004ooooool0003o0000o`00
00oooooo0_l00009ooooo`;o00004oooool2o`0000Kooooo0_l000000ooooooo0000o`00000:oooo
o`;o00007_ooool0027ooooo00?o0000ooooooooool07Oooool4o`0001[ooooo0_l00002ooooo`;o
000000?oooooo`000?l000001Oooool4o`000003ooooool0003o000000Cooooo0_l0000Yooooo`;o
00003oooool2o`0000?ooooo0_l00007ooooo`Go0000:_ooool2o`000003ooooool0003o000000?o
00003Oooool2o`0000Wooooo0_l0000Cooooo`;o00001_ooool5o`0000[ooooo1?l0000Looooo`00
8Oooool00ol0003oooooooooo`0Mooooo`Co00006_ooool2o`0000;ooooo1Ol00005ooooo`Co0000
00?oooooo`000?l000001?ooool2o`0002Wooooo0_l0000>ooooo`?o00000oooool2o`0000Kooooo
0ol000000ooooooo0000o`00000Zooooo`;o00000_ooool4o`0000cooooo0ol00009ooooo`;o0000
4oooool2o`0000Kooooo1Ol0000:ooooo`Co00007?ooool0027ooooo00?o0000ooooooooool07Ooo
ool4o`0001[ooooo0_l00003ooooo`Co00001_ooool3o`000004ooooool0003o0000o`0000?ooooo
0_l0000Yooooo`;o00003_ooool2o`0000Cooooo0_l00006ooooo`?o000000?oooooo`000?l00000
:_ooool2o`0000Cooooo0_l0000<ooooo`;o00002_ooool2o`0001?ooooo0_l00006ooooo`Co0000
2oooool4o`0001cooooo000Qooooo`03o`000?oooooooooo01gooooo1?l0000Jooooo`;o00000ooo
ool4o`0000_ooooo0_l00003ooooo`;o0000:Oooool2o`0000kooooo0_l00004ooooo`;o00001_oo
ool2o`0000;ooooo0_l0000Yooooo`;o00001Oooool2o`0000cooooo0_l0000:ooooo`;o00004_oo
ool2o`0000Oooooo1?l0000=ooooo`;o00007?ooool00003ooooool0003ok^k^00Cooooo00GoV9RH
oa0@4?l0003o<S8bolc<c005ooooo`;o8B4Q1_ooool2o`000003oa0@4?oooooooooo00?ooooo00?o
0000ooooooooool07Oooool5o`0001Wooooo0_l00003ooooo`Co00002oooool2o`0000?ooooo0_l0
000Yooooo`;o00003_ooool2o`0000Cooooo0ol00004ooooo`?o00000_ooool2o`0002Wooooo0_l0
0005ooooo`;o00003?ooool2o`0000[ooooo0_l0000Booooo`;o00001oooool4o`0000gooooo0_l0
000Looooo`0000?ooooooeEEEOnYZJT01?ooool01Ol@413o^[ZjoooooomgMgOo<S8b00Gooooo0_lQ
8B47ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07Oooool5o`0001Wooooo0_l0
0003ooooo`Co00002oooool2o`0000?ooooo0_l0000Yooooo`;o00003_ooool2o`0000Gooooo0_l0
0004ooooo`;o00000oooool2o`0002Wooooo0_l00005ooooo`;o00003?ooool2o`0000[ooooo0_l0
000Booooo`;o00002?ooool3o`0000gooooo0_l0000Looooo`0000?oooooojVYZOmEEED02?ooool0
0ol0003oooooooooo`09ooooo`Go00001Oooool00ol0003oooooooooo`0Mooooo`;o000000?ooooo
o`000?l000006Oooool2o`0000Cooooo0ol0000;ooooo`;o00000oooool2o`0002Wooooo0_l0000>
ooooo`;o00001Oooool2o`0000?ooooo0ol00003ooooo`;o0000:Oooool2o`0000Gooooo0_l0000<
ooooo`;o00002_ooool3o`00017ooooo0_l00008ooooo`?o00003Oooool2o`0001cooooo0002oooo
o`03ob4Q8Ooooooooooo00Gooooo00?oZJVYoa0@4?ooool02_ooool01?m4A4CogMgMooooool00006
ooooo`?o00007?ooool3o`000003ooooool0003o000001Sooooo0_l00005ooooo`;o00003?ooool2
o`0000?ooooo0_l0000Yooooo`?o00003?ooool3o`0000Gooooo0_l00002ooooo`Co00000oooool2
o`0002Wooooo0_l00005ooooo`;o00003?ooool2o`0000_ooooo0_l0000Aooooo`;o00006?ooool2
o`0000_ooooo0_l0000?ooooo`000_ooool00omEEEGoc<c<ooooo`04ooooo`03oa0@4?l0003o^[Zj
00_ooooo00CogMgMoeEEEOoooooo00001_ooool00ol0003oooooooooo`0Looooo`;o00000_ooool2
o`0001Sooooo0_l0000Cooooo`;o00000oooool2o`0002[ooooo0_l0000<ooooo`?o00001Oooool2
o`0000;ooooo0ol00004ooooo`?o0000:?ooool2o`0000Gooooo0_l0000<ooooo`;o00002oooool2
o`00017ooooo0_l0000Hooooo`?o00002_ooool2o`0000oooooo0002ooooo`03ojVYZOmgMgOooooo
00Gooooo00?o^[Zjob4Q8Oooool02oooool00omgMgOoc<c<o`000006ooooo`03o`000?oooooooooo
01cooooo0_l00002ooooo`;o00006?ooool2o`0001?ooooo0_l00002ooooo`?o0000:_ooool2o`00
00[ooooo1?l00006ooooo`;o00000_ooool2o`0000Kooooo0_l0000Xooooo`;o00001Oooool3o`00
00_ooooo0_l0000;ooooo`;o00001Oooool4o`0000Sooooo0_l0000Iooooo`;o00002Oooool4o`00
00kooooo0003ooooo`09oc8b<_ooooooooooooooool@413oV9RHoooooonj^[[o000000cooooo00?o
k^k^odA4A?l000001_ooool00ol0003oooooooooo`0Looooo`;o00000_ooool2o`0001Sooooo0_l0
000Cooooo`;o00000_ooool2o`0002_ooooo0_l00009ooooo`Go00001_ooool2o`000004ooooool0
003o0000o`0000Kooooo0_l0000Xooooo`;o00001_ooool2o`0000_ooooo0_l0000;ooooo`;o0000
1?ooool6o`0000Oooooo0_l0000Iooooo`;o00002Oooool4o`0000kooooo0004o`0000?ooooo00Go
ZJVYoa0@4?l0003o410@ojVYZ@0=ooooo`03ogMgMol0003ooooo00Gooooo00?o0000ooooooooool0
7?ooool2o`0000;ooooo0ol0000Gooooo`;o00004oooool2o`0000;ooooo0_l0000[ooooo`;o0000
2Oooool5o`0000Kooooo0_l000001?oooooo0000o`000?l00006ooooo`;o0000:?ooool2o`0000Ko
oooo0_l0000;ooooo`;o00002oooool2o`0000Cooooo1_l00007ooooo`;o00006Oooool2o`0000Wo
oooo0_l0000@ooooo`008Oooool00ol0003oooooooooo`0Looooo`;o00000oooool2o`0001Oooooo
0_l0000Cooooo`;o00000_ooool2o`0002_ooooo0ol00008ooooo`;o00002Oooool5o`0000Oooooo
0_l0000Xooooo`;o00001_ooool2o`0000_ooooo0_l0000;ooooo`;o00001?ooool6o`0000Oooooo
0_l0000Iooooo`;o00002Oooool2o`00013ooooo000Qooooo`03o`000?oooooooooo01cooooo0_l0
0003ooooo`;o00005oooool2o`0001?ooooo0_l00002ooooo`;o0000:oooool3o`0000Oooooo0ol0
000:ooooo`Co00001oooool2o`0002Sooooo0_l00006ooooo`;o00002oooool2o`0000_ooooo0_l0
0004ooooo`;o00000_ooool2o`0000Oooooo0_l0000Iooooo`;o00002?ooool3o`00013ooooo000Q
ooooo`03o`000?oooooooooo01cooooo0_l00003ooooo`;o00005oooool2o`0001?ooooo0_l00002
ooooo`;o0000;?ooool2o`0000Kooooo1?l0000:ooooo`Co00001oooool2o`0002Oooooo0ol00006
ooooo`;o00002_ooool2o`0000cooooo0_l00004ooooo`;o00000_ooool2o`0000Oooooo0_l0000I
ooooo`;o00002?ooool2o`00017ooooo000Qooooo`?o00007?ooool2o`0000?ooooo0_l0000Goooo
o`;o00004oooool3o`000003ooooool0003o000002cooooo0_l00006ooooo`;o00003?ooool4o`00
00Oooooo0_l0000Wooooo`?o00001_ooool2o`0000Gooooo0_l00003ooooo`;o00003?ooool3o`00
00?ooooo0_l00002ooooo`;o00008_ooool2o`0000Oooooo0ol0000Aooooo`008Oooool00ol0003o
ooooooooo`0Looooo`;o00000oooool3o`0001Kooooo0_l0000Dooooo`;o000000?oooooo`000?l0
0000;?ooool3o`0000Gooooo0_l0000<ooooo`Co00001oooool2o`0002Oooooo0_l00007ooooo`;o
00001Oooool3o`0000;ooooo0_l0000=ooooo`;o00000oooool2o`0000;ooooo0_l00007ooooo`;o
00006Oooool2o`0000Kooooo1?l0000Aooooo`008Oooool00ol0003oooooooooo`0Looooo`;o0000
0oooool3o`0001Kooooo0_l0000Dooooo`;o000000?oooooo`000?l00000;Oooool2o`0000Gooooo
0_l0000<ooooo`Co00001oooool2o`0002Oooooo0_l00007ooooo`;o00001?ooool4o`0000;ooooo
0_l0000=ooooo`;o00000oooool2o`0000;ooooo0ol00006ooooo`;o00006Oooool3o`0000Cooooo
1?l0000Booooo`008Oooool00ol0003oooooooooo`0Looooo`;o00001?ooool3o`0001Gooooo0_l0
000Dooooo`;o000000?oooooo`000?l00000;Oooool2o`0000Gooooo0_l0000=ooooo`;o00002?oo
ool2o`0002Oooooo0_l00007ooooo`;o00001?ooool4o`0000;ooooo0_l0000=ooooo`;o00000ooo
ool2o`0000?ooooo0_l00006ooooo`;o00006_ooool2o`0000Cooooo1?l0000Booooo`008Oooool0
0ol0003oooooooooo`0Kooooo`?o00001Oooool2o`0001Gooooo0_l0000Dooooo`;o000000?ooooo
o`000?l00000;Oooool2o`0000Cooooo0ol0000Gooooo`?o00009_ooool2o`0000Oooooo0_l00004
ooooo`Co00000_ooool2o`0000gooooo0_l00003ooooo`;o00000oooool2o`0000Kooooo0_l0000J
ooooo`;o00001?ooool4o`0001;ooooo000Qooooo`03o`000?oooooooooo01_ooooo0_l00006oooo
o`;o00005Oooool2o`0001Cooooo1Ol0000]ooooo`;o00001?ooool2o`0001Wooooo0_l0000Uoooo
o`?o00001oooool2o`0000?ooooo1Ol00002ooooo`;o00003Oooool2o`0000?ooooo0_l00003oooo
o`;o00008_ooool2o`0000Cooooo0_l0000Dooooo`008Oooool00ol0003oooooooooo`0>ooooo`Co
00002Oooool2o`0000Kooooo0_l0000Eooooo`;o00005?ooool5o`0002gooooo0_l00004ooooo`;o
00006Oooool2o`0002Gooooo0_l00008ooooo`?o00000_ooool5o`0000;ooooo0_l0000=ooooo`;o
00000oooool2o`0000?ooooo0_l00006ooooo`;o00006_ooool2o`0000Cooooo0_l0000Dooooo`00
8Oooool00ol0003oooooooooo`0>ooooo`Co00002Oooool2o`0000Kooooo0_l0000Eooooo`;o0000
5?ooool4o`0002kooooo0_l00004ooooo`;o00006Oooool2o`0002Gooooo0_l00009ooooo`;o0000
0_ooool2o`000005ooooool0003o0000o`000?ooool00_l0000=ooooo`;o00000oooool2o`0000?o
oooo0_l00006ooooo`;o00006_ooool2o`0000?ooooo0ol0000Dooooo`008Oooool3o`0000kooooo
1?l00009ooooo`;o00001_ooool2o`0001Gooooo0_l0000Dooooo`Co0000;_ooool3o`0000?ooooo
0_l0000Iooooo`;o00009Oooool2o`0000Wooooo0_l00002ooooo`;o00000_ooool2o`000003oooo
ool0003o000000gooooo0ol000001?oooooo0000o`000?l00003ooooo`;o00001_ooool2o`0001[o
oooo0_l00003ooooo`?o00005?ooool0027ooooo00?o0000ooooooooool03_ooool5o`0000Sooooo
0_l00006ooooo`;o00005?ooool2o`0001Gooooo1?l0000_ooooo`;o00000oooool2o`0001Wooooo
0_l0000Uooooo`;o00002Oooool2o`000004ooooool0003o0000o`0000;ooooo0_l000000ooooooo
0000o`00000>ooooo`;o000000Coooooo`000?l0003o00000oooool2o`0000Kooooo0_l0000Joooo
o`;o00000oooool2o`0001Gooooo000Qooooo`03o`000?oooooooooo00kooooo1Ol00007ooooo`?o
00001_ooool2o`0001Cooooo0_l0000Eooooo`Co0000;oooool2o`0000?ooooo0_l0000Iooooo`;o
00009?ooool3o`0000Wooooo0_l000001?oooooo0000o`000?l00002ooooo`Go00003_ooool2o`00
0003ooooool0003o000000Cooooo0_l0000Rooooo`;o00000oooool2o`0001Gooooo000Qooooo`03
o`000?oooooooooo00gooooo0ol000000ooooooo0000o`000007ooooo`;o00001oooool2o`0001Co
oooo0_l0000Eooooo`Co0000;oooool2o`0000;ooooo0ol0000Iooooo`;o00009?ooool2o`0000[o
oooo1Ol00003ooooo`Go00003_ooool2o`000003ooooool0003o000000Cooooo0ol00004ooooo`;o
00006oooool2o`0000?ooooo0_l0000Eooooo`008Oooool00ol0003oooooooooo`0=ooooo`?o0000
00?oooooo`000?l000001oooool2o`0000Oooooo0_l0000Dooooo`;o00005_ooool2o`00033ooooo
0_l00002ooooo`;o00006_ooool2o`0002Cooooo0_l0000:ooooo`Go00001?ooool3o`0000oooooo
0_l000000ooooooo0000o`000005ooooo`;o00001?ooool2o`0001_ooooo0_l00003ooooo`;o0000
5Oooool0027ooooo00?o0000ooooooooool03Oooool2o`0000;ooooo0_l00007ooooo`;o00001ooo
ool2o`0001Cooooo0_l0000Fooooo`;o0000<?ooool2o`0000;ooooo0_l0000Jooooo`;o00009?oo
ool2o`0000[ooooo1?l00005ooooo`?o00003oooool2o`000003ooooool0003o000000Gooooo0_l0
000Qooooo`;o00000oooool2o`0001Gooooo000Qooooo`03o`000?oooooooooo00gooooo0_l00002
ooooo`?o00001_ooool2o`0000Oooooo0_l0000Dooooo`;o0000B?ooool2o`000004ooooool0003o
0000o`0001[ooooo0_l0000Sooooo`?o00002_ooool3o`0000Kooooo0ol0000?ooooo`;o000000?o
ooooo`000?l000001Oooool2o`0000Cooooo0_l0000Kooooo`?o00000_ooool2o`0001Gooooo000Q
ooooo`03o`000?oooooooooo00gooooo0_l00003ooooo`;o00001_ooool2o`0000Oooooo0ol0000C
ooooo`;o0000B?ooool6o`0001[ooooo0ol0000Rooooo`;o00005?ooool3o`0000oooooo1Ol00005
ooooo`;o00001?ooool2o`0001cooooo0_l000001?oooooo0000o`000?l0000Eooooo`008Oooool0
0ol0003oooooooooo`0<ooooo`?o00000oooool2o`0000Kooooo0_l00008ooooo`;o00004oooool2
o`0004Wooooo1?l0000Looooo`;o00008Oooool3o`0002Oooooo1?l00005ooooo`;o00001?ooool2
o`0001cooooo0_l000000ooooooo0000o`00000Fooooo`008Oooool3o`0000cooooo0ol00003oooo
o`;o00001_ooool2o`0000Sooooo0_l0000Cooooo`;o0000BOooool4o`0001cooooo0_l0000Qoooo
o`?o00009oooool4o`0000Gooooo0_l00004ooooo`;o00007?ooool2o`000003ooooool0003o0000
01Kooooo000Qooooo`03o`000?oooooooooo00cooooo0_l00004ooooo`;o00001_ooool2o`0000So
oooo0_l0000Cooooo`;o0000JOooool2o`0000gooooo0ol0000@ooooo`?o0000:?ooool3o`0000Ko
oooo0_l0000Rooooo`;o000000?oooooo`000?l000005_ooool0027ooooo00?o0000ooooooooool0
3?ooool2o`0000Cooooo0_l00005ooooo`?o00002?ooool2o`0001?ooooo0_l0001Yooooo`;o0000
3Oooool3o`00013ooooo0ol0000Xooooo`?o00001_ooool2o`0000Cooooo0_l0000Looooo`;o0000
00?oooooo`000?l000005_ooool0027ooooo00?o0000ooooooooool02oooool3o`0000Cooooo0_l0
0005ooooo`;o00002Oooool2o`0001;ooooo0ol0001Yooooo`;o00001_ooool3o`0000Cooooo0ol0
000@ooooo`;o0000:Oooool3o`0000Kooooo0ol00003ooooo`;o00007?ooool5o`0001Kooooo000Q
ooooo`03o`000?oooooooooo00_ooooo0_l00005ooooo`;o00001Oooool2o`0000Wooooo0_l0000B
ooooo`;o0000J_ooool3o`0000Gooooo1?l00003ooooo`?o00004?ooool2o`0003?ooooo0_l00003
ooooo`;o00007?ooool5o`0001Kooooo000Qooooo`03o`000?oooooooooo00_ooooo0_l00005oooo
o`?o00001?ooool2o`0000Wooooo1?l0000@ooooo`;o0000J_ooool3o`0000Gooooo1?l00003oooo
o`?o00003oooool3o`0003?ooooo0_l00003ooooo`;o00007?ooool4o`0001Oooooo000Qooooo`03
o`000?oooooooooo00_ooooo0_l00006ooooo`;o00001?ooool2o`0000Wooooo1Ol0000?ooooo`;o
0000Joooool2o`0000Cooooo1Ol00003ooooo`Co00003_ooool2o`0003Cooooo0_l0000Rooooo`?o
00005oooool0027ooooo00?o0000ooooooooool02oooool2o`0000Kooooo0_l00004ooooo`;o0000
2Oooool5o`0000oooooo0_l0001[ooooo`;o00001?ooool2o`000003ooooool0003o000000?ooooo
1?l0000>ooooo`;o0000=?ooool2o`0000?ooooo0_l0000Mooooo`?o00005oooool0027ooooo0ol0
000;ooooo`;o00001_ooool2o`0000Cooooo0_l0000:ooooo`Co00003oooool2o`0006_ooooo0_l0
0004ooooo`;o000000?oooooo`000?l000000oooool4o`0000kooooo0_l0000dooooo`;o00000ooo
ool2o`0003Oooooo000Qooooo`03o`000?oooooooooo00_ooooo0_l00006ooooo`;o00001?ooool2
o`0000[ooooo1?l0000?ooooo`;o0000Joooool2o`000003ooooool0003o000000?o000000Cooooo
o`000?l0003o00000_ooool4o`0000gooooo0ol0000dooooo`;o00000oooool2o`0003Oooooo000Q
ooooo`03o`000?oooooooooo00[ooooo0ol00006ooooo`;o00001?ooool2o`0000[ooooo1?l0000?
ooooo`;o0000Joooool2o`000003ooooool0003o000000?o000000Coooooo`000?l0003o00000_oo
ool4o`0000gooooo0_l0000eooooo`?o00000_ooool2o`0003Oooooo000Qooooo`03o`000?oooooo
oooo00[ooooo0_l00007ooooo`;o00001?ooool2o`0000[ooooo1?l0000?ooooo`;o0000Joooool2
o`000003ooooool0003o000000?o00000_ooool2o`0000;ooooo1?l0000=ooooo`;o0000=_ooool2
o`0003_ooooo000Qooooo`03o`000?oooooooooo00[ooooo0_l00007ooooo`;o00000oooool3o`00
00[ooooo1?l0000?ooooo`;o0000Joooool5o`0000Gooooo0_l000001?oooooo0000o`000?ooool2
o`0000cooooo0ol0000fooooo`;o00000_ooool2o`0003Oooooo000Qooooo`03o`000?oooooooooo
00[ooooo0_l00007ooooo`;o00000oooool2o`0000gooooo0_l0000?ooooo`;o0000K?ooool3o`00
00Kooooo0_l000001?oooooo0000o`000?ooool2o`0000cooooo0ol0000fooooo`;o00000_ooool2
o`0003Oooooo00000ooooooo0000onk^kP04ooooo`05oiRHV?l@413o0000oc8b<_o<c<`01Oooool2
ob4Q8@Gooooo00GoA4A4o`000?l0003o<S8bomgMg@04ooooo`03o`000?oooooooooo00[ooooo0_l0
0007ooooo`;o00000oooool2o`0000gooooo0_l0000?ooooo`;o0000K?ooool3o`0000Kooooo1Ol0
00000ooooooo0000o`00000<ooooo`;o0000=oooool2o`0000;ooooo0_l0000gooooo`0000?ooooo
oeEEEOnYZJT01?ooool01Ol@413o^[ZjoooooomgMgOo<S8b00Gooooo0_lQ8B48ooooo`03ogMgMolb
<S;ooooo00?ooooo00?o0000ooooooooool02_ooool2o`0000Oooooo0_l00003ooooo`;o00003Ooo
ool3o`0000kooooo0_l0001/ooooo`?o00001_ooool5o`000003ooooool0003o000000cooooo0_l0
000gooooo`;o00000_ooool2o`0003Oooooo00000oooooooZJVYoeEEE@08ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool00_ooool3o`0000Wooooo0ol00007ooooo`;o00000oooool2
o`0000kooooo0_l0000>ooooo`;o0000K?ooool3o`0000Oooooo1?l000000ooooooo0000o`00000<
ooooo`;o0000=oooool2o`0000;ooooo0_l0000gooooo`000_ooool00olQ8B7oooooooooo`05oooo
o`03ojVYZOl@413ooooo00kooooo00?oMgMgoc8b<_ooool00oooool00ol0003oooooooooo`09oooo
o`;o00002?ooool2o`0000?ooooo0_l0000>ooooo`;o00003_ooool2o`0007Kooooo1?l000000ooo
oooo0000o`00000<ooooo`;o0000=oooool2o`0000;ooooo0_l0000gooooo`000_ooool00omEEEGo
c<c<ooooo`04ooooo`03oa0@4?l0003o^[Zj00cooooo00Go0000ob4Q8Ol0003o<S8bolc<c004oooo
o`03o`000?oooooooooo00Wooooo0_l00008ooooo`;o00000oooool2o`0000kooooo0_l0000=oooo
o`?o0000M_ooool4o`000003ooooool0003o000000_ooooo0ol0000gooooo`;o000000?oooooo`00
0?l00000>?ooool000;ooooo00?oZJVYogMgMoooool01Oooool00onj^[[o8B4Qooooo`0;ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool02Oooool2o`0000Sooooo0ol00002ooooo`;o
00003_ooool2o`0000gooooo0_l0001hooooo`?o000000?oooooo`000?l000002oooool3o`0003Oo
oooo0_l000000ooooooo0000o`00000hooooo`000oooool02Olb<S;ooooooooooooooooo410@oiRH
V?oooooo^[Zjo`00000<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02Oooool2
o`0000Wooooo0_l00002ooooo`;o00003_ooool2o`0000gooooo0_l0001hooooo`;o00000_ooool2
o`0000_ooooo0_l0000hooooo`Go0000>?ooool000Co00000oooool01OnYZJWo410@o`000?l@413o
ZJVY00cooooo1?l00005ooooo`03o`000?oooooooooo00Wooooo0_l00009ooooo`;o00000_ooool2
o`0000kooooo0_l0000=ooooo`;o0000O?ooool2o`0000_ooooo0_l0000iooooo`Co0000>?ooool0
027ooooo00?o0000ooooooooool02Oooool2o`0000Wooooo0_l00002ooooo`;o00003_ooool2o`00
00gooooo0_l0001looooo`;o00002_ooool3o`0003Wooooo1?l0000hooooo`008Oooool00ol0003o
ooooooooo`06ooooo`Go00002Oooool2o`0000;ooooo0_l0000>ooooo`?o00003?ooool2o`0007co
oooo0_l0000:ooooo`?o0000>Oooool4o`0003Sooooo000Qooooo`?o00001_ooool5o`0000Wooooo
0_l00002ooooo`;o00003oooool2o`0000cooooo0_l0001mooooo`;o00002Oooool2o`0003[ooooo
1?l0000hooooo`008Oooool00ol0003oooooooooo`06ooooo`Co00002_ooool2o`000004ooooool0
003o0000o`0000oooooo0_l0000<ooooo`;o0000OOooool2o`0000Wooooo0_l0000jooooo`Co0000
>?ooool0027ooooo00?o0000ooooooooool01_ooool2o`0000cooooo0_l000000ooooooo0000o`00
000@ooooo`;o00003?ooool2o`0007gooooo0_l00008ooooo`?o0000>_ooool4o`0003Sooooo000Q
ooooo`03o`000?oooooooooo00Kooooo0_l0000<ooooo`;o000000?oooooo`000?l000004?ooool2
o`0000cooooo0_l0001mooooo`;o00002?ooool3o`0003[ooooo1?l0000hooooo`008Oooool00ol0
003oooooooooo`06ooooo`;o00003?ooool2o`000003ooooool0003o0000013ooooo0_l0000<oooo
o`;o0000OOooool2o`0000Sooooo0_l0000kooooo`Co0000>?ooool0027ooooo00?o0000oooooooo
ool01Oooool3o`0000cooooo0_l000000ooooooo0000o`00000@ooooo`;o00003?ooool2o`0007go
oooo0_l00008ooooo`;o0000??ooool2o`0003Wooooo000Qooooo`03o`000?oooooooooo00Gooooo
0_l0000=ooooo`;o000000?oooooo`000?l000004?ooool3o`0000_ooooo0_l0001mooooo`;o0000
2?ooool2o`0007Oooooo000Qooooo`03o`000?oooooooooo00Gooooo0_l0000=ooooo`;o000000?o
ooooo`000?l000004Oooool2o`0000_ooooo0_l0001mooooo`;o00002?ooool2o`0007Oooooo000Q
ooooo`03o`000?oooooooooo00Gooooo0_l0000=ooooo`Go00004Oooool2o`0000_ooooo0_l0001m
ooooo`;o00001oooool3o`0007Oooooo000Qooooo`?o00001Oooool2o`0000kooooo1?l0000Aoooo
o`;o00002oooool2o`0007gooooo0_l00007ooooo`;o0000N?ooool0027ooooo00?o0000oooooooo
ool01Oooool2o`0000kooooo1?l0000Aooooo`?o00002Oooool2o`0007kooooo0_l00007ooooo`;o
0000N?ooool0027ooooo00?o0000ooooooooool01?ooool3o`0000kooooo1?l0000Aooooo`?o0000
2Oooool2o`0007kooooo0_l00007ooooo`;o0000N?ooool0027ooooo00?o0000ooooooooool01?oo
ool2o`0000oooooo1?l0000Booooo`?o00002?ooool2o`0007kooooo0_l00007ooooo`;o0000N?oo
ool0027ooooo00?o0000ooooooooool01?ooool2o`0000oooooo0ol0000Cooooo`Co00001oooool2
o`0007kooooo0_l00003ooooo`Ko0000N?ooool0027ooooo00?o0000ooooooooool01?ooool2o`00
00oooooo0ol0000Dooooo`?o00001oooool2o`0007kooooo0_l00003ooooo`Ko0000N?ooool0027o
oooo00?o0000ooooooooool00oooool3o`0000oooooo0ol0000Eooooo`;o00001oooool2o`0007ko
oooo0ol00002ooooo`Go0000NOooool0027ooooo00?o0000ooooooooool00oooool3o`00013ooooo
0_l0000Eooooo`;o00001oooool2o`0007oooooo0_l000001?oooooo0000o`000?l0001looooo`00
8Oooool3o`0000?ooooo0_l0000Xooooo`Co00001Oooool2o`0007oooooo0_l000000ooooooo0000
o`00001mooooo`008Oooool00ol0003oooooooooo`05o`0002Sooooo1?l00004ooooo`?o0000Oooo
ool2o`000003ooooool0003o000007gooooo000Qooooo`03o`000?oooooo000000Go0000:_ooool2
o`0000?ooooo1?l0001oooooo`;o000000?oooooo`000?l00000OOooool0027ooooo2?l0000Zoooo
o`;o00000_ooool4o`00083ooooo0_l000000ooooooo0000o`00001mooooo`008Oooool8o`0002[o
oooo0ol000001?oooooo0000o`000?l00021ooooo`Go0000OOooool0027ooooo2?l0000[ooooo`;o
000000?oooooo`000?l00000P_ooool4o`0007kooooo000Qooooo`?o00000_ooool2o`0002cooooo
0_l000000ooooooo0000o`000022ooooo`Co0000O_ooool0027ooooo0ol0000`ooooo`;o000000?o
ooooo`000?l00000P_ooool4o`0007kooooo000Qooooo`?o0000<?ooool2o`000003ooooool0003o
000008;ooooo1?l0001nooooo`008Oooool00ol0003oooooooooo`0`ooooo`;o000000?oooooo`00
0?l00000Poooool3o`0007kooooo000Qooooo`03o`000?oooooooooo033ooooo1Ol00023ooooo`?o
0000O_ooool0027ooooo00?o0000ooooooooool0<?ooool4o`0008Cooooo0_l0001oooooo`008Ooo
ool00ol0003oooooooooo`0aooooo`?o0000ooooool6ooooo`008Oooool00ol0003oooooooooo`0a
ooooo`?o0000ooooool6ooooo`0000?oooooo`000?o^k^h01?ooool01OnHV9So410@o`000?lb<S;o
c<c<00Gooooo0_lQ8B44ooooo`05onk^k_lb<S;o0000oa0@4?o<c<`01Oooool00ol0003ooooooooo
o`0aooooo`?o0000ooooool6ooooo`0000?ooooooeEEEOnYZJT01?ooool01Ol@413o^[Zjoooooomg
MgOo<S8b00Gooooo0_lQ8B44ooooo`05oeEEEOmgMgOooooooiRHV?lQ8B401Oooool00ol0003ooooo
ooooo`0aooooo`?o0000ooooool6ooooo`0000?oooooojVYZOmEEED02?ooool00ol0003ooooooooo
o`09ooooo`05o`000?ooooooooooooooool000001Oooool3o`00037ooooo0ol0003oooooo`Kooooo
0002ooooo`03ob4Q8Ooooooooooo00Gooooo00?oZJVYoa0@4?ooool02_ooool01Ol0003oV9RHoooo
oonHV9So8B4Q00Gooooo00?o0000ooooooooool0<Oooool3o`000?oooooo1_ooool000;ooooo00?o
EEEEolc<c?ooool01?ooool00ol@413o0000okZj^P0;ooooo`05o`000?mEEEGo0000oa0@4?o<c<`0
1Oooool00ol0003oooooooooo`3ooooooc[ooooo0002ooooo`03ojVYZOmgMgOooooo00Gooooo00?o
^[Zjob4Q8Oooool02_ooool00omEEEGoQhN7ooooo`07ooooo`03o`000?oooooooooo0?oooooo>_oo
ool000?ooooo00Wo<S8boooooooooooooooooa0@4?nHV9SooooookZj^_l000002oooool00ooMgMgo
410@oiRHV007ooooo`03o`000?oooooooooo0?oooooo>_ooool000Co00000oooool01OnYZJWo410@
o`000?l@413oZJVY00cooooo00Coc<c<odA4A?l0003o410@1Oooool00ol0003oooooooooo`3ooooo
oc[ooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooo
oekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooo
oekooooo0000\
\>"],
  ImageRangeCache->{{{77.3125, 300.125}, {278.438, 141.188}} -> {-1551.36, \
73.6515, 12.5328, 0.00304017}}]
}, Open  ]],

Cell[BoxData[{
    \(\(min\  := Min[data]\ ;\)\), "\[IndentingNewLine]", 
    \(\(max := \ Max[data];\)\), "\[IndentingNewLine]", 
    \(bins := 
      BinCounts[
        data, \ {min, \ max, \ \((max\  - \ min)\)\ /\ 10}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[bins, \ Axes\  \[Rule] \ False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0392157 0.0980392 0.0147151 0.000926935 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01961 .01472 m
.01961 .06662 L
.09804 .06662 L
.09804 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.01961 .01472 m
.01961 .06662 L
.09804 .06662 L
.09804 .01472 L
.01961 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .06106 L
.19608 .06106 L
.19608 .01472 L
F
0 g
.11765 .01472 m
.11765 .06106 L
.19608 .06106 L
.19608 .01472 L
.11765 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .09443 L
.29412 .09443 L
.29412 .01472 L
F
0 g
.21569 .01472 m
.21569 .09443 L
.29412 .09443 L
.29412 .01472 L
.21569 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .31133 L
.39216 .31133 L
.39216 .01472 L
F
0 g
.31373 .01472 m
.31373 .31133 L
.39216 .31133 L
.39216 .01472 L
.31373 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .37344 L
.4902 .37344 L
.4902 .01472 L
F
0 g
.41176 .01472 m
.41176 .37344 L
.4902 .37344 L
.4902 .01472 L
.41176 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .60332 L
.58824 .60332 L
.58824 .01472 L
F
0 g
.5098 .01472 m
.5098 .60332 L
.58824 .60332 L
.58824 .01472 L
.5098 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .56346 L
.68627 .56346 L
.68627 .01472 L
F
0 g
.60784 .01472 m
.60784 .56346 L
.68627 .56346 L
.68627 .01472 L
.60784 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .38271 L
.78431 .38271 L
.78431 .01472 L
F
0 g
.70588 .01472 m
.70588 .38271 L
.78431 .38271 L
.78431 .01472 L
.70588 .01472 L
s
1 0 0 r
.80392 .01472 m
.80392 .25943 L
.88235 .25943 L
.88235 .01472 L
F
0 g
.80392 .01472 m
.80392 .25943 L
.88235 .25943 L
.88235 .01472 L
.80392 .01472 L
s
1 0 0 r
.90196 .01472 m
.90196 .21123 L
.98039 .21123 L
.98039 .01472 L
F
0 g
.90196 .01472 m
.90196 .21123 L
.98039 .21123 L
.98039 .01472 L
.90196 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`001ooooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Kooooo7Ol00007oooooago00001_oooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Sooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`001ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo0007ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Ko
oooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`001oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Kooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooooago
00001_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo02Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo7Ol0000Yooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Kooooo001=ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001=ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Kooooo001=ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Kooooo001=ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
001=ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Kooooo001=ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001=oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo001=ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001=ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Kooooo001=oooooago00001_ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool0
073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_oo
ool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Ko
oooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00
L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo001`ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01_ooool0073ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`06ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?oooolMo`0000Sooooo001`ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00L?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool0073ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo001`
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0:Oooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo02Wooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool0073ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo001`ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00L?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool0073ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`0Yooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0:Oooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooooago0000
:oooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0
073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?oo
ool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0C?ooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0073ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0C?ooool0073ooooo7Ol00006ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0C?ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00Tooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo002Cooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0C?ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1<ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04co
oooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool009?ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00Toooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0C?ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00
Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo002Cooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool009?ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1<ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool009?ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00Toooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0C?ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<oooo
o`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo002Cooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool009?ooooo7Ol00007ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool0
0;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo7Ol0001>ooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo7Ol0001aooooo`00]oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo09;ooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_oo
ool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00]oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002gooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0T_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`2Booooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002g
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_ooool00;Oooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`2Booooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo09;ooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
T_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002goooooago0000U?ooool00?oo
ooooJOooool00?ooooooJOooool00?ooooooJOooool00?ooooooJOooool00?ooooooJOooool00001
\
\>"],
  ImageRangeCache->{{{77.3125, 306.688}, {492.625, 351.312}} -> {-3.06515, \
1641.71, 0.0356881, 3.77463}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Median[data]\ C\)], "Input"],

Cell[BoxData[
    \(73.4158553`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(max\ \ C\)], "Input"],

Cell[BoxData[
    \(73.5988406`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(min\ C\)], "Input"],

Cell[BoxData[
    \(73.1490787`\ C\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{47, 1920}, {0, 1178}},
WindowSize->{520, 740},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 52, "Subtitle"],
Cell[1833, 55, 232, 5, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[2090, 64, 52, 1, 27, "Input"],
Cell[2145, 67, 97942, 3718, 181, 59519, 3239, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[100102, 3788, 236, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[100363, 3797, 78, 1, 27, "Input"],
Cell[100444, 3800, 58445, 867, 186, 2219, 168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158926, 4672, 48, 1, 27, "Input"],
Cell[158977, 4675, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[159062, 4681, 41, 1, 27, "Input"],
Cell[159106, 4684, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[159191, 4690, 39, 1, 27, "Input"],
Cell[159233, 4693, 48, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

